"""GOATOOLS GOEA: Late Decrease 1,139 Study Genes, 175 significant GO terms
  
  175 SIGNIFICANT GO TERMS FOUND
  
  ALL GENE ONTOLOGY ENRICHMENT ANALYSIS RESULTS:
  4,908 GO terms are associated with 1,076 of 1,139 study items
  15,706 GO terms are associated with 12,314 of 13,836 population items
  
  SIGNIFICANT GENE ONTOLOGY ENRICHMENT ANALYSIS RESULTS:
  175 GO terms are associated with 951 of 1,139 study items
  175 GO terms are associated with 9,787 of 13,836 population items
  

# go-basic.obo: fmt(1.2) rel(2017-11-22) 47,038 GO Terms

"""

# Created: 2017-11-24
import collections as cx

nt_fields = [
    "GO",
    "NS",
    "enrichment",
    "name",
    "ratio_in_study",
    "ratio_in_pop",
    "p_uncorrected",
    "depth",
    "study_count",
    "p_sm_bonferroni",
    "p_fdr_bh",
    "study_items",
    "pop_n",
    "pop_count",
    "pop_items",
    "study_n",
    "level",
    "is_obsolete",
    "namespace",
    "alt_ids",
]

NtGoeaResults = cx.namedtuple("NtGoeaResults", " ".join(nt_fields))

# 4,908 items
goea_results = [
    NtGoeaResults(GO='GO:0000002', NS='BP', enrichment='e', name='mitochondrial genome maintenance', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000038084']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000030557', u'ENSMUSG00000032449', u'ENSMUSG00000027424', u'ENSMUSG00000033845', u'ENSMUSG00000038084', u'ENSMUSG00000030879', u'ENSMUSG00000028982', u'ENSMUSG00000022889']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000016', NS='MF', enrichment='e', name='lactase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026354']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026354']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000027', NS='BP', enrichment='e', name='ribosomal large subunit assembly', ratio_in_study=(2, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.7139292732612244, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058006', u'ENSMUSG00000022557']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000064339', u'ENSMUSG00000028187', u'ENSMUSG00000038279', u'ENSMUSG00000058006', u'ENSMUSG00000020692', u'ENSMUSG00000058558', u'ENSMUSG00000029614', u'ENSMUSG00000038900', u'ENSMUSG00000022557', u'ENSMUSG00000041560', u'ENSMUSG00000022247', u'ENSMUSG00000024902', u'ENSMUSG00000091086', u'ENSMUSG00000060036', u'ENSMUSG00000058546', u'ENSMUSG00000038510', u'ENSMUSG00000008682', u'ENSMUSG00000029066', u'ENSMUSG00000028741', u'ENSMUSG00000061024', u'ENSMUSG00000032215', u'ENSMUSG00000059291', u'ENSMUSG00000004100']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000030', NS='MF', enrichment='e', name='mannosyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043671']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000045625', u'ENSMUSG00000043257', u'ENSMUSG00000039427', u'ENSMUSG00000079469', u'ENSMUSG00000039254', u'ENSMUSG00000043067', u'ENSMUSG00000032059', u'ENSMUSG00000045205', u'ENSMUSG00000043671', u'ENSMUSG00000034126', u'ENSMUSG00000050229', u'ENSMUSG00000035845']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000045', NS='BP', enrichment='e', name='autophagosome assembly', ratio_in_study=(4, 1139), ratio_in_pop=(47, 13836), p_uncorrected=0.7933328339424793, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026289', u'ENSMUSG00000033124', u'ENSMUSG00000040506', u'ENSMUSG00000028243']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000020634', u'ENSMUSG00000030314', u'ENSMUSG00000047260', u'ENSMUSG00000038375', u'ENSMUSG00000033628', u'ENSMUSG00000028243', u'ENSMUSG00000079418', u'ENSMUSG00000022663', u'ENSMUSG00000028550', u'ENSMUSG00000018567', u'ENSMUSG00000037204', u'ENSMUSG00000029578', u'ENSMUSG00000026280', u'ENSMUSG00000038295', u'ENSMUSG00000033124', u'ENSMUSG00000037526', u'ENSMUSG00000026289', u'ENSMUSG00000040412', u'ENSMUSG00000029512', u'ENSMUSG00000050315', u'ENSMUSG00000021143', u'ENSMUSG00000027602', u'ENSMUSG00000019969', u'ENSMUSG00000040506', u'ENSMUSG00000028211', u'ENSMUSG00000047767', u'ENSMUSG00000030161', u'ENSMUSG00000032905', u'ENSMUSG00000069874', u'ENSMUSG00000005312', u'ENSMUSG00000046879', u'ENSMUSG00000079477', u'ENSMUSG00000002820', u'ENSMUSG00000028879', u'ENSMUSG00000007891', u'ENSMUSG00000041341', u'ENSMUSG00000031812', u'ENSMUSG00000020149', u'ENSMUSG00000024773', u'ENSMUSG00000004768', u'ENSMUSG00000031950', u'ENSMUSG00000038160', u'ENSMUSG00000027244', u'ENSMUSG00000025907', u'ENSMUSG00000027739', u'ENSMUSG00000027455']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000050', NS='BP', enrichment='e', name='urea cycle', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000029104', u'ENSMUSG00000013629', u'ENSMUSG00000025533', u'ENSMUSG00000076441']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006871', 'GO:0006594'])),
    NtGoeaResults(GO='GO:0000052', NS='BP', enrichment='e', name='citrulline metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000076441', u'ENSMUSG00000028194', u'ENSMUSG00000007039']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000060', NS='BP', enrichment='e', name='protein import into nucleus, translocation', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031691', u'ENSMUSG00000023353']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000053317', u'ENSMUSG00000029430', u'ENSMUSG00000050511', u'ENSMUSG00000059552', u'ENSMUSG00000024833', u'ENSMUSG00000022508', u'ENSMUSG00000055116', u'ENSMUSG00000001440', u'ENSMUSG00000053175', u'ENSMUSG00000074909', u'ENSMUSG00000004264', u'ENSMUSG00000031922', u'ENSMUSG00000024604', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000009470', u'ENSMUSG00000008450', u'ENSMUSG00000002319', u'ENSMUSG00000030662', u'ENSMUSG00000023353', u'ENSMUSG00000031691', u'ENSMUSG00000002603']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000077', NS='BP', enrichment='e', name='DNA damage checkpoint', ratio_in_study=(3, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.4839610492770976, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000043909', u'ENSMUSG00000061589']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000020413', u'ENSMUSG00000004085', u'ENSMUSG00000038569', u'ENSMUSG00000032119', u'ENSMUSG00000021635', u'ENSMUSG00000029238', u'ENSMUSG00000032113', u'ENSMUSG00000037461', u'ENSMUSG00000032267', u'ENSMUSG00000022248', u'ENSMUSG00000032409', u'ENSMUSG00000053436', u'ENSMUSG00000032397', u'ENSMUSG00000029521', u'ENSMUSG00000024824', u'ENSMUSG00000040843', u'ENSMUSG00000043733', u'ENSMUSG00000013698', u'ENSMUSG00000005102', u'ENSMUSG00000061589', u'ENSMUSG00000027490', u'ENSMUSG00000022960', u'ENSMUSG00000042489', u'ENSMUSG00000043909', u'ENSMUSG00000034218', u'ENSMUSG00000048668']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000079', NS='BP', enrichment='e', name='regulation of cyclin-dependent protein serine/threonine kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024286']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000024286', u'ENSMUSG00000030983', u'ENSMUSG00000027487', u'ENSMUSG00000033159', u'ENSMUSG00000023067', u'ENSMUSG00000027829', u'ENSMUSG00000028551', u'ENSMUSG00000030528', u'ENSMUSG00000018669', u'ENSMUSG00000021149', u'ENSMUSG00000021103']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000082', NS='BP', enrichment='p', name='G1/S transition of mitotic cell cycle', ratio_in_study=(4, 1139), ratio_in_pop=(54, 13836), p_uncorrected=0.9999999999987477, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021701', u'ENSMUSG00000028161', u'ENSMUSG00000057897', u'ENSMUSG00000024617']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000079259', u'ENSMUSG00000028333', u'ENSMUSG00000053819', u'ENSMUSG00000028068', u'ENSMUSG00000028680', u'ENSMUSG00000048424', u'ENSMUSG00000020516', u'ENSMUSG00000025358', u'ENSMUSG00000050410', u'ENSMUSG00000028161', u'ENSMUSG00000057897', u'ENSMUSG00000005732', u'ENSMUSG00000040957', u'ENSMUSG00000033016', u'ENSMUSG00000007080', u'ENSMUSG00000002372', u'ENSMUSG00000032119', u'ENSMUSG00000041238', u'ENSMUSG00000017561', u'ENSMUSG00000000532', u'ENSMUSG00000070348', u'ENSMUSG00000033364', u'ENSMUSG00000040021', u'ENSMUSG00000032405', u'ENSMUSG00000021820', u'ENSMUSG00000039960', u'ENSMUSG00000022018', u'ENSMUSG00000003226', u'ENSMUSG00000028156', u'ENSMUSG00000054115', u'ENSMUSG00000021701', u'ENSMUSG00000025809', u'ENSMUSG00000026836', u'ENSMUSG00000002068', u'ENSMUSG00000027552', u'ENSMUSG00000033417', u'ENSMUSG00000031155', u'ENSMUSG00000041229', u'ENSMUSG00000021379', u'ENSMUSG00000000184', u'ENSMUSG00000021959', u'ENSMUSG00000028896', u'ENSMUSG00000040274', u'ENSMUSG00000028551', u'ENSMUSG00000032477', u'ENSMUSG00000023067', u'ENSMUSG00000024617', u'ENSMUSG00000021103', u'ENSMUSG00000031490', u'ENSMUSG00000003031', u'ENSMUSG00000006728', u'ENSMUSG00000028495', u'ENSMUSG00000043866', u'ENSMUSG00000022105']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000086', NS='BP', enrichment='e', name='G2/M transition of mitotic cell cycle', ratio_in_study=(5, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.06629068532855027, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024286', u'ENSMUSG00000000296', u'ENSMUSG00000036438', u'ENSMUSG00000001175', u'ENSMUSG00000028926']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000029516', u'ENSMUSG00000023067', u'ENSMUSG00000019370', u'ENSMUSG00000036438', u'ENSMUSG00000030752', u'ENSMUSG00000040584', u'ENSMUSG00000032113', u'ENSMUSG00000001175', u'ENSMUSG00000035390', u'ENSMUSG00000030867', u'ENSMUSG00000040021', u'ENSMUSG00000025226', u'ENSMUSG00000027425', u'ENSMUSG00000026779', u'ENSMUSG00000024286', u'ENSMUSG00000001517', u'ENSMUSG00000029521', u'ENSMUSG00000054115', u'ENSMUSG00000053046', u'ENSMUSG00000020525', u'ENSMUSG00000000296', u'ENSMUSG00000037343', u'ENSMUSG00000027715', u'ENSMUSG00000017716', u'ENSMUSG00000028926', u'ENSMUSG00000007656', u'ENSMUSG00000051177']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000118', NS='CC', enrichment='p', name='histone deacetylase complex', ratio_in_study=(1, 1139), ratio_in_pop=(33, 13836), p_uncorrected=0.5187668881326378, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000038331', u'ENSMUSG00000029478', u'ENSMUSG00000017299', u'ENSMUSG00000027684', u'ENSMUSG00000031161', u'ENSMUSG00000020267', u'ENSMUSG00000020519', u'ENSMUSG00000024513', u'ENSMUSG00000022475', u'ENSMUSG00000058318', u'ENSMUSG00000034245', u'ENSMUSG00000021963', u'ENSMUSG00000025246', u'ENSMUSG00000004698', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000018501', u'ENSMUSG00000062906', u'ENSMUSG00000026313', u'ENSMUSG00000009575', u'ENSMUSG00000064043', u'ENSMUSG00000022096', u'ENSMUSG00000031609', u'ENSMUSG00000039852', u'ENSMUSG00000008855', u'ENSMUSG00000071646', u'ENSMUSG00000067567', u'ENSMUSG00000042507', u'ENSMUSG00000027630', u'ENSMUSG00000024454', u'ENSMUSG00000041777', u'ENSMUSG00000048490', u'ENSMUSG00000052056']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000122', NS='BP', enrichment='p', name='negative regulation of transcription from RNA polymerase II promoter', ratio_in_study=(29, 1139), ratio_in_pop=(581, 13836), p_uncorrected=0.0025672658403756163, depth=11, study_count=29, p_sm_bonferroni=1.0, p_fdr_bh=0.14662355377796155, study_items=set([u'ENSMUSG00000018849', u'ENSMUSG00000022895', u'ENSMUSG00000000861', u'ENSMUSG00000028341', u'ENSMUSG00000036550', u'ENSMUSG00000046532', u'ENSMUSG00000027660', u'ENSMUSG00000010175', u'ENSMUSG00000039087', u'ENSMUSG00000058230', u'ENSMUSG00000035397', u'ENSMUSG00000013787', u'ENSMUSG00000078202', u'ENSMUSG00000063659', u'ENSMUSG00000039474', u'ENSMUSG00000046709', u'ENSMUSG00000061911', u'ENSMUSG00000008575', u'ENSMUSG00000022463', u'ENSMUSG00000026872', u'ENSMUSG00000024947', u'ENSMUSG00000089715', u'ENSMUSG00000038418', u'ENSMUSG00000021488', u'ENSMUSG00000036052', u'ENSMUSG00000030067', u'ENSMUSG00000021156', u'ENSMUSG00000027104', u'ENSMUSG00000030905']), pop_n=13836, pop_count=581, pop_items=set([u'ENSMUSG00000048109', u'ENSMUSG00000002393', u'ENSMUSG00000059325', u'ENSMUSG00000006005', u'ENSMUSG00000004897', u'ENSMUSG00000027387', u'ENSMUSG00000028341', u'ENSMUSG00000037243', u'ENSMUSG00000034957', u'ENSMUSG00000027660', u'ENSMUSG00000038393', u'ENSMUSG00000018678', u'ENSMUSG00000030180', u'ENSMUSG00000046058', u'ENSMUSG00000031907', u'ENSMUSG00000049295', u'ENSMUSG00000004698', u'ENSMUSG00000019777', u'ENSMUSG00000015120', u'ENSMUSG00000079363', u'ENSMUSG00000029191', u'ENSMUSG00000024042', u'ENSMUSG00000014303', u'ENSMUSG00000068154', u'ENSMUSG00000022091', u'ENSMUSG00000048481', u'ENSMUSG00000080268', u'ENSMUSG00000002307', u'ENSMUSG00000033249', u'ENSMUSG00000026380', u'ENSMUSG00000001472', u'ENSMUSG00000020364', u'ENSMUSG00000022906', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000020538', u'ENSMUSG00000063889', u'ENSMUSG00000039842', u'ENSMUSG00000049577', u'ENSMUSG00000022306', u'ENSMUSG00000049672', u'ENSMUSG00000028800', u'ENSMUSG00000017801', u'ENSMUSG00000026313', u'ENSMUSG00000035268', u'ENSMUSG00000057604', u'ENSMUSG00000029705', u'ENSMUSG00000030849', u'ENSMUSG00000054452', u'ENSMUSG00000037664', u'ENSMUSG00000015937', u'ENSMUSG00000025231', u'ENSMUSG00000005373', u'ENSMUSG00000025626', u'ENSMUSG00000021039', u'ENSMUSG00000004099', u'ENSMUSG00000053754', u'ENSMUSG00000025782', u'ENSMUSG00000002111', u'ENSMUSG00000020719', u'ENSMUSG00000061393', u'ENSMUSG00000024831', u'ENSMUSG00000025019', u'ENSMUSG00000047407', u'ENSMUSG00000010175', u'ENSMUSG00000028150', u'ENSMUSG00000030067', u'ENSMUSG00000024539', u'ENSMUSG00000037373', u'ENSMUSG00000012076', u'ENSMUSG00000037447', u'ENSMUSG00000020052', u'ENSMUSG00000046709', u'ENSMUSG00000055435', u'ENSMUSG00000056749', u'ENSMUSG00000027905', u'ENSMUSG00000046668', u'ENSMUSG00000031429', u'ENSMUSG00000007872', u'ENSMUSG00000031930', u'ENSMUSG00000003437', u'ENSMUSG00000003435', u'ENSMUSG00000020661', u'ENSMUSG00000022122', u'ENSMUSG00000030232', u'ENSMUSG00000033740', u'ENSMUSG00000021244', u'ENSMUSG00000044786', u'ENSMUSG00000021366', u'ENSMUSG00000057469', u'ENSMUSG00000032119', u'ENSMUSG00000018143', u'ENSMUSG00000020485', u'ENSMUSG00000023110', u'ENSMUSG00000029003', u'ENSMUSG00000019947', u'ENSMUSG00000049532', u'ENSMUSG00000001134', u'ENSMUSG00000061175', u'ENSMUSG00000002983', u'ENSMUSG00000025408', u'ENSMUSG00000003382', u'ENSMUSG00000055866', u'ENSMUSG00000021974', u'ENSMUSG00000009640', u'ENSMUSG00000026873', u'ENSMUSG00000026872', u'ENSMUSG00000036686', u'ENSMUSG00000058444', u'ENSMUSG00000039087', u'ENSMUSG00000001228', u'ENSMUSG00000054387', u'ENSMUSG00000017491', u'ENSMUSG00000029178', u'ENSMUSG00000029913', u'ENSMUSG00000024498', u'ENSMUSG00000048616', u'ENSMUSG00000025577', u'ENSMUSG00000025902', u'ENSMUSG00000037622', u'ENSMUSG00000007655', u'ENSMUSG00000030905', u'ENSMUSG00000040363', u'ENSMUSG00000054604', u'ENSMUSG00000044030', u'ENSMUSG00000035277', u'ENSMUSG00000025358', u'ENSMUSG00000001911', u'ENSMUSG00000059552', u'ENSMUSG00000033016', u'ENSMUSG00000001988', u'ENSMUSG00000022475', u'ENSMUSG00000001761', u'ENSMUSG00000025997', u'ENSMUSG00000041560', u'ENSMUSG00000025612', u'ENSMUSG00000027177', u'ENSMUSG00000020954', u'ENSMUSG00000020950', u'ENSMUSG00000028582', u'ENSMUSG00000020897', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000020893', u'ENSMUSG00000020593', u'ENSMUSG00000020185', u'ENSMUSG00000020184', u'ENSMUSG00000002068', u'ENSMUSG00000005609', u'ENSMUSG00000005566', u'ENSMUSG00000039661', u'ENSMUSG00000008855', u'ENSMUSG00000022521', u'ENSMUSG00000005698', u'ENSMUSG00000004069', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000035125', u'ENSMUSG00000027304', u'ENSMUSG00000026628', u'ENSMUSG00000050919', u'ENSMUSG00000019768', u'ENSMUSG00000060601', u'ENSMUSG00000002147', u'ENSMUSG00000022383', u'ENSMUSG00000048001', u'ENSMUSG00000027954', u'ENSMUSG00000022529', u'ENSMUSG00000018446', u'ENSMUSG00000045515', u'ENSMUSG00000036036', u'ENSMUSG00000041415', u'ENSMUSG00000032010', u'ENSMUSG00000004364', u'ENSMUSG00000021779', u'ENSMUSG00000026436', u'ENSMUSG00000032405', u'ENSMUSG00000032402', u'ENSMUSG00000004934', u'ENSMUSG00000021775', u'ENSMUSG00000020358', u'ENSMUSG00000031393', u'ENSMUSG00000034292', u'ENSMUSG00000031622', u'ENSMUSG00000002968', u'ENSMUSG00000022639', u'ENSMUSG00000056537', u'ENSMUSG00000032419', u'ENSMUSG00000040734', u'ENSMUSG00000022708', u'ENSMUSG00000021972', u'ENSMUSG00000063972', u'ENSMUSG00000060257', u'ENSMUSG00000024454', u'ENSMUSG00000074637', u'ENSMUSG00000053768', u'ENSMUSG00000061911', u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000040325', u'ENSMUSG00000018849', u'ENSMUSG00000066687', u'ENSMUSG00000003032', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000003038', u'ENSMUSG00000030652', u'ENSMUSG00000029629', u'ENSMUSG00000024985', u'ENSMUSG00000037235', u'ENSMUSG00000025225', u'ENSMUSG00000038214', u'ENSMUSG00000052397', u'ENSMUSG00000041649', u'ENSMUSG00000026586', u'ENSMUSG00000002108', u'ENSMUSG00000033454', u'ENSMUSG00000029563', u'ENSMUSG00000038793', u'ENSMUSG00000025369', u'ENSMUSG00000046179', u'ENSMUSG00000028565', u'ENSMUSG00000004980', u'ENSMUSG00000024240', u'ENSMUSG00000034271', u'ENSMUSG00000034278', u'ENSMUSG00000059518', u'ENSMUSG00000027342', u'ENSMUSG00000067071', u'ENSMUSG00000021156', u'ENSMUSG00000042097', u'ENSMUSG00000038495', u'ENSMUSG00000051627', u'ENSMUSG00000054939', u'ENSMUSG00000039630', u'ENSMUSG00000028367', u'ENSMUSG00000033933', u'ENSMUSG00000008305', u'ENSMUSG00000008730', u'ENSMUSG00000041911', u'ENSMUSG00000036202', u'ENSMUSG00000040857', u'ENSMUSG00000035873', u'ENSMUSG00000035877', u'ENSMUSG00000052713', u'ENSMUSG00000035011', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000022895', u'ENSMUSG00000032355', u'ENSMUSG00000003814', u'ENSMUSG00000008136', u'ENSMUSG00000039004', u'ENSMUSG00000021546', u'ENSMUSG00000001517', u'ENSMUSG00000030224', u'ENSMUSG00000021540', u'ENSMUSG00000027968', u'ENSMUSG00000051316', u'ENSMUSG00000068742', u'ENSMUSG00000031665', u'ENSMUSG00000021379', u'ENSMUSG00000038146', u'ENSMUSG00000025578', u'ENSMUSG00000036052', u'ENSMUSG00000021835', u'ENSMUSG00000036111', u'ENSMUSG00000026361', u'ENSMUSG00000037395', u'ENSMUSG00000074221', u'ENSMUSG00000024140', u'ENSMUSG00000032194', u'ENSMUSG00000048583', u'ENSMUSG00000022831', u'ENSMUSG00000068739', u'ENSMUSG00000027544', u'ENSMUSG00000031060', u'ENSMUSG00000001288', u'ENSMUSG00000009739', u'ENSMUSG00000026883', u'ENSMUSG00000020519', u'ENSMUSG00000002250', u'ENSMUSG00000030189', u'ENSMUSG00000058230', u'ENSMUSG00000022361', u'ENSMUSG00000006932', u'ENSMUSG00000017548', u'ENSMUSG00000051910', u'ENSMUSG00000028820', u'ENSMUSG00000020063', u'ENSMUSG00000062012', u'ENSMUSG00000063632', u'ENSMUSG00000039231', u'ENSMUSG00000026814', u'ENSMUSG00000029687', u'ENSMUSG00000029726', u'ENSMUSG00000020423', u'ENSMUSG00000042589', u'ENSMUSG00000024968', u'ENSMUSG00000057156', u'ENSMUSG00000038518', u'ENSMUSG00000030619', u'ENSMUSG00000027499', u'ENSMUSG00000027490', u'ENSMUSG00000025602', u'ENSMUSG00000041777', u'ENSMUSG00000005897', u'ENSMUSG00000039474', u'ENSMUSG00000052056', u'ENSMUSG00000039910', u'ENSMUSG00000037992', u'ENSMUSG00000025138', u'ENSMUSG00000031563', u'ENSMUSG00000031565', u'ENSMUSG00000052684', u'ENSMUSG00000048402', u'ENSMUSG00000024513', u'ENSMUSG00000048756', u'ENSMUSG00000043456', u'ENSMUSG00000024515', u'ENSMUSG00000028957', u'ENSMUSG00000027641', u'ENSMUSG00000069255', u'ENSMUSG00000027314', u'ENSMUSG00000030867', u'ENSMUSG00000015149', u'ENSMUSG00000052752', u'ENSMUSG00000066613', u'ENSMUSG00000027439', u'ENSMUSG00000018750', u'ENSMUSG00000091337', u'ENSMUSG00000021466', u'ENSMUSG00000035478', u'ENSMUSG00000072872', u'ENSMUSG00000055024', u'ENSMUSG00000030380', u'ENSMUSG00000073427', u'ENSMUSG00000063568', u'ENSMUSG00000036442', u'ENSMUSG00000071646', u'ENSMUSG00000005774', u'ENSMUSG00000055053', u'ENSMUSG00000028613', u'ENSMUSG00000022141', u'ENSMUSG00000020644', u'ENSMUSG00000053477', u'ENSMUSG00000023991', u'ENSMUSG00000038679', u'ENSMUSG00000075327', u'ENSMUSG00000021743', u'ENSMUSG00000034165', u'ENSMUSG00000020349', u'ENSMUSG00000031386', u'ENSMUSG00000034168', u'ENSMUSG00000023170', u'ENSMUSG00000032187', u'ENSMUSG00000018548', u'ENSMUSG00000018537', u'ENSMUSG00000029026', u'ENSMUSG00000071415', u'ENSMUSG00000061013', u'ENSMUSG00000039994', u'ENSMUSG00000002603', u'ENSMUSG00000019803', u'ENSMUSG00000001156', u'ENSMUSG00000049657', u'ENSMUSG00000001520', u'ENSMUSG00000039410', u'ENSMUSG00000048878', u'ENSMUSG00000021109', u'ENSMUSG00000063870', u'ENSMUSG00000015697', u'ENSMUSG00000038415', u'ENSMUSG00000089715', u'ENSMUSG00000044080', u'ENSMUSG00000027878', u'ENSMUSG00000038418', u'ENSMUSG00000039191', u'ENSMUSG00000029655', u'ENSMUSG00000032216', u'ENSMUSG00000025880', u'ENSMUSG00000049728', u'ENSMUSG00000047242', u'ENSMUSG00000057691', u'ENSMUSG00000027104', u'ENSMUSG00000069171', u'ENSMUSG00000020335', u'ENSMUSG00000029478', u'ENSMUSG00000029475', u'ENSMUSG00000028680', u'ENSMUSG00000024955', u'ENSMUSG00000059436', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000000282', u'ENSMUSG00000024924', u'ENSMUSG00000079056', u'ENSMUSG00000035397', u'ENSMUSG00000013787', u'ENSMUSG00000042662', u'ENSMUSG00000038845', u'ENSMUSG00000036940', u'ENSMUSG00000041215', u'ENSMUSG00000027358', u'ENSMUSG00000020167', u'ENSMUSG00000020166', u'ENSMUSG00000026484', u'ENSMUSG00000051495', u'ENSMUSG00000028423', u'ENSMUSG00000030103', u'ENSMUSG00000048490', u'ENSMUSG00000028291', u'ENSMUSG00000008682', u'ENSMUSG00000030421', u'ENSMUSG00000022105', u'ENSMUSG00000032329', u'ENSMUSG00000015053', u'ENSMUSG00000030213', u'ENSMUSG00000035158', u'ENSMUSG00000064215', u'ENSMUSG00000000861', u'ENSMUSG00000040481', u'ENSMUSG00000031431', u'ENSMUSG00000021264', u'ENSMUSG00000029050', u'ENSMUSG00000018501', u'ENSMUSG00000023074', u'ENSMUSG00000041515', u'ENSMUSG00000022178', u'ENSMUSG00000039830', u'ENSMUSG00000031353', u'ENSMUSG00000040167', u'ENSMUSG00000052837', u'ENSMUSG00000018160', u'ENSMUSG00000044548', u'ENSMUSG00000004263', u'ENSMUSG00000078202', u'ENSMUSG00000040761', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000016409', u'ENSMUSG00000070348', u'ENSMUSG00000062906', u'ENSMUSG00000030057', u'ENSMUSG00000020275', u'ENSMUSG00000069114', u'ENSMUSG00000048385', u'ENSMUSG00000022658', u'ENSMUSG00000031221', u'ENSMUSG00000057406', u'ENSMUSG00000002265', u'ENSMUSG00000021488', u'ENSMUSG00000026305', u'ENSMUSG00000030199', u'ENSMUSG00000029832', u'ENSMUSG00000021485', u'ENSMUSG00000037896', u'ENSMUSG00000022255', u'ENSMUSG00000006920', u'ENSMUSG00000061436', u'ENSMUSG00000026739', u'ENSMUSG00000026826', u'ENSMUSG00000020889', u'ENSMUSG00000071076', u'ENSMUSG00000038564', u'ENSMUSG00000066900', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000036550', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000037791', u'ENSMUSG00000024608', u'ENSMUSG00000022556', u'ENSMUSG00000034227', u'ENSMUSG00000058318', u'ENSMUSG00000003184', u'ENSMUSG00000039652', u'ENSMUSG00000042745', u'ENSMUSG00000005442', u'ENSMUSG00000014158', u'ENSMUSG00000036904', u'ENSMUSG00000005886', u'ENSMUSG00000049300', u'ENSMUSG00000009575', u'ENSMUSG00000072294', u'ENSMUSG00000008575', u'ENSMUSG00000035992', u'ENSMUSG00000025025', u'ENSMUSG00000069895', u'ENSMUSG00000027803', u'ENSMUSG00000027804', u'ENSMUSG00000060397', u'ENSMUSG00000008976', u'ENSMUSG00000020290', u'ENSMUSG00000027582', u'ENSMUSG00000027630', u'ENSMUSG00000052565', u'ENSMUSG00000020484', u'ENSMUSG00000018604', u'ENSMUSG00000005148', u'ENSMUSG00000041483', u'ENSMUSG00000026603', u'ENSMUSG00000009376', u'ENSMUSG00000006362', u'ENSMUSG00000021451', u'ENSMUSG00000023927', u'ENSMUSG00000038331', u'ENSMUSG00000024137', u'ENSMUSG00000030256', u'ENSMUSG00000030557', u'ENSMUSG00000036893', u'ENSMUSG00000042557', u'ENSMUSG00000030551', u'ENSMUSG00000007880', u'ENSMUSG00000040289', u'ENSMUSG00000032376', u'ENSMUSG00000023031', u'ENSMUSG00000020653', u'ENSMUSG00000024423', u'ENSMUSG00000055639', u'ENSMUSG00000046876', u'ENSMUSG00000020038', u'ENSMUSG00000031601', u'ENSMUSG00000025050', u'ENSMUSG00000021318', u'ENSMUSG00000031609', u'ENSMUSG00000036181', u'ENSMUSG00000052942', u'ENSMUSG00000057522', u'ENSMUSG00000053411', u'ENSMUSG00000002996', u'ENSMUSG00000024431', u'ENSMUSG00000001120', u'ENSMUSG00000039989', u'ENSMUSG00000020246', u'ENSMUSG00000054252', u'ENSMUSG00000019256', u'ENSMUSG00000022508', u'ENSMUSG00000020473', u'ENSMUSG00000020472', u'ENSMUSG00000029267', u'ENSMUSG00000024914', u'ENSMUSG00000010609', u'ENSMUSG00000022346', u'ENSMUSG00000043099', u'ENSMUSG00000078427', u'ENSMUSG00000058886', u'ENSMUSG00000034674', u'ENSMUSG00000025246', u'ENSMUSG00000024642', u'ENSMUSG00000020086', u'ENSMUSG00000022811', u'ENSMUSG00000063659', u'ENSMUSG00000040274', u'ENSMUSG00000040270', u'ENSMUSG00000048249', u'ENSMUSG00000038533', u'ENSMUSG00000032633', u'ENSMUSG00000026646', u'ENSMUSG00000015846', u'ENSMUSG00000024947', u'ENSMUSG00000074220', u'ENSMUSG00000019789', u'ENSMUSG00000023951', u'ENSMUSG00000037032', u'ENSMUSG00000049327', u'ENSMUSG00000022463', u'ENSMUSG00000024260', u'ENSMUSG00000028639', u'ENSMUSG00000012640', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000027164', u'ENSMUSG00000043372', u'ENSMUSG00000028988', u'ENSMUSG00000027201', u'ENSMUSG00000027206', u'ENSMUSG00000040374', u'ENSMUSG00000038872', u'ENSMUSG00000037214']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045816', 'GO:0010553'])),
    NtGoeaResults(GO='GO:0000123', NS='CC', enrichment='p', name='histone acetyltransferase complex', ratio_in_study=(1, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.7178938938027868, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045482']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000034160', u'ENSMUSG00000031386', u'ENSMUSG00000038116', u'ENSMUSG00000030330', u'ENSMUSG00000028431', u'ENSMUSG00000022992', u'ENSMUSG00000030801', u'ENSMUSG00000018412', u'ENSMUSG00000028863', u'ENSMUSG00000024271', u'ENSMUSG00000020387', u'ENSMUSG00000026004', u'ENSMUSG00000010453', u'ENSMUSG00000045482', u'ENSMUSG00000022031', u'ENSMUSG00000026917', u'ENSMUSG00000020918', u'ENSMUSG00000000708', u'ENSMUSG00000037315', u'ENSMUSG00000055024', u'ENSMUSG00000022521', u'ENSMUSG00000037570', u'ENSMUSG00000025764', u'ENSMUSG00000027167', u'ENSMUSG00000038909']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000124', NS='CC', enrichment='e', name='SAGA complex', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042506']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027751', u'ENSMUSG00000026563', u'ENSMUSG00000052293', u'ENSMUSG00000059995', u'ENSMUSG00000042506', u'ENSMUSG00000028899', u'ENSMUSG00000047242', u'ENSMUSG00000048930', u'ENSMUSG00000022338', u'ENSMUSG00000038954']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000132', NS='BP', enrichment='e', name='establishment of mitotic spindle orientation', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000031865']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000021732', u'ENSMUSG00000024056', u'ENSMUSG00000028059', u'ENSMUSG00000039842', u'ENSMUSG00000029104', u'ENSMUSG00000048782', u'ENSMUSG00000018736', u'ENSMUSG00000032264', u'ENSMUSG00000022114', u'ENSMUSG00000031865', u'ENSMUSG00000069910', u'ENSMUSG00000027883', u'ENSMUSG00000037211', u'ENSMUSG00000026955', u'ENSMUSG00000022678', u'ENSMUSG00000027168', u'ENSMUSG00000030983', u'ENSMUSG00000029177', u'ENSMUSG00000066306', u'ENSMUSG00000020745', u'ENSMUSG00000039298']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030609', 'GO:0030607'])),
    NtGoeaResults(GO='GO:0000137', NS='CC', enrichment='e', name='Golgi cis cisterna', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031906', u'ENSMUSG00000021066']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000069516', u'ENSMUSG00000027489', u'ENSMUSG00000021066', u'ENSMUSG00000002546', u'ENSMUSG00000028618', u'ENSMUSG00000031906', u'ENSMUSG00000021192', u'ENSMUSG00000020536']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000139', NS='CC', enrichment='e', name='Golgi membrane', ratio_in_study=(17, 1139), ratio_in_pop=(134, 13836), p_uncorrected=0.07929567435431555, depth=5, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000045994', u'ENSMUSG00000039037', u'ENSMUSG00000008763', u'ENSMUSG00000062995', u'ENSMUSG00000068284', u'ENSMUSG00000026341', u'ENSMUSG00000021712', u'ENSMUSG00000038822', u'ENSMUSG00000045038', u'ENSMUSG00000047187', u'ENSMUSG00000020986', u'ENSMUSG00000022789', u'ENSMUSG00000079657', u'ENSMUSG00000067889', u'ENSMUSG00000038658', u'ENSMUSG00000024091']), pop_n=13836, pop_count=134, pop_items=set([u'ENSMUSG00000028847', u'ENSMUSG00000070426', u'ENSMUSG00000002015', u'ENSMUSG00000038886', u'ENSMUSG00000026499', u'ENSMUSG00000021712', u'ENSMUSG00000024870', u'ENSMUSG00000032038', u'ENSMUSG00000033335', u'ENSMUSG00000030990', u'ENSMUSG00000039357', u'ENSMUSG00000079508', u'ENSMUSG00000024172', u'ENSMUSG00000026811', u'ENSMUSG00000039037', u'ENSMUSG00000029684', u'ENSMUSG00000013846', u'ENSMUSG00000042589', u'ENSMUSG00000015341', u'ENSMUSG00000045038', u'ENSMUSG00000024687', u'ENSMUSG00000021192', u'ENSMUSG00000055373', u'ENSMUSG00000027879', u'ENSMUSG00000028538', u'ENSMUSG00000052712', u'ENSMUSG00000030058', u'ENSMUSG00000052544', u'ENSMUSG00000020946', u'ENSMUSG00000003746', u'ENSMUSG00000026156', u'ENSMUSG00000027575', u'ENSMUSG00000056091', u'ENSMUSG00000026341', u'ENSMUSG00000032485', u'ENSMUSG00000027957', u'ENSMUSG00000022789', u'ENSMUSG00000023826', u'ENSMUSG00000067851', u'ENSMUSG00000006699', u'ENSMUSG00000037306', u'ENSMUSG00000020282', u'ENSMUSG00000001847', u'ENSMUSG00000022159', u'ENSMUSG00000035521', u'ENSMUSG00000000001', u'ENSMUSG00000028480', u'ENSMUSG00000045503', u'ENSMUSG00000040782', u'ENSMUSG00000010392', u'ENSMUSG00000026930', u'ENSMUSG00000008763', u'ENSMUSG00000029544', u'ENSMUSG00000046152', u'ENSMUSG00000039917', u'ENSMUSG00000029705', u'ENSMUSG00000028468', u'ENSMUSG00000028466', u'ENSMUSG00000057337', u'ENSMUSG00000054455', u'ENSMUSG00000045994', u'ENSMUSG00000032570', u'ENSMUSG00000071649', u'ENSMUSG00000079657', u'ENSMUSG00000020077', u'ENSMUSG00000031950', u'ENSMUSG00000026925', u'ENSMUSG00000031156', u'ENSMUSG00000020986', u'ENSMUSG00000030657', u'ENSMUSG00000033272', u'ENSMUSG00000030704', u'ENSMUSG00000030701', u'ENSMUSG00000040722', u'ENSMUSG00000028970', u'ENSMUSG00000038822', u'ENSMUSG00000036646', u'ENSMUSG00000014077', u'ENSMUSG00000005982', u'ENSMUSG00000074582', u'ENSMUSG00000032757', u'ENSMUSG00000068284', u'ENSMUSG00000029407', u'ENSMUSG00000074513', u'ENSMUSG00000010110', u'ENSMUSG00000022885', u'ENSMUSG00000033350', u'ENSMUSG00000024085', u'ENSMUSG00000049721', u'ENSMUSG00000027221', u'ENSMUSG00000062995', u'ENSMUSG00000032458', u'ENSMUSG00000026111', u'ENSMUSG00000020149', u'ENSMUSG00000038861', u'ENSMUSG00000038658', u'ENSMUSG00000024163', u'ENSMUSG00000063410', u'ENSMUSG00000035311', u'ENSMUSG00000028049', u'ENSMUSG00000034780', u'ENSMUSG00000038400', u'ENSMUSG00000022664', u'ENSMUSG00000045414', u'ENSMUSG00000048076', u'ENSMUSG00000025484', u'ENSMUSG00000026577', u'ENSMUSG00000030720', u'ENSMUSG00000024091', u'ENSMUSG00000028173', u'ENSMUSG00000027198', u'ENSMUSG00000035798', u'ENSMUSG00000079442', u'ENSMUSG00000024308', u'ENSMUSG00000015747', u'ENSMUSG00000069874', u'ENSMUSG00000029502', u'ENSMUSG00000067889', u'ENSMUSG00000031112', u'ENSMUSG00000045795', u'ENSMUSG00000030341', u'ENSMUSG00000030104', u'ENSMUSG00000047187', u'ENSMUSG00000031749', u'ENSMUSG00000028293', u'ENSMUSG00000010047', u'ENSMUSG00000003316', u'ENSMUSG00000066306', u'ENSMUSG00000030530', u'ENSMUSG00000042476', u'ENSMUSG00000026277', u'ENSMUSG00000022747', u'ENSMUSG00000007655', u'ENSMUSG00000030471']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000145', NS='CC', enrichment='e', name='exocyst', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061244', u'ENSMUSG00000053799']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000029763', u'ENSMUSG00000024101', u'ENSMUSG00000061244', u'ENSMUSG00000004451', u'ENSMUSG00000046314', u'ENSMUSG00000034152', u'ENSMUSG00000053799', u'ENSMUSG00000074030', u'ENSMUSG00000041794', u'ENSMUSG00000036435', u'ENSMUSG00000021357', u'ENSMUSG00000033769', u'ENSMUSG00000020792', u'ENSMUSG00000021281', u'ENSMUSG00000022436']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000146', NS='MF', enrichment='p', name='microfilament motor activity', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000020908', u'ENSMUSG00000034593', u'ENSMUSG00000042064', u'ENSMUSG00000030739', u'ENSMUSG00000018417', u'ENSMUSG00000020900', u'ENSMUSG00000055775', u'ENSMUSG00000030761', u'ENSMUSG00000053093', u'ENSMUSG00000004677', u'ENSMUSG00000035441', u'ENSMUSG00000017774', u'ENSMUSG00000022443']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000149', NS='MF', enrichment='e', name='SNARE binding', ratio_in_study=(7, 1139), ratio_in_pop=(58, 13836), p_uncorrected=0.33091268191379103, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000025867', u'ENSMUSG00000033981', u'ENSMUSG00000007207', u'ENSMUSG00000021071', u'ENSMUSG00000027273', u'ENSMUSG00000034799']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000039367', u'ENSMUSG00000006024', u'ENSMUSG00000028955', u'ENSMUSG00000021124', u'ENSMUSG00000063260', u'ENSMUSG00000061536', u'ENSMUSG00000020576', u'ENSMUSG00000068923', u'ENSMUSG00000007207', u'ENSMUSG00000019998', u'ENSMUSG00000035864', u'ENSMUSG00000050556', u'ENSMUSG00000022994', u'ENSMUSG00000050732', u'ENSMUSG00000030805', u'ENSMUSG00000062542', u'ENSMUSG00000030806', u'ENSMUSG00000026797', u'ENSMUSG00000026470', u'ENSMUSG00000026696', u'ENSMUSG00000021071', u'ENSMUSG00000027273', u'ENSMUSG00000024983', u'ENSMUSG00000027522', u'ENSMUSG00000001376', u'ENSMUSG00000034867', u'ENSMUSG00000020894', u'ENSMUSG00000024743', u'ENSMUSG00000010392', u'ENSMUSG00000002741', u'ENSMUSG00000027438', u'ENSMUSG00000039234', u'ENSMUSG00000025867', u'ENSMUSG00000033615', u'ENSMUSG00000029428', u'ENSMUSG00000034152', u'ENSMUSG00000010110', u'ENSMUSG00000061455', u'ENSMUSG00000034799', u'ENSMUSG00000034593', u'ENSMUSG00000034473', u'ENSMUSG00000028879', u'ENSMUSG00000027879', u'ENSMUSG00000024261', u'ENSMUSG00000021281', u'ENSMUSG00000001018', u'ENSMUSG00000036273', u'ENSMUSG00000033981', u'ENSMUSG00000039714', u'ENSMUSG00000030731', u'ENSMUSG00000000058', u'ENSMUSG00000004961', u'ENSMUSG00000041488', u'ENSMUSG00000020946', u'ENSMUSG00000035354', u'ENSMUSG00000026270', u'ENSMUSG00000007655', u'ENSMUSG00000020903']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000151', NS='CC', enrichment='p', name='ubiquitin ligase complex', ratio_in_study=(5, 1139), ratio_in_pop=(84, 13836), p_uncorrected=0.5533733351269492, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044308', u'ENSMUSG00000017210', u'ENSMUSG00000022280', u'ENSMUSG00000028960', u'ENSMUSG00000026799']), pop_n=13836, pop_count=84, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000026739', u'ENSMUSG00000028309', u'ENSMUSG00000060450', u'ENSMUSG00000001403', u'ENSMUSG00000064145', u'ENSMUSG00000038506', u'ENSMUSG00000040351', u'ENSMUSG00000066042', u'ENSMUSG00000038068', u'ENSMUSG00000059890', u'ENSMUSG00000031201', u'ENSMUSG00000022400', u'ENSMUSG00000090083', u'ENSMUSG00000021200', u'ENSMUSG00000039615', u'ENSMUSG00000019984', u'ENSMUSG00000029458', u'ENSMUSG00000023826', u'ENSMUSG00000028410', u'ENSMUSG00000028793', u'ENSMUSG00000038206', u'ENSMUSG00000028557', u'ENSMUSG00000023286', u'ENSMUSG00000066892', u'ENSMUSG00000004221', u'ENSMUSG00000020305', u'ENSMUSG00000027708', u'ENSMUSG00000026799', u'ENSMUSG00000018160', u'ENSMUSG00000021598', u'ENSMUSG00000017210', u'ENSMUSG00000030291', u'ENSMUSG00000028630', u'ENSMUSG00000091971', u'ENSMUSG00000001157', u'ENSMUSG00000014074', u'ENSMUSG00000018923', u'ENSMUSG00000019927', u'ENSMUSG00000027272', u'ENSMUSG00000027598', u'ENSMUSG00000022280', u'ENSMUSG00000021774', u'ENSMUSG00000036822', u'ENSMUSG00000026311', u'ENSMUSG00000026484', u'ENSMUSG00000079184', u'ENSMUSG00000020114', u'ENSMUSG00000029060', u'ENSMUSG00000052752', u'ENSMUSG00000028960', u'ENSMUSG00000091896', u'ENSMUSG00000028252', u'ENSMUSG00000039904', u'ENSMUSG00000044308', u'ENSMUSG00000023977', u'ENSMUSG00000022184', u'ENSMUSG00000079487', u'ENSMUSG00000074781', u'ENSMUSG00000018363', u'ENSMUSG00000029635', u'ENSMUSG00000092558', u'ENSMUSG00000051674', u'ENSMUSG00000020801', u'ENSMUSG00000020397', u'ENSMUSG00000030816', u'ENSMUSG00000048787', u'ENSMUSG00000078923', u'ENSMUSG00000024325', u'ENSMUSG00000032216', u'ENSMUSG00000032002', u'ENSMUSG00000031935', u'ENSMUSG00000020642', u'ENSMUSG00000025234', u'ENSMUSG00000005371', u'ENSMUSG00000024807', u'ENSMUSG00000063760', u'ENSMUSG00000032415', u'ENSMUSG00000002679', u'ENSMUSG00000015656', u'ENSMUSG00000025578', u'ENSMUSG00000038622', u'ENSMUSG00000029397', u'ENSMUSG00000026942']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000155', NS='MF', enrichment='e', name='phosphorelay sensor kinase activity', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000058248', u'ENSMUSG00000037579']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000038319', u'ENSMUSG00000058248', u'ENSMUSG00000034402', u'ENSMUSG00000037579']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000159', NS='CC', enrichment='e', name='protein phosphatase type 2A complex', ratio_in_study=(3, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.18062106400496342, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029120', u'ENSMUSG00000024077', u'ENSMUSG00000030374']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000024500', u'ENSMUSG00000024077', u'ENSMUSG00000041769', u'ENSMUSG00000039515', u'ENSMUSG00000020349', u'ENSMUSG00000024777', u'ENSMUSG00000029120', u'ENSMUSG00000022052', u'ENSMUSG00000007564', u'ENSMUSG00000043154', u'ENSMUSG00000056708', u'ENSMUSG00000017843', u'ENSMUSG00000020954', u'ENSMUSG00000030374', u'ENSMUSG00000021051', u'ENSMUSG00000009630', u'ENSMUSG00000026626', u'ENSMUSG00000031661']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000160', NS='BP', enrichment='e', name='phosphorelay signal transduction system', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000058248', u'ENSMUSG00000037579']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000038319', u'ENSMUSG00000058248', u'ENSMUSG00000022022', u'ENSMUSG00000034402', u'ENSMUSG00000037579']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000165', NS='BP', enrichment='e', name='MAPK cascade', ratio_in_study=(9, 1139), ratio_in_pop=(55, 13836), p_uncorrected=0.043158122279281876, depth=9, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.90499528507129667, study_items=set([u'ENSMUSG00000023050', u'ENSMUSG00000031137', u'ENSMUSG00000059456', u'ENSMUSG00000063358', u'ENSMUSG00000022619', u'ENSMUSG00000024947', u'ENSMUSG00000004936', u'ENSMUSG00000022623', u'ENSMUSG00000043535']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000027784', u'ENSMUSG00000032959', u'ENSMUSG00000020716', u'ENSMUSG00000021127', u'ENSMUSG00000054252', u'ENSMUSG00000029454', u'ENSMUSG00000030110', u'ENSMUSG00000029458', u'ENSMUSG00000022623', u'ENSMUSG00000028284', u'ENSMUSG00000030557', u'ENSMUSG00000034845', u'ENSMUSG00000023050', u'ENSMUSG00000022194', u'ENSMUSG00000027560', u'ENSMUSG00000022556', u'ENSMUSG00000022346', u'ENSMUSG00000002603', u'ENSMUSG00000031681', u'ENSMUSG00000022619', u'ENSMUSG00000020849', u'ENSMUSG00000071369', u'ENSMUSG00000044786', u'ENSMUSG00000040631', u'ENSMUSG00000043535', u'ENSMUSG00000004936', u'ENSMUSG00000041607', u'ENSMUSG00000005583', u'ENSMUSG00000042626', u'ENSMUSG00000034175', u'ENSMUSG00000063065', u'ENSMUSG00000020623', u'ENSMUSG00000031137', u'ENSMUSG00000039217', u'ENSMUSG00000063358', u'ENSMUSG00000035352', u'ENSMUSG00000068335', u'ENSMUSG00000024947', u'ENSMUSG00000061288', u'ENSMUSG00000058444', u'ENSMUSG00000033352', u'ENSMUSG00000045817', u'ENSMUSG00000000441', u'ENSMUSG00000050711', u'ENSMUSG00000022607', u'ENSMUSG00000059456', u'ENSMUSG00000036273', u'ENSMUSG00000032577', u'ENSMUSG00000062991', u'ENSMUSG00000026177', u'ENSMUSG00000038855', u'ENSMUSG00000035027', u'ENSMUSG00000018932', u'ENSMUSG00000030890', u'ENSMUSG00000002413']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000166', NS='MF', enrichment='e', name='nucleotide binding', ratio_in_study=(146, 1139), ratio_in_pop=(1434, 13836), p_uncorrected=0.006067155938085344, depth=4, study_count=146, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000039145', u'ENSMUSG00000021559', u'ENSMUSG00000021712', u'ENSMUSG00000027546', u'ENSMUSG00000057897', u'ENSMUSG00000026235', u'ENSMUSG00000020451', u'ENSMUSG00000022456', u'ENSMUSG00000040009', u'ENSMUSG00000022176', u'ENSMUSG00000030592', u'ENSMUSG00000040479', u'ENSMUSG00000021066', u'ENSMUSG00000005580', u'ENSMUSG00000021068', u'ENSMUSG00000004113', u'ENSMUSG00000020612', u'ENSMUSG00000024242', u'ENSMUSG00000020277', u'ENSMUSG00000059146', u'ENSMUSG00000038128', u'ENSMUSG00000022791', u'ENSMUSG00000045038', u'ENSMUSG00000039585', u'ENSMUSG00000055540', u'ENSMUSG00000032384', u'ENSMUSG00000033526', u'ENSMUSG00000052459', u'ENSMUSG00000028926', u'ENSMUSG00000024772', u'ENSMUSG00000020900', u'ENSMUSG00000020580', u'ENSMUSG00000019699', u'ENSMUSG00000026825', u'ENSMUSG00000039057', u'ENSMUSG00000052981', u'ENSMUSG00000006517', u'ENSMUSG00000028005', u'ENSMUSG00000034902', u'ENSMUSG00000022629', u'ENSMUSG00000022789', u'ENSMUSG00000001323', u'ENSMUSG00000005672', u'ENSMUSG00000027108', u'ENSMUSG00000034187', u'ENSMUSG00000037012', u'ENSMUSG00000026027', u'ENSMUSG00000027646', u'ENSMUSG00000042348', u'ENSMUSG00000043463', u'ENSMUSG00000021701', u'ENSMUSG00000004936', u'ENSMUSG00000004933', u'ENSMUSG00000051853', u'ENSMUSG00000062044', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000039058', u'ENSMUSG00000026834', u'ENSMUSG00000031099', u'ENSMUSG00000058672', u'ENSMUSG00000078816', u'ENSMUSG00000043535', u'ENSMUSG00000016349', u'ENSMUSG00000036095', u'ENSMUSG00000000308', u'ENSMUSG00000020990', u'ENSMUSG00000024617', u'ENSMUSG00000041658', u'ENSMUSG00000079657', u'ENSMUSG00000022861', u'ENSMUSG00000040620', u'ENSMUSG00000063358', u'ENSMUSG00000030105', u'ENSMUSG00000031229', u'ENSMUSG00000042817', u'ENSMUSG00000067336', u'ENSMUSG00000026596', u'ENSMUSG00000018547', u'ENSMUSG00000028664', u'ENSMUSG00000020827', u'ENSMUSG00000030397', u'ENSMUSG00000021730', u'ENSMUSG00000041720', u'ENSMUSG00000032500', u'ENSMUSG00000021385', u'ENSMUSG00000023033', u'ENSMUSG00000005469', u'ENSMUSG00000025422', u'ENSMUSG00000020152', u'ENSMUSG00000034209', u'ENSMUSG00000026207', u'ENSMUSG00000046709', u'ENSMUSG00000061751', u'ENSMUSG00000029403', u'ENSMUSG00000028078', u'ENSMUSG00000032599', u'ENSMUSG00000024122', u'ENSMUSG00000027296', u'ENSMUSG00000025885', u'ENSMUSG00000020785', u'ENSMUSG00000032480', u'ENSMUSG00000074923', u'ENSMUSG00000028126', u'ENSMUSG00000001034', u'ENSMUSG00000029657', u'ENSMUSG00000059456', u'ENSMUSG00000026341', u'ENSMUSG00000018395', u'ENSMUSG00000025092', u'ENSMUSG00000024524', u'ENSMUSG00000031833', u'ENSMUSG00000015599', u'ENSMUSG00000024639', u'ENSMUSG00000047842', u'ENSMUSG00000055723', u'ENSMUSG00000029916', u'ENSMUSG00000021536', u'ENSMUSG00000038084', u'ENSMUSG00000038970', u'ENSMUSG00000031202', u'ENSMUSG00000028289', u'ENSMUSG00000023868', u'ENSMUSG00000037351', u'ENSMUSG00000023050', u'ENSMUSG00000029869', u'ENSMUSG00000053137', u'ENSMUSG00000019943', u'ENSMUSG00000022263', u'ENSMUSG00000050965', u'ENSMUSG00000027605', u'ENSMUSG00000071723', u'ENSMUSG00000024065', u'ENSMUSG00000057177', u'ENSMUSG00000020015', u'ENSMUSG00000021270', u'ENSMUSG00000026489', u'ENSMUSG00000047187', u'ENSMUSG00000024867', u'ENSMUSG00000025170', u'ENSMUSG00000023353', u'ENSMUSG00000032435', u'ENSMUSG00000031284', u'ENSMUSG00000074305', u'ENSMUSG00000052889']), pop_n=13836, pop_count=1434, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000002010', u'ENSMUSG00000020190', u'ENSMUSG00000004897', u'ENSMUSG00000028438', u'ENSMUSG00000045007', u'ENSMUSG00000049866', u'ENSMUSG00000020752', u'ENSMUSG00000021569', u'ENSMUSG00000033862', u'ENSMUSG00000024042', u'ENSMUSG00000045136', u'ENSMUSG00000074364', u'ENSMUSG00000059981', u'ENSMUSG00000053693', u'ENSMUSG00000052459', u'ENSMUSG00000052456', u'ENSMUSG00000052981', u'ENSMUSG00000019917', u'ENSMUSG00000001473', u'ENSMUSG00000022911', u'ENSMUSG00000020366', u'ENSMUSG00000020361', u'ENSMUSG00000001783', u'ENSMUSG00000064120', u'ENSMUSG00000018209', u'ENSMUSG00000002870', u'ENSMUSG00000070284', u'ENSMUSG00000054072', u'ENSMUSG00000001270', u'ENSMUSG00000050002', u'ENSMUSG00000032802', u'ENSMUSG00000015599', u'ENSMUSG00000018995', u'ENSMUSG00000000605', u'ENSMUSG00000030660', u'ENSMUSG00000036768', u'ENSMUSG00000000787', u'ENSMUSG00000021589', u'ENSMUSG00000041658', u'ENSMUSG00000005370', u'ENSMUSG00000022861', u'ENSMUSG00000041650', u'ENSMUSG00000037149', u'ENSMUSG00000076441', u'ENSMUSG00000019143', u'ENSMUSG00000026596', u'ENSMUSG00000030409', u'ENSMUSG00000054855', u'ENSMUSG00000030400', u'ENSMUSG00000041235', u'ENSMUSG00000041720', u'ENSMUSG00000030061', u'ENSMUSG00000019794', u'ENSMUSG00000026201', u'ENSMUSG00000026202', u'ENSMUSG00000026207', u'ENSMUSG00000038094', u'ENSMUSG00000030243', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000026117', u'ENSMUSG00000040296', u'ENSMUSG00000062312', u'ENSMUSG00000003534', u'ENSMUSG00000025877', u'ENSMUSG00000055723', u'ENSMUSG00000025870', u'ENSMUSG00000062070', u'ENSMUSG00000031202', u'ENSMUSG00000031751', u'ENSMUSG00000023050', u'ENSMUSG00000026575', u'ENSMUSG00000007029', u'ENSMUSG00000003228', u'ENSMUSG00000035305', u'ENSMUSG00000038260', u'ENSMUSG00000031112', u'ENSMUSG00000013736', u'ENSMUSG00000022673', u'ENSMUSG00000022672', u'ENSMUSG00000028758', u'ENSMUSG00000047187', u'ENSMUSG00000056367', u'ENSMUSG00000028756', u'ENSMUSG00000003644', u'ENSMUSG00000057342', u'ENSMUSG00000029916', u'ENSMUSG00000022272', u'ENSMUSG00000020935', u'ENSMUSG00000026806', u'ENSMUSG00000029752', u'ENSMUSG00000029599', u'ENSMUSG00000020694', u'ENSMUSG00000020697', u'ENSMUSG00000047986', u'ENSMUSG00000043463', u'ENSMUSG00000022471', u'ENSMUSG00000038352', u'ENSMUSG00000025613', u'ENSMUSG00000021108', u'ENSMUSG00000034329', u'ENSMUSG00000035232', u'ENSMUSG00000052539', u'ENSMUSG00000038861', u'ENSMUSG00000026779', u'ENSMUSG00000032498', u'ENSMUSG00000006019', u'ENSMUSG00000045038', u'ENSMUSG00000042354', u'ENSMUSG00000028530', u'ENSMUSG00000025059', u'ENSMUSG00000035948', u'ENSMUSG00000032308', u'ENSMUSG00000061288', u'ENSMUSG00000061207', u'ENSMUSG00000032307', u'ENSMUSG00000017291', u'ENSMUSG00000068798', u'ENSMUSG00000035051', u'ENSMUSG00000020794', u'ENSMUSG00000029363', u'ENSMUSG00000052997', u'ENSMUSG00000078671', u'ENSMUSG00000021771', u'ENSMUSG00000021772', u'ENSMUSG00000021774', u'ENSMUSG00000020357', u'ENSMUSG00000039913', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000032470', u'ENSMUSG00000033308', u'ENSMUSG00000032478', u'ENSMUSG00000019832', u'ENSMUSG00000020900', u'ENSMUSG00000079657', u'ENSMUSG00000063077', u'ENSMUSG00000073016', u'ENSMUSG00000030655', u'ENSMUSG00000037685', u'ENSMUSG00000033276', u'ENSMUSG00000034206', u'ENSMUSG00000001313', u'ENSMUSG00000024235', u'ENSMUSG00000024234', u'ENSMUSG00000024981', u'ENSMUSG00000041133', u'ENSMUSG00000041135', u'ENSMUSG00000041642', u'ENSMUSG00000076435', u'ENSMUSG00000066952', u'ENSMUSG00000027296', u'ENSMUSG00000027297', u'ENSMUSG00000027293', u'ENSMUSG00000027298', u'ENSMUSG00000055884', u'ENSMUSG00000027185', u'ENSMUSG00000005410', u'ENSMUSG00000024527', u'ENSMUSG00000024524', u'ENSMUSG00000027610', u'ENSMUSG00000018830', u'ENSMUSG00000051747', u'ENSMUSG00000040354', u'ENSMUSG00000028126', u'ENSMUSG00000038085', u'ENSMUSG00000038084', u'ENSMUSG00000026274', u'ENSMUSG00000029408', u'ENSMUSG00000027774', u'ENSMUSG00000037351', u'ENSMUSG00000031432', u'ENSMUSG00000056999', u'ENSMUSG00000041828', u'ENSMUSG00000019659', u'ENSMUSG00000058594', u'ENSMUSG00000022110', u'ENSMUSG00000031851', u'ENSMUSG00000003810', u'ENSMUSG00000038644', u'ENSMUSG00000034154', u'ENSMUSG00000021375', u'ENSMUSG00000074576', u'ENSMUSG00000003411', u'ENSMUSG00000031748', u'ENSMUSG00000004451', u'ENSMUSG00000060860', u'ENSMUSG00000031104', u'ENSMUSG00000020516', u'ENSMUSG00000047193', u'ENSMUSG00000020513', u'ENSMUSG00000034974', u'ENSMUSG00000029613', u'ENSMUSG00000029920', u'ENSMUSG00000022241', u'ENSMUSG00000043670', u'ENSMUSG00000025266', u'ENSMUSG00000039354', u'ENSMUSG00000025915', u'ENSMUSG00000026817', u'ENSMUSG00000021115', u'ENSMUSG00000052504', u'ENSMUSG00000035202', u'ENSMUSG00000021266', u'ENSMUSG00000029430', u'ENSMUSG00000032489', u'ENSMUSG00000009566', u'ENSMUSG00000009563', u'ENSMUSG00000009293', u'ENSMUSG00000064037', u'ENSMUSG00000035842', u'ENSMUSG00000028527', u'ENSMUSG00000025730', u'ENSMUSG00000025733', u'ENSMUSG00000035683', u'ENSMUSG00000025041', u'ENSMUSG00000032648', u'ENSMUSG00000035112', u'ENSMUSG00000035441', u'ENSMUSG00000020736', u'ENSMUSG00000032316', u'ENSMUSG00000032312', u'ENSMUSG00000001416', u'ENSMUSG00000016757', u'ENSMUSG00000035064', u'ENSMUSG00000052273', u'ENSMUSG00000053907', u'ENSMUSG00000017376', u'ENSMUSG00000053870', u'ENSMUSG00000001525', u'ENSMUSG00000063065', u'ENSMUSG00000022075', u'ENSMUSG00000058298', u'ENSMUSG00000027519', u'ENSMUSG00000078942', u'ENSMUSG00000014668', u'ENSMUSG00000036745', u'ENSMUSG00000017405', u'ENSMUSG00000074923', u'ENSMUSG00000070390', u'ENSMUSG00000001630', u'ENSMUSG00000001323', u'ENSMUSG00000010755', u'ENSMUSG00000033191', u'ENSMUSG00000062421', u'ENSMUSG00000019066', u'ENSMUSG00000019791', u'ENSMUSG00000024952', u'ENSMUSG00000041696', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000030643', u'ENSMUSG00000024558', u'ENSMUSG00000000127', u'ENSMUSG00000027605', u'ENSMUSG00000070644', u'ENSMUSG00000026778', u'ENSMUSG00000018012', u'ENSMUSG00000027353', u'ENSMUSG00000040618', u'ENSMUSG00000026775', u'ENSMUSG00000027359', u'ENSMUSG00000061838', u'ENSMUSG00000003808', u'ENSMUSG00000026489', u'ENSMUSG00000017999', u'ENSMUSG00000030515', u'ENSMUSG00000027770', u'ENSMUSG00000031913', u'ENSMUSG00000021196', u'ENSMUSG00000026172', u'ENSMUSG00000015133', u'ENSMUSG00000025854', u'ENSMUSG00000025855', u'ENSMUSG00000026558', u'ENSMUSG00000004591', u'ENSMUSG00000042426', u'ENSMUSG00000057963', u'ENSMUSG00000063870', u'ENSMUSG00000026393', u'ENSMUSG00000003068', u'ENSMUSG00000005958', u'ENSMUSG00000005951', u'ENSMUSG00000024830', u'ENSMUSG00000003660', u'ENSMUSG00000022253', u'ENSMUSG00000029283', u'ENSMUSG00000021294', u'ENSMUSG00000026825', u'ENSMUSG00000013662', u'ENSMUSG00000031004', u'ENSMUSG00000020431', u'ENSMUSG00000029730', u'ENSMUSG00000020437', u'ENSMUSG00000057147', u'ENSMUSG00000003119', u'ENSMUSG00000028646', u'ENSMUSG00000034187', u'ENSMUSG00000025630', u'ENSMUSG00000037989', u'ENSMUSG00000059883', u'ENSMUSG00000072214', u'ENSMUSG00000028469', u'ENSMUSG00000049907', u'ENSMUSG00000043535', u'ENSMUSG00000028089', u'ENSMUSG00000016349', u'ENSMUSG00000028085', u'ENSMUSG00000035455', u'ENSMUSG00000021635', u'ENSMUSG00000075528', u'ENSMUSG00000020721', u'ENSMUSG00000007815', u'ENSMUSG00000035198', u'ENSMUSG00000074151', u'ENSMUSG00000001403', u'ENSMUSG00000021754', u'ENSMUSG00000000530', u'ENSMUSG00000028268', u'ENSMUSG00000066442', u'ENSMUSG00000020654', u'ENSMUSG00000020657', u'ENSMUSG00000019927', u'ENSMUSG00000032109', u'ENSMUSG00000033985', u'ENSMUSG00000032101', u'ENSMUSG00000057897', u'ENSMUSG00000002997', u'ENSMUSG00000002227', u'ENSMUSG00000021918', u'ENSMUSG00000032294', u'ENSMUSG00000032127', u'ENSMUSG00000033610', u'ENSMUSG00000036752', u'ENSMUSG00000033216', u'ENSMUSG00000058355', u'ENSMUSG00000020080', u'ENSMUSG00000020088', u'ENSMUSG00000075289', u'ENSMUSG00000022812', u'ENSMUSG00000071723', u'ENSMUSG00000026761', u'ENSMUSG00000033434', u'ENSMUSG00000024943', u'ENSMUSG00000024944', u'ENSMUSG00000021936', u'ENSMUSG00000024948', u'ENSMUSG00000020390', u'ENSMUSG00000030986', u'ENSMUSG00000024892', u'ENSMUSG00000024899', u'ENSMUSG00000027365', u'ENSMUSG00000050382', u'ENSMUSG00000026494', u'ENSMUSG00000040084', u'ENSMUSG00000026490', u'ENSMUSG00000031583', u'ENSMUSG00000020865', u'ENSMUSG00000059248', u'ENSMUSG00000023286', u'ENSMUSG00000027709', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000019478', u'ENSMUSG00000015120', u'ENSMUSG00000015023', u'ENSMUSG00000055775', u'ENSMUSG00000006567', u'ENSMUSG00000004677', u'ENSMUSG00000027011', u'ENSMUSG00000025939', u'ENSMUSG00000026944', u'ENSMUSG00000022629', u'ENSMUSG00000029635', u'ENSMUSG00000020532', u'ENSMUSG00000006699', u'ENSMUSG00000056394', u'ENSMUSG00000020537', u'ENSMUSG00000029128', u'ENSMUSG00000021287', u'ENSMUSG00000021282', u'ENSMUSG00000035266', u'ENSMUSG00000031012', u'ENSMUSG00000031016', u'ENSMUSG00000026836', u'ENSMUSG00000020402', u'ENSMUSG00000026834', u'ENSMUSG00000022533', u'ENSMUSG00000031967', u'ENSMUSG00000022538', u'ENSMUSG00000073838', u'ENSMUSG00000011254', u'ENSMUSG00000007613', u'ENSMUSG00000007610', u'ENSMUSG00000006740', u'ENSMUSG00000032661', u'ENSMUSG00000020715', u'ENSMUSG00000002059', u'ENSMUSG00000020719', u'ENSMUSG00000028479', u'ENSMUSG00000028470', u'ENSMUSG00000034449', u'ENSMUSG00000005981', u'ENSMUSG00000034994', u'ENSMUSG00000032594', u'ENSMUSG00000028078', u'ENSMUSG00000032599', u'ENSMUSG00000028277', u'ENSMUSG00000028274', u'ENSMUSG00000035486', u'ENSMUSG00000038967', u'ENSMUSG00000028270', u'ENSMUSG00000028127', u'ENSMUSG00000018796', u'ENSMUSG00000028278', u'ENSMUSG00000016179', u'ENSMUSG00000042010', u'ENSMUSG00000017176', u'ENSMUSG00000017774', u'ENSMUSG00000052920', u'ENSMUSG00000039960', u'ENSMUSG00000032113', u'ENSMUSG00000032440', u'ENSMUSG00000032115', u'ENSMUSG00000025178', u'ENSMUSG00000002233', u'ENSMUSG00000019863', u'ENSMUSG00000032281', u'ENSMUSG00000024151', u'ENSMUSG00000024404', u'ENSMUSG00000022822', u'ENSMUSG00000022827', u'ENSMUSG00000020258', u'ENSMUSG00000041168', u'ENSMUSG00000032842', u'ENSMUSG00000017550', u'ENSMUSG00000033220', u'ENSMUSG00000033222', u'ENSMUSG00000024712', u'ENSMUSG00000037742', u'ENSMUSG00000060519', u'ENSMUSG00000009376', u'ENSMUSG00000032932', u'ENSMUSG00000060671', u'ENSMUSG00000010021', u'ENSMUSG00000020389', u'ENSMUSG00000053093', u'ENSMUSG00000020380', u'ENSMUSG00000020386', u'ENSMUSG00000020385', u'ENSMUSG00000027379', u'ENSMUSG00000020897', u'ENSMUSG00000004113', u'ENSMUSG00000060477', u'ENSMUSG00000020890', u'ENSMUSG00000003868', u'ENSMUSG00000027394', u'ENSMUSG00000039585', u'ENSMUSG00000037251', u'ENSMUSG00000005045', u'ENSMUSG00000055540', u'ENSMUSG00000056947', u'ENSMUSG00000031974', u'ENSMUSG00000031972', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000062234', u'ENSMUSG00000022386', u'ENSMUSG00000027952', u'ENSMUSG00000006517', u'ENSMUSG00000031715', u'ENSMUSG00000031378', u'ENSMUSG00000031808', u'ENSMUSG00000041415', u'ENSMUSG00000026027', u'ENSMUSG00000014850', u'ENSMUSG00000031805', u'ENSMUSG00000038762', u'ENSMUSG00000031392', u'ENSMUSG00000034290', u'ENSMUSG00000025949', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000020527', u'ENSMUSG00000070934', u'ENSMUSG00000012443', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000026842', u'ENSMUSG00000009772', u'ENSMUSG00000029245', u'ENSMUSG00000029247', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000028661', u'ENSMUSG00000057614', u'ENSMUSG00000028719', u'ENSMUSG00000028869', u'ENSMUSG00000028862', u'ENSMUSG00000021385', u'ENSMUSG00000020705', u'ENSMUSG00000032615', u'ENSMUSG00000002763', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000020708', u'ENSMUSG00000009555', u'ENSMUSG00000025092', u'ENSMUSG00000034472', u'ENSMUSG00000021730', u'ENSMUSG00000029674', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000028289', u'ENSMUSG00000063410', u'ENSMUSG00000028284', u'ENSMUSG00000025162', u'ENSMUSG00000028443', u'ENSMUSG00000042572', u'ENSMUSG00000005672', u'ENSMUSG00000020671', u'ENSMUSG00000020677', u'ENSMUSG00000002428', u'ENSMUSG00000036285', u'ENSMUSG00000045095', u'ENSMUSG00000024383', u'ENSMUSG00000024382', u'ENSMUSG00000024511', u'ENSMUSG00000038145', u'ENSMUSG00000032435', u'ENSMUSG00000053289', u'ENSMUSG00000021428', u'ENSMUSG00000021420', u'ENSMUSG00000024143', u'ENSMUSG00000022836', u'ENSMUSG00000068739', u'ENSMUSG00000045328', u'ENSMUSG00000027546', u'ENSMUSG00000020267', u'ENSMUSG00000019173', u'ENSMUSG00000036737', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000053754', u'ENSMUSG00000032549', u'ENSMUSG00000048899', u'ENSMUSG00000018900', u'ENSMUSG00000002550', u'ENSMUSG00000054404', u'ENSMUSG00000037885', u'ENSMUSG00000047867', u'ENSMUSG00000037738', u'ENSMUSG00000026709', u'ENSMUSG00000024969', u'ENSMUSG00000030761', u'ENSMUSG00000033526', u'ENSMUSG00000001999', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000024566', u'ENSMUSG00000070699', u'ENSMUSG00000019699', u'ENSMUSG00000033703', u'ENSMUSG00000033705', u'ENSMUSG00000041797', u'ENSMUSG00000031565', u'ENSMUSG00000050271', u'ENSMUSG00000004865', u'ENSMUSG00000025357', u'ENSMUSG00000000001', u'ENSMUSG00000027722', u'ENSMUSG00000031960', u'ENSMUSG00000023460', u'ENSMUSG00000062209', u'ENSMUSG00000042978', u'ENSMUSG00000062203', u'ENSMUSG00000059602', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000023004', u'ENSMUSG00000031360', u'ENSMUSG00000026034', u'ENSMUSG00000038774', u'ENSMUSG00000042817', u'ENSMUSG00000073639', u'ENSMUSG00000021062', u'ENSMUSG00000025420', u'ENSMUSG00000025422', u'ENSMUSG00000025428', u'ENSMUSG00000056228', u'ENSMUSG00000021069', u'ENSMUSG00000050890', u'ENSMUSG00000042608', u'ENSMUSG00000029657', u'ENSMUSG00000028708', u'ENSMUSG00000028874', u'ENSMUSG00000025885', u'ENSMUSG00000028876', u'ENSMUSG00000006728', u'ENSMUSG00000060904', u'ENSMUSG00000025393', u'ENSMUSG00000032604', u'ENSMUSG00000039166', u'ENSMUSG00000032601', u'ENSMUSG00000029471', u'ENSMUSG00000025375', u'ENSMUSG00000017418', u'ENSMUSG00000023868', u'ENSMUSG00000028678', u'ENSMUSG00000035390', u'ENSMUSG00000021646', u'ENSMUSG00000029504', u'ENSMUSG00000029505', u'ENSMUSG00000021700', u'ENSMUSG00000021701', u'ENSMUSG00000028051', u'ENSMUSG00000028057', u'ENSMUSG00000028292', u'ENSMUSG00000028452', u'ENSMUSG00000025170', u'ENSMUSG00000042567', u'ENSMUSG00000028458', u'ENSMUSG00000039018', u'ENSMUSG00000020608', u'ENSMUSG00000035027', u'ENSMUSG00000032042', u'ENSMUSG00000045538', u'ENSMUSG00000053291', u'ENSMUSG00000032420', u'ENSMUSG00000019848', u'ENSMUSG00000071369', u'ENSMUSG00000020115', u'ENSMUSG00000004815', u'ENSMUSG00000019841', u'ENSMUSG00000019843', u'ENSMUSG00000019845', u'ENSMUSG00000021413', u'ENSMUSG00000025199', u'ENSMUSG00000048939', u'ENSMUSG00000020277', u'ENSMUSG00000020273', u'ENSMUSG00000020272', u'ENSMUSG00000002949', u'ENSMUSG00000062591', u'ENSMUSG00000032553', u'ENSMUSG00000032557', u'ENSMUSG00000036636', u'ENSMUSG00000054364', u'ENSMUSG00000020079', u'ENSMUSG00000024772', u'ENSMUSG00000020075', u'ENSMUSG00000020076', u'ENSMUSG00000032959', u'ENSMUSG00000035824', u'ENSMUSG00000026737', u'ENSMUSG00000001380', u'ENSMUSG00000038563', u'ENSMUSG00000030978', u'ENSMUSG00000024576', u'ENSMUSG00000030603', u'ENSMUSG00000024359', u'ENSMUSG00000014158', u'ENSMUSG00000004393', u'ENSMUSG00000051590', u'ENSMUSG00000058672', u'ENSMUSG00000020857', u'ENSMUSG00000061878', u'ENSMUSG00000030774', u'ENSMUSG00000041323', u'ENSMUSG00000043962', u'ENSMUSG00000027739', u'ENSMUSG00000000386', u'ENSMUSG00000015016', u'ENSMUSG00000048148', u'ENSMUSG00000027931', u'ENSMUSG00000027932', u'ENSMUSG00000026198', u'ENSMUSG00000030397', u'ENSMUSG00000026281', u'ENSMUSG00000030802', u'ENSMUSG00000023033', u'ENSMUSG00000026516', u'ENSMUSG00000022033', u'ENSMUSG00000046879', u'ENSMUSG00000001755', u'ENSMUSG00000056458', u'ENSMUSG00000057455', u'ENSMUSG00000023104', u'ENSMUSG00000026463', u'ENSMUSG00000022722', u'ENSMUSG00000046947', u'ENSMUSG00000025417', u'ENSMUSG00000038379', u'ENSMUSG00000026864', u'ENSMUSG00000022503', u'ENSMUSG00000057672', u'ENSMUSG00000022617', u'ENSMUSG00000029647', u'ENSMUSG00000029641', u'ENSMUSG00000029869', u'ENSMUSG00000029648', u'ENSMUSG00000039159', u'ENSMUSG00000029464', u'ENSMUSG00000029467', u'ENSMUSG00000009828', u'ENSMUSG00000042688', u'ENSMUSG00000062960', u'ENSMUSG00000025980', u'ENSMUSG00000025742', u'ENSMUSG00000025747', u'ENSMUSG00000061462', u'ENSMUSG00000016308', u'ENSMUSG00000029512', u'ENSMUSG00000029516', u'ENSMUSG00000029518', u'ENSMUSG00000049892', u'ENSMUSG00000021712', u'ENSMUSG00000016528', u'ENSMUSG00000016526', u'ENSMUSG00000089872', u'ENSMUSG00000054958', u'ENSMUSG00000043572', u'ENSMUSG00000028932', u'ENSMUSG00000002409', u'ENSMUSG00000035032', u'ENSMUSG00000017144', u'ENSMUSG00000052738', u'ENSMUSG00000020611', u'ENSMUSG00000020612', u'ENSMUSG00000021400', u'ENSMUSG00000021408', u'ENSMUSG00000004936', u'ENSMUSG00000032097', u'ENSMUSG00000016637', u'ENSMUSG00000049091', u'ENSMUSG00000042228', u'ENSMUSG00000032384', u'ENSMUSG00000035722', u'ENSMUSG00000022607', u'ENSMUSG00000035725', u'ENSMUSG00000004933', u'ENSMUSG00000018583', u'ENSMUSG00000024290', u'ENSMUSG00000000711', u'ENSMUSG00000067995', u'ENSMUSG00000028702', u'ENSMUSG00000019214', u'ENSMUSG00000044749', u'ENSMUSG00000032565', u'ENSMUSG00000032562', u'ENSMUSG00000006386', u'ENSMUSG00000036622', u'ENSMUSG00000020048', u'ENSMUSG00000024769', u'ENSMUSG00000051853', u'ENSMUSG00000030849', u'ENSMUSG00000033161', u'ENSMUSG00000036241', u'ENSMUSG00000024349', u'ENSMUSG00000078945', u'ENSMUSG00000056608', u'ENSMUSG00000024617', u'ENSMUSG00000000628', u'ENSMUSG00000027668', u'ENSMUSG00000024587', u'ENSMUSG00000026615', u'ENSMUSG00000026618', u'ENSMUSG00000066800', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000005493', u'ENSMUSG00000050697', u'ENSMUSG00000020827', u'ENSMUSG00000020821', u'ENSMUSG00000030704', u'ENSMUSG00000027580', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000020914', u'ENSMUSG00000051615', u'ENSMUSG00000031948', u'ENSMUSG00000060733', u'ENSMUSG00000019432', u'ENSMUSG00000014554', u'ENSMUSG00000033618', u'ENSMUSG00000063358', u'ENSMUSG00000036093', u'ENSMUSG00000027905', u'ENSMUSG00000026187', u'ENSMUSG00000040936', u'ENSMUSG00000000441', u'ENSMUSG00000031833', u'ENSMUSG00000017264', u'ENSMUSG00000002205', u'ENSMUSG00000021240', u'ENSMUSG00000023755', u'ENSMUSG00000026473', u'ENSMUSG00000029186', u'ENSMUSG00000020440', u'ENSMUSG00000029217', u'ENSMUSG00000020444', u'ENSMUSG00000026878', u'ENSMUSG00000022376', u'ENSMUSG00000046994', u'ENSMUSG00000003762', u'ENSMUSG00000034663', u'ENSMUSG00000025574', u'ENSMUSG00000015971', u'ENSMUSG00000021666', u'ENSMUSG00000039145', u'ENSMUSG00000047866', u'ENSMUSG00000007739', u'ENSMUSG00000025358', u'ENSMUSG00000042699', u'ENSMUSG00000023809', u'ENSMUSG00000028107', u'ENSMUSG00000036943', u'ENSMUSG00000025757', u'ENSMUSG00000028587', u'ENSMUSG00000006678', u'ENSMUSG00000021066', u'ENSMUSG00000042167', u'ENSMUSG00000021068', u'ENSMUSG00000025758', u'ENSMUSG00000020620', u'ENSMUSG00000023938', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000028032', u'ENSMUSG00000034931', u'ENSMUSG00000034930', u'ENSMUSG00000034936', u'ENSMUSG00000035828', u'ENSMUSG00000008859', u'ENSMUSG00000028926', u'ENSMUSG00000002413', u'ENSMUSG00000079316', u'ENSMUSG00000021470', u'ENSMUSG00000022994', u'ENSMUSG00000046768', u'ENSMUSG00000078578', u'ENSMUSG00000035759', u'ENSMUSG00000042349', u'ENSMUSG00000042348', u'ENSMUSG00000020132', u'ENSMUSG00000017686', u'ENSMUSG00000038058', u'ENSMUSG00000002963', u'ENSMUSG00000021983', u'ENSMUSG00000021879', u'ENSMUSG00000036095', u'ENSMUSG00000032571', u'ENSMUSG00000024339', u'ENSMUSG00000032577', u'ENSMUSG00000021877', u'ENSMUSG00000024759', u'ENSMUSG00000021500', u'ENSMUSG00000074305', u'ENSMUSG00000018846', u'ENSMUSG00000018841', u'ENSMUSG00000040327', u'ENSMUSG00000040325', u'ENSMUSG00000018848', u'ENSMUSG00000019087', u'ENSMUSG00000032883', u'ENSMUSG00000006281', u'ENSMUSG00000036273', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000033577', u'ENSMUSG00000005469', u'ENSMUSG00000000631', u'ENSMUSG00000020228', u'ENSMUSG00000026667', u'ENSMUSG00000026662', u'ENSMUSG00000000149', u'ENSMUSG00000001924', u'ENSMUSG00000005481', u'ENSMUSG00000001729', u'ENSMUSG00000041645', u'ENSMUSG00000030007', u'ENSMUSG00000020832', u'ENSMUSG00000001034', u'ENSMUSG00000020908', u'ENSMUSG00000041187', u'ENSMUSG00000030711', u'ENSMUSG00000024247', u'ENSMUSG00000059456', u'ENSMUSG00000018932', u'ENSMUSG00000051627', u'ENSMUSG00000048120', u'ENSMUSG00000039630', u'ENSMUSG00000030137', u'ENSMUSG00000033628', u'ENSMUSG00000055013', u'ENSMUSG00000031441', u'ENSMUSG00000040584', u'ENSMUSG00000027823', u'ENSMUSG00000031537', u'ENSMUSG00000031840', u'ENSMUSG00000022621', u'ENSMUSG00000030222', u'ENSMUSG00000021279', u'ENSMUSG00000046854', u'ENSMUSG00000021270', u'ENSMUSG00000026083', u'ENSMUSG00000031668', u'ENSMUSG00000029063', u'ENSMUSG00000029062', u'ENSMUSG00000036894', u'ENSMUSG00000026404', u'ENSMUSG00000031284', u'ENSMUSG00000039529', u'ENSMUSG00000073775', u'ENSMUSG00000029191', u'ENSMUSG00000029190', u'ENSMUSG00000031065', u'ENSMUSG00000020459', u'ENSMUSG00000074781', u'ENSMUSG00000020457', u'ENSMUSG00000029204', u'ENSMUSG00000029203', u'ENSMUSG00000022562', u'ENSMUSG00000047454', u'ENSMUSG00000003779', u'ENSMUSG00000022360', u'ENSMUSG00000007646', u'ENSMUSG00000015961', u'ENSMUSG00000024242', u'ENSMUSG00000021693', u'ENSMUSG00000029447', u'ENSMUSG00000022412', u'ENSMUSG00000029334', u'ENSMUSG00000025324', u'ENSMUSG00000029449', u'ENSMUSG00000058997', u'ENSMUSG00000042751', u'ENSMUSG00000074652', u'ENSMUSG00000036875', u'ENSMUSG00000020580', u'ENSMUSG00000023908', u'ENSMUSG00000029536', u'ENSMUSG00000020638', u'ENSMUSG00000052688', u'ENSMUSG00000028005', u'ENSMUSG00000034902', u'ENSMUSG00000025035', u'ENSMUSG00000052681', u'ENSMUSG00000026749', u'ENSMUSG00000067713', u'ENSMUSG00000028959', u'ENSMUSG00000034349', u'ENSMUSG00000028953', u'ENSMUSG00000062949', u'ENSMUSG00000042535', u'ENSMUSG00000007411', u'ENSMUSG00000033966', u'ENSMUSG00000028312', u'ENSMUSG00000014361', u'ENSMUSG00000039197', u'ENSMUSG00000069089', u'ENSMUSG00000020122', u'ENSMUSG00000060090', u'ENSMUSG00000075324', u'ENSMUSG00000000738', u'ENSMUSG00000018547', u'ENSMUSG00000019235', u'ENSMUSG00000028653', u'ENSMUSG00000036086', u'ENSMUSG00000002602', u'ENSMUSG00000020451', u'ENSMUSG00000053158', u'ENSMUSG00000032500', u'ENSMUSG00000071203', u'ENSMUSG00000024030', u'ENSMUSG00000037847', u'ENSMUSG00000037593', u'ENSMUSG00000027692', u'ENSMUSG00000074886', u'ENSMUSG00000029389', u'ENSMUSG00000027108', u'ENSMUSG00000022962', u'ENSMUSG00000037601', u'ENSMUSG00000027452', u'ENSMUSG00000020333', u'ENSMUSG00000024639', u'ENSMUSG00000020331', u'ENSMUSG00000020334', u'ENSMUSG00000026674', u'ENSMUSG00000040264', u'ENSMUSG00000040265', u'ENSMUSG00000062380', u'ENSMUSG00000037022', u'ENSMUSG00000041859', u'ENSMUSG00000024921', u'ENSMUSG00000037112', u'ENSMUSG00000024258', u'ENSMUSG00000072235', u'ENSMUSG00000005034', u'ENSMUSG00000038481', u'ENSMUSG00000030105', u'ENSMUSG00000031450', u'ENSMUSG00000055065', u'ENSMUSG00000007097', u'ENSMUSG00000020802', u'ENSMUSG00000027852', u'ENSMUSG00000005102', u'ENSMUSG00000023353', u'ENSMUSG00000040661', u'ENSMUSG00000041440', u'ENSMUSG00000026277', u'ENSMUSG00000063179', u'ENSMUSG00000041997', u'ENSMUSG00000031853', u'ENSMUSG00000027078', u'ENSMUSG00000027079', u'ENSMUSG00000026074', u'ENSMUSG00000040464', u'ENSMUSG00000039515', u'ENSMUSG00000015357', u'ENSMUSG00000040482', u'ENSMUSG00000026094', u'ENSMUSG00000062825', u'ENSMUSG00000002948', u'ENSMUSG00000029056', u'ENSMUSG00000029053', u'ENSMUSG00000040009', u'ENSMUSG00000022176', u'ENSMUSG00000031292', u'ENSMUSG00000031278', u'ENSMUSG00000091896', u'ENSMUSG00000038128', u'ENSMUSG00000022792', u'ENSMUSG00000003345', u'ENSMUSG00000074797', u'ENSMUSG00000022791', u'ENSMUSG00000074793', u'ENSMUSG00000026896', u'ENSMUSG00000047446', u'ENSMUSG00000009907', u'ENSMUSG00000034135', u'ENSMUSG00000061436', u'ENSMUSG00000056310', u'ENSMUSG00000047842', u'ENSMUSG00000025209', u'ENSMUSG00000029231', u'ENSMUSG00000022220', u'ENSMUSG00000034226', u'ENSMUSG00000028633', u'ENSMUSG00000028630', u'ENSMUSG00000021048', u'ENSMUSG00000021044', u'ENSMUSG00000089917', u'ENSMUSG00000057133', u'ENSMUSG00000039057', u'ENSMUSG00000090112', u'ENSMUSG00000039058', u'ENSMUSG00000032409', u'ENSMUSG00000038838', u'ENSMUSG00000028948', u'ENSMUSG00000028125', u'ENSMUSG00000028945', u'ENSMUSG00000028944', u'ENSMUSG00000042642', u'ENSMUSG00000020486', u'ENSMUSG00000008892', u'ENSMUSG00000033910', u'ENSMUSG00000064090', u'ENSMUSG00000024130', u'ENSMUSG00000021457', u'ENSMUSG00000052783', u'ENSMUSG00000018425', u'ENSMUSG00000053965', u'ENSMUSG00000039183', u'ENSMUSG00000035770', u'ENSMUSG00000059811', u'ENSMUSG00000032175', u'ENSMUSG00000000308', u'ENSMUSG00000020152', u'ENSMUSG00000037851', u'ENSMUSG00000020032', u'ENSMUSG00000055923', u'ENSMUSG00000020038', u'ENSMUSG00000022884', u'ENSMUSG00000022881', u'ENSMUSG00000033352', u'ENSMUSG00000022889', u'ENSMUSG00000053414', u'ENSMUSG00000001127', u'ENSMUSG00000024006', u'ENSMUSG00000033826', u'ENSMUSG00000041298', u'ENSMUSG00000028070', u'ENSMUSG00000041297', u'ENSMUSG00000024795', u'ENSMUSG00000001833', u'ENSMUSG00000032202', u'ENSMUSG00000017485', u'ENSMUSG00000037617', u'ENSMUSG00000049044', u'ENSMUSG00000027115', u'ENSMUSG00000040274', u'ENSMUSG00000033557', u'ENSMUSG00000024867', u'ENSMUSG00000055254', u'ENSMUSG00000030739', u'ENSMUSG00000054252', u'ENSMUSG00000014602', u'ENSMUSG00000027207', u'ENSMUSG00000020929', u'ENSMUSG00000038965', u'ENSMUSG00000030602', u'ENSMUSG00000037321', u'ENSMUSG00000030110', u'ENSMUSG00000007080', u'ENSMUSG00000027665', u'ENSMUSG00000040907', u'ENSMUSG00000026245', u'ENSMUSG00000040675', u'ENSMUSG00000030592', u'ENSMUSG00000040479', u'ENSMUSG00000031862', u'ENSMUSG00000055471', u'ENSMUSG00000048076', u'ENSMUSG00000059146', u'ENSMUSG00000030204', u'ENSMUSG00000051378', u'ENSMUSG00000006445', u'ENSMUSG00000021559', u'ENSMUSG00000055782', u'ENSMUSG00000026426', u'ENSMUSG00000026429', u'ENSMUSG00000029208', u'ENSMUSG00000021180', u'ENSMUSG00000022781', u'ENSMUSG00000022789', u'ENSMUSG00000031644', u'ENSMUSG00000003752', u'ENSMUSG00000026885', u'ENSMUSG00000057788', u'ENSMUSG00000009681', u'ENSMUSG00000028792', u'ENSMUSG00000022433', u'ENSMUSG00000022234', u'ENSMUSG00000020668', u'ENSMUSG00000034744', u'ENSMUSG00000034218', u'ENSMUSG00000012609', u'ENSMUSG00000061393', u'ENSMUSG00000045962', u'ENSMUSG00000028970', u'ENSMUSG00000028973', u'ENSMUSG00000021149', u'ENSMUSG00000046709', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000014349', u'ENSMUSG00000042064', u'ENSMUSG00000007987', u'ENSMUSG00000034653', u'ENSMUSG00000032344', u'ENSMUSG00000018707', u'ENSMUSG00000042462', u'ENSMUSG00000032690', u'ENSMUSG00000032691', u'ENSMUSG00000020149', u'ENSMUSG00000035769', u'ENSMUSG00000021536', u'ENSMUSG00000022897', u'ENSMUSG00000044708', u'ENSMUSG00000024858', u'ENSMUSG00000018417', u'ENSMUSG00000053137', u'ENSMUSG00000019943', u'ENSMUSG00000019942', u'ENSMUSG00000019944', u'ENSMUSG00000032527', u'ENSMUSG00000044147', u'ENSMUSG00000024789', u'ENSMUSG00000024782', u'ENSMUSG00000058444', u'ENSMUSG00000017499', u'ENSMUSG00000015981', u'ENSMUSG00000073982', u'ENSMUSG00000053046', u'ENSMUSG00000005237', u'ENSMUSG00000024300', u'ENSMUSG00000027475', u'ENSMUSG00000053819', u'ENSMUSG00000024878', u'ENSMUSG00000024870', u'ENSMUSG00000059555', u'ENSMUSG00000001829', u'ENSMUSG00000027274', u'ENSMUSG00000067336', u'ENSMUSG00000005580', u'ENSMUSG00000059316', u'ENSMUSG00000004187', u'ENSMUSG00000030055', u'ENSMUSG00000040648', u'ENSMUSG00000040649', u'ENSMUSG00000030051', u'ENSMUSG00000031505', u'ENSMUSG00000040390', u'ENSMUSG00000030871', u'ENSMUSG00000015656', u'ENSMUSG00000030276', u'ENSMUSG00000034024', u'ENSMUSG00000030272', u'ENSMUSG00000030528', u'ENSMUSG00000073563', u'ENSMUSG00000022159', u'ENSMUSG00000031478', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000026433', u'ENSMUSG00000030302', u'ENSMUSG00000062044', u'ENSMUSG00000015243', u'ENSMUSG00000031099', u'ENSMUSG00000031090', u'ENSMUSG00000029036', u'ENSMUSG00000021111', u'ENSMUSG00000031659', u'ENSMUSG00000015085', u'ENSMUSG00000015087', u'ENSMUSG00000025537', u'ENSMUSG00000025532', u'ENSMUSG00000028811', u'ENSMUSG00000005907', u'ENSMUSG00000003037', u'ENSMUSG00000029366', u'ENSMUSG00000022442', u'ENSMUSG00000022443', u'ENSMUSG00000034593', u'ENSMUSG00000049717', u'ENSMUSG00000029780', u'ENSMUSG00000042724', u'ENSMUSG00000034751', u'ENSMUSG00000025228', u'ENSMUSG00000034209', u'ENSMUSG00000077450', u'ENSMUSG00000002102', u'ENSMUSG00000060176', u'ENSMUSG00000029561', u'ENSMUSG00000043410', u'ENSMUSG00000024493', u'ENSMUSG00000025001', u'ENSMUSG00000032480', u'ENSMUSG00000025007', u'ENSMUSG00000025648', u'ENSMUSG00000034371', u'ENSMUSG00000014932', u'ENSMUSG00000028969', u'ENSMUSG00000020175', u'ENSMUSG00000018395', u'ENSMUSG00000018398', u'ENSMUSG00000035150', u'ENSMUSG00000017831', u'ENSMUSG00000062867', u'ENSMUSG00000042476', u'ENSMUSG00000050965', u'ENSMUSG00000032350', u'ENSMUSG00000002748', u'ENSMUSG00000024065', u'ENSMUSG00000028214', u'ENSMUSG00000034343', u'ENSMUSG00000020015', u'ENSMUSG00000024068', u'ENSMUSG00000068742', u'ENSMUSG00000068039', u'ENSMUSG00000015536', u'ENSMUSG00000052430', u'ENSMUSG00000019979', u'ENSMUSG00000019977', u'ENSMUSG00000019970', u'ENSMUSG00000017715', u'ENSMUSG00000032537', u'ENSMUSG00000021832', u'ENSMUSG00000053436', u'ENSMUSG00000020307', u'ENSMUSG00000062604', u'ENSMUSG00000058301', u'ENSMUSG00000019577', u'ENSMUSG00000021494', u'ENSMUSG00000021948', u'ENSMUSG00000033335', u'ENSMUSG00000032220', u'ENSMUSG00000029162', u'ENSMUSG00000050029', u'ENSMUSG00000027797', u'ENSMUSG00000058013', u'ENSMUSG00000033065', u'ENSMUSG00000033792', u'ENSMUSG00000024974', u'ENSMUSG00000001674', u'ENSMUSG00000000276', u'ENSMUSG00000022840', u'ENSMUSG00000020941', u'ENSMUSG00000005575', u'ENSMUSG00000004085', u'ENSMUSG00000024843', u'ENSMUSG00000050379', u'ENSMUSG00000037012', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000041498', u'ENSMUSG00000004771', u'ENSMUSG00000027883', u'ENSMUSG00000030265', u'ENSMUSG00000004798', u'ENSMUSG00000031314', u'ENSMUSG00000071645', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000038671', u'ENSMUSG00000031229', u'ENSMUSG00000042249', u'ENSMUSG00000051220', u'ENSMUSG00000027177', u'ENSMUSG00000029020', u'ENSMUSG00000032570', u'ENSMUSG00000026356', u'ENSMUSG00000026355', u'ENSMUSG00000029802', u'ENSMUSG00000022329', u'ENSMUSG00000068917', u'ENSMUSG00000035367', u'ENSMUSG00000020899', u'ENSMUSG00000052155', u'ENSMUSG00000020788', u'ENSMUSG00000020785', u'ENSMUSG00000022456', u'ENSMUSG00000018800', u'ENSMUSG00000025499', u'ENSMUSG00000048310', u'ENSMUSG00000034761', u'ENSMUSG00000029777', u'ENSMUSG00000059970', u'ENSMUSG00000061578', u'ENSMUSG00000053334', u'ENSMUSG00000028680', u'ENSMUSG00000029575', u'ENSMUSG00000034781', u'ENSMUSG00000028518', u'ENSMUSG00000034789', u'ENSMUSG00000023944', u'ENSMUSG00000029482', u'ENSMUSG00000038844', u'ENSMUSG00000013629', u'ENSMUSG00000028991', u'ENSMUSG00000035898', u'ENSMUSG00000035891', u'ENSMUSG00000042046', u'ENSMUSG00000028848', u'ENSMUSG00000016018', u'ENSMUSG00000035142', u'ENSMUSG00000020766', u'ENSMUSG00000050973', u'ENSMUSG00000035783', u'ENSMUSG00000002007', u'ENSMUSG00000052889', u'ENSMUSG00000024070', u'ENSMUSG00000022262', u'ENSMUSG00000024079', u'ENSMUSG00000032788', u'ENSMUSG00000018166', u'ENSMUSG00000021796', u'ENSMUSG00000021794', u'ENSMUSG00000021820', u'ENSMUSG00000039936', u'ENSMUSG00000033257', u'ENSMUSG00000021959', u'ENSMUSG00000021483', u'ENSMUSG00000032254', u'ENSMUSG00000079477', u'ENSMUSG00000032187', u'ENSMUSG00000059796', u'ENSMUSG00000038685', u'ENSMUSG00000030677', u'ENSMUSG00000001847', u'ENSMUSG00000058317', u'ENSMUSG00000024210', u'ENSMUSG00000027523', u'ENSMUSG00000019039', u'ENSMUSG00000023088', u'ENSMUSG00000020990', u'ENSMUSG00000032462', u'ENSMUSG00000037375', u'ENSMUSG00000030079', u'ENSMUSG00000041245', u'ENSMUSG00000027323', u'ENSMUSG00000026235', u'ENSMUSG00000040620', u'ENSMUSG00000004768', u'ENSMUSG00000030890', u'ENSMUSG00000031309', u'ENSMUSG00000041939', u'ENSMUSG00000031303', u'ENSMUSG00000040820', u'ENSMUSG00000000339', u'ENSMUSG00000023952', u'ENSMUSG00000011148', u'ENSMUSG00000031788', u'ENSMUSG00000014426', u'ENSMUSG00000017837', u'ENSMUSG00000030275', u'ENSMUSG00000061751', u'ENSMUSG00000017830', u'ENSMUSG00000029169', u'ENSMUSG00000056515', u'ENSMUSG00000004233', u'ENSMUSG00000003234', u'ENSMUSG00000029012', u'ENSMUSG00000026341', u'ENSMUSG00000029016', u'ENSMUSG00000024429', u'ENSMUSG00000020573', u'ENSMUSG00000022668', u'ENSMUSG00000043091', u'ENSMUSG00000034575', u'ENSMUSG00000022263', u'ENSMUSG00000006494', u'ENSMUSG00000057177', u'ENSMUSG00000020684', u'ENSMUSG00000034792', u'ENSMUSG00000029580', u'ENSMUSG00000025060', u'ENSMUSG00000022469', u'ENSMUSG00000034311', u'ENSMUSG00000025665', u'ENSMUSG00000021178', u'ENSMUSG00000038302']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000182', NS='MF', enrichment='e', name='rDNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040620']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000038214', u'ENSMUSG00000015937', u'ENSMUSG00000040620', u'ENSMUSG00000034345']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000184', NS='BP', enrichment='p', name='nuclear-transcribed mRNA catabolic process, nonsense-mediated decay', ratio_in_study=(1, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.5108536357180432, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071723']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000038374', u'ENSMUSG00000064030', u'ENSMUSG00000030655', u'ENSMUSG00000034681', u'ENSMUSG00000052928', u'ENSMUSG00000043241', u'ENSMUSG00000038290', u'ENSMUSG00000040128', u'ENSMUSG00000028675', u'ENSMUSG00000002210', u'ENSMUSG00000021962', u'ENSMUSG00000058301', u'ENSMUSG00000078676', u'ENSMUSG00000041477', u'ENSMUSG00000022774', u'ENSMUSG00000020495', u'ENSMUSG00000022283', u'ENSMUSG00000071723', u'ENSMUSG00000028330', u'ENSMUSG00000001415', u'ENSMUSG00000062203', u'ENSMUSG00000025580', u'ENSMUSG00000024360', u'ENSMUSG00000036572', u'ENSMUSG00000042772', u'ENSMUSG00000017264', u'ENSMUSG00000024472', u'ENSMUSG00000028609', u'ENSMUSG00000022336', u'ENSMUSG00000022685']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000185', NS='BP', enrichment='e', name='activation of MAPKKK activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049583']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000021453', u'ENSMUSG00000049583', u'ENSMUSG00000036390', u'ENSMUSG00000022414', u'ENSMUSG00000052752', u'ENSMUSG00000026883', u'ENSMUSG00000015312']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000186', NS='BP', enrichment='p', name='activation of MAPKK activity', ratio_in_study=(2, 1139), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=13, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019828', u'ENSMUSG00000023050']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000028062', u'ENSMUSG00000021453', u'ENSMUSG00000024079', u'ENSMUSG00000031303', u'ENSMUSG00000004085', u'ENSMUSG00000028284', u'ENSMUSG00000019828', u'ENSMUSG00000032562', u'ENSMUSG00000036273', u'ENSMUSG00000028862', u'ENSMUSG00000071369', u'ENSMUSG00000048376', u'ENSMUSG00000035773', u'ENSMUSG00000019969', u'ENSMUSG00000015312', u'ENSMUSG00000014426', u'ENSMUSG00000033618', u'ENSMUSG00000023050', u'ENSMUSG00000024789', u'ENSMUSG00000031555', u'ENSMUSG00000059981', u'ENSMUSG00000000441', u'ENSMUSG00000042429', u'ENSMUSG00000007613', u'ENSMUSG00000021835', u'ENSMUSG00000091512', u'ENSMUSG00000020122']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007255'])),
    NtGoeaResults(GO='GO:0000187', NS='BP', enrichment='e', name='activation of MAPK activity', ratio_in_study=(6, 1139), ratio_in_pop=(55, 13836), p_uncorrected=0.45605130733657007, depth=13, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019828', u'ENSMUSG00000040687', u'ENSMUSG00000059146', u'ENSMUSG00000030525', u'ENSMUSG00000004936', u'ENSMUSG00000005672']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000009376', u'ENSMUSG00000021732', u'ENSMUSG00000028068', u'ENSMUSG00000030525', u'ENSMUSG00000029999', u'ENSMUSG00000021457', u'ENSMUSG00000042284', u'ENSMUSG00000005534', u'ENSMUSG00000021994', u'ENSMUSG00000031714', u'ENSMUSG00000005672', u'ENSMUSG00000055737', u'ENSMUSG00000019828', u'ENSMUSG00000029026', u'ENSMUSG00000036273', u'ENSMUSG00000029616', u'ENSMUSG00000004054', u'ENSMUSG00000028864', u'ENSMUSG00000036585', u'ENSMUSG00000018821', u'ENSMUSG00000076617', u'ENSMUSG00000032911', u'ENSMUSG00000049107', u'ENSMUSG00000041605', u'ENSMUSG00000031948', u'ENSMUSG00000004936', u'ENSMUSG00000038668', u'ENSMUSG00000018909', u'ENSMUSG00000027358', u'ENSMUSG00000042626', u'ENSMUSG00000026395', u'ENSMUSG00000020053', u'ENSMUSG00000020623', u'ENSMUSG00000029468', u'ENSMUSG00000055471', u'ENSMUSG00000021253', u'ENSMUSG00000059146', u'ENSMUSG00000029528', u'ENSMUSG00000020859', u'ENSMUSG00000071369', u'ENSMUSG00000037706', u'ENSMUSG00000058444', u'ENSMUSG00000022982', u'ENSMUSG00000043733', u'ENSMUSG00000040152', u'ENSMUSG00000040687', u'ENSMUSG00000024610', u'ENSMUSG00000005161', u'ENSMUSG00000063239', u'ENSMUSG00000020312', u'ENSMUSG00000035027', u'ENSMUSG00000018932', u'ENSMUSG00000039005', u'ENSMUSG00000024998']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000188', NS='BP', enrichment='e', name='inactivation of MAPK activity', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000027001', u'ENSMUSG00000045671', u'ENSMUSG00000031530', u'ENSMUSG00000030203', u'ENSMUSG00000039384', u'ENSMUSG00000050965', u'ENSMUSG00000037239', u'ENSMUSG00000019960', u'ENSMUSG00000027351', u'ENSMUSG00000037887', u'ENSMUSG00000007655', u'ENSMUSG00000003518']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000209', NS='BP', enrichment='e', name='protein polyubiquitination', ratio_in_study=(9, 1139), ratio_in_pop=(103, 13836), p_uncorrected=0.8563379060810403, depth=10, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041263', u'ENSMUSG00000075376', u'ENSMUSG00000064061', u'ENSMUSG00000031161', u'ENSMUSG00000025427', u'ENSMUSG00000051675', u'ENSMUSG00000028960', u'ENSMUSG00000039000', u'ENSMUSG00000022280']), pop_n=13836, pop_count=103, pop_items=set([u'ENSMUSG00000020307', u'ENSMUSG00000027466', u'ENSMUSG00000044231', u'ENSMUSG00000039615', u'ENSMUSG00000029203', u'ENSMUSG00000023286', u'ENSMUSG00000026792', u'ENSMUSG00000029922', u'ENSMUSG00000022771', u'ENSMUSG00000037487', u'ENSMUSG00000025261', u'ENSMUSG00000040102', u'ENSMUSG00000091896', u'ENSMUSG00000021694', u'ENSMUSG00000031885', u'ENSMUSG00000059890', u'ENSMUSG00000041263', u'ENSMUSG00000057367', u'ENSMUSG00000027300', u'ENSMUSG00000030966', u'ENSMUSG00000025217', u'ENSMUSG00000032309', u'ENSMUSG00000032415', u'ENSMUSG00000026429', u'ENSMUSG00000060450', u'ENSMUSG00000025939', u'ENSMUSG00000031161', u'ENSMUSG00000009293', u'ENSMUSG00000021200', u'ENSMUSG00000023826', u'ENSMUSG00000034342', u'ENSMUSG00000078578', u'ENSMUSG00000035293', u'ENSMUSG00000004364', u'ENSMUSG00000020134', u'ENSMUSG00000023307', u'ENSMUSG00000051675', u'ENSMUSG00000019295', u'ENSMUSG00000021774', u'ENSMUSG00000016239', u'ENSMUSG00000048911', u'ENSMUSG00000028793', u'ENSMUSG00000037075', u'ENSMUSG00000031314', u'ENSMUSG00000025702', u'ENSMUSG00000025234', u'ENSMUSG00000037474', u'ENSMUSG00000019189', u'ENSMUSG00000024182', u'ENSMUSG00000020642', u'ENSMUSG00000063760', u'ENSMUSG00000028309', u'ENSMUSG00000001403', u'ENSMUSG00000064145', u'ENSMUSG00000020387', u'ENSMUSG00000047496', u'ENSMUSG00000038068', u'ENSMUSG00000038780', u'ENSMUSG00000047098', u'ENSMUSG00000054115', u'ENSMUSG00000025427', u'ENSMUSG00000019927', u'ENSMUSG00000022280', u'ENSMUSG00000021720', u'ENSMUSG00000064061', u'ENSMUSG00000002109', u'ENSMUSG00000014668', u'ENSMUSG00000022517', u'ENSMUSG00000036469', u'ENSMUSG00000038965', u'ENSMUSG00000024807', u'ENSMUSG00000055850', u'ENSMUSG00000027598', u'ENSMUSG00000032217', u'ENSMUSG00000057329', u'ENSMUSG00000024735', u'ENSMUSG00000028960', u'ENSMUSG00000040351', u'ENSMUSG00000022684', u'ENSMUSG00000075376', u'ENSMUSG00000039633', u'ENSMUSG00000025373', u'ENSMUSG00000031751', u'ENSMUSG00000060860', u'ENSMUSG00000024811', u'ENSMUSG00000006418', u'ENSMUSG00000015305', u'ENSMUSG00000040746', u'ENSMUSG00000021846', u'ENSMUSG00000024317', u'ENSMUSG00000039000', u'ENSMUSG00000036822', u'ENSMUSG00000014470', u'ENSMUSG00000048814', u'ENSMUSG00000090112', u'ENSMUSG00000020271', u'ENSMUSG00000058446', u'ENSMUSG00000022184', u'ENSMUSG00000020390', u'ENSMUSG00000031529', u'ENSMUSG00000027164', u'ENSMUSG00000039328', u'ENSMUSG00000016308']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000212', NS='BP', enrichment='e', name='meiotic spindle organization', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000041415', u'ENSMUSG00000027496', u'ENSMUSG00000031229', u'ENSMUSG00000058290', u'ENSMUSG00000022443']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043147'])),
    NtGoeaResults(GO='GO:0000220', NS='CC', enrichment='e', name='vacuolar proton-transporting V-type ATPase, V0 domain', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019302']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000038023', u'ENSMUSG00000033379', u'ENSMUSG00000019302', u'ENSMUSG00000024121']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000221', NS='CC', enrichment='e', name='vacuolar proton-transporting V-type ATPase, V1 domain', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033793']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022295', u'ENSMUSG00000033793']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000226', NS='BP', enrichment='e', name='microtubule cytoskeleton organization', ratio_in_study=(13, 1139), ratio_in_pop=(81, 13836), p_uncorrected=0.022304503433208445, depth=5, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000026933', u'ENSMUSG00000032435', u'ENSMUSG00000041570', u'ENSMUSG00000029121', u'ENSMUSG00000055407', u'ENSMUSG00000044433', u'ENSMUSG00000019261', u'ENSMUSG00000042766', u'ENSMUSG00000020135', u'ENSMUSG00000028078', u'ENSMUSG00000030852', u'ENSMUSG00000030397', u'ENSMUSG00000052727']), pop_n=13836, pop_count=81, pop_items=set([u'ENSMUSG00000048799', u'ENSMUSG00000041117', u'ENSMUSG00000026490', u'ENSMUSG00000040327', u'ENSMUSG00000027306', u'ENSMUSG00000030137', u'ENSMUSG00000037313', u'ENSMUSG00000021738', u'ENSMUSG00000050930', u'ENSMUSG00000026696', u'ENSMUSG00000043051', u'ENSMUSG00000018567', u'ENSMUSG00000028556', u'ENSMUSG00000037415', u'ENSMUSG00000055407', u'ENSMUSG00000019996', u'ENSMUSG00000042766', u'ENSMUSG00000038545', u'ENSMUSG00000030397', u'ENSMUSG00000029053', u'ENSMUSG00000018411', u'ENSMUSG00000037013', u'ENSMUSG00000028849', u'ENSMUSG00000038943', u'ENSMUSG00000001134', u'ENSMUSG00000029121', u'ENSMUSG00000019942', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000000127', u'ENSMUSG00000018736', u'ENSMUSG00000033392', u'ENSMUSG00000020135', u'ENSMUSG00000044433', u'ENSMUSG00000000759', u'ENSMUSG00000051786', u'ENSMUSG00000027254', u'ENSMUSG00000007411', u'ENSMUSG00000025812', u'ENSMUSG00000021022', u'ENSMUSG00000057666', u'ENSMUSG00000026933', u'ENSMUSG00000058070', u'ENSMUSG00000068876', u'ENSMUSG00000039230', u'ENSMUSG00000039233', u'ENSMUSG00000031016', u'ENSMUSG00000028078', u'ENSMUSG00000019261', u'ENSMUSG00000041020', u'ENSMUSG00000064302', u'ENSMUSG00000006464', u'ENSMUSG00000027394', u'ENSMUSG00000052727', u'ENSMUSG00000030852', u'ENSMUSG00000033149', u'ENSMUSG00000033790', u'ENSMUSG00000006782', u'ENSMUSG00000035770', u'ENSMUSG00000040936', u'ENSMUSG00000031731', u'ENSMUSG00000020396', u'ENSMUSG00000030983', u'ENSMUSG00000022607', u'ENSMUSG00000027496', u'ENSMUSG00000025235', u'ENSMUSG00000032435', u'ENSMUSG00000017716', u'ENSMUSG00000024969', u'ENSMUSG00000025474', u'ENSMUSG00000065954', u'ENSMUSG00000022961', u'ENSMUSG00000041205', u'ENSMUSG00000074802', u'ENSMUSG00000053024', u'ENSMUSG00000032078', u'ENSMUSG00000027263', u'ENSMUSG00000041570', u'ENSMUSG00000026620', u'ENSMUSG00000020745', u'ENSMUSG00000039298']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000228', NS='CC', enrichment='p', name='nuclear chromosome', ratio_in_study=(2, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.7683322595807823, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043535', u'ENSMUSG00000031229']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000067455', u'ENSMUSG00000031229', u'ENSMUSG00000000902', u'ENSMUSG00000060639', u'ENSMUSG00000074403', u'ENSMUSG00000041974', u'ENSMUSG00000030528', u'ENSMUSG00000069305', u'ENSMUSG00000070544', u'ENSMUSG00000069267', u'ENSMUSG00000069266', u'ENSMUSG00000060678', u'ENSMUSG00000078247', u'ENSMUSG00000020914', u'ENSMUSG00000069273', u'ENSMUSG00000069274', u'ENSMUSG00000091405', u'ENSMUSG00000039630', u'ENSMUSG00000038252', u'ENSMUSG00000069306', u'ENSMUSG00000060981', u'ENSMUSG00000028312', u'ENSMUSG00000060743', u'ENSMUSG00000016559', u'ENSMUSG00000043535', u'ENSMUSG00000021958', u'ENSMUSG00000034274', u'ENSMUSG00000027714', u'ENSMUSG00000022314', u'ENSMUSG00000015937', u'ENSMUSG00000017716', u'ENSMUSG00000024474', u'ENSMUSG00000027323', u'ENSMUSG00000035455', u'ENSMUSG00000035021', u'ENSMUSG00000069265', u'ENSMUSG00000061482', u'ENSMUSG00000060093', u'ENSMUSG00000064288']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000242', NS='CC', enrichment='p', name='pericentriolar material', ratio_in_study=(1, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999915815, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021068']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000035919', u'ENSMUSG00000001847', u'ENSMUSG00000042050', u'ENSMUSG00000031644', u'ENSMUSG00000025235', u'ENSMUSG00000031592', u'ENSMUSG00000024542', u'ENSMUSG00000001151', u'ENSMUSG00000037443', u'ENSMUSG00000068394', u'ENSMUSG00000019988', u'ENSMUSG00000040407', u'ENSMUSG00000068039', u'ENSMUSG00000021068', u'ENSMUSG00000024811', u'ENSMUSG00000039298', u'ENSMUSG00000045007', u'ENSMUSG00000037234']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000246', NS='MF', enrichment='e', name='delta24(24-1) sterol reductase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034926']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034926']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000248', NS='MF', enrichment='e', name='C-5 sterol desaturase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032018']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032018']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000250', NS='MF', enrichment='e', name='lanosterol synthase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000033105']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033105']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000253', NS='MF', enrichment='e', name='3-keto sterol reductase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026675']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026675', u'ENSMUSG00000034449', u'ENSMUSG00000022210', u'ENSMUSG00000022947']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0050576'])),
    NtGoeaResults(GO='GO:0000254', NS='MF', enrichment='e', name='C-4 methylsterol oxidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031604']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031604']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000266', NS='BP', enrichment='e', name='mitochondrial fission', ratio_in_study=(5, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.012963395080976587, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.4387997481504704, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000026825', u'ENSMUSG00000025777', u'ENSMUSG00000004748', u'ENSMUSG00000038084']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000024500', u'ENSMUSG00000019054', u'ENSMUSG00000033335', u'ENSMUSG00000046671', u'ENSMUSG00000026825', u'ENSMUSG00000041241', u'ENSMUSG00000025777', u'ENSMUSG00000040265', u'ENSMUSG00000038084', u'ENSMUSG00000020593', u'ENSMUSG00000048731', u'ENSMUSG00000026150', u'ENSMUSG00000022412', u'ENSMUSG00000027601', u'ENSMUSG00000022789', u'ENSMUSG00000042148', u'ENSMUSG00000004748', u'ENSMUSG00000000386']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000278', NS='BP', enrichment='p', name='mitotic cell cycle', ratio_in_study=(4, 1139), ratio_in_pop=(79, 13836), p_uncorrected=0.41099588040705776, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029120', u'ENSMUSG00000004936', u'ENSMUSG00000052087', u'ENSMUSG00000021701']), pop_n=13836, pop_count=79, pop_items=set([u'ENSMUSG00000047777', u'ENSMUSG00000022052', u'ENSMUSG00000029516', u'ENSMUSG00000062380', u'ENSMUSG00000027937', u'ENSMUSG00000053333', u'ENSMUSG00000045328', u'ENSMUSG00000024474', u'ENSMUSG00000025410', u'ENSMUSG00000045210', u'ENSMUSG00000030061', u'ENSMUSG00000032264', u'ENSMUSG00000030965', u'ENSMUSG00000007080', u'ENSMUSG00000024370', u'ENSMUSG00000075266', u'ENSMUSG00000014859', u'ENSMUSG00000028933', u'ENSMUSG00000025616', u'ENSMUSG00000002625', u'ENSMUSG00000032411', u'ENSMUSG00000018651', u'ENSMUSG00000000127', u'ENSMUSG00000004364', u'ENSMUSG00000030867', u'ENSMUSG00000040021', u'ENSMUSG00000019907', u'ENSMUSG00000027330', u'ENSMUSG00000026779', u'ENSMUSG00000020752', u'ENSMUSG00000047126', u'ENSMUSG00000020897', u'ENSMUSG00000020492', u'ENSMUSG00000025912', u'ENSMUSG00000022033', u'ENSMUSG00000038252', u'ENSMUSG00000039230', u'ENSMUSG00000039285', u'ENSMUSG00000032376', u'ENSMUSG00000026484', u'ENSMUSG00000041769', u'ENSMUSG00000028214', u'ENSMUSG00000031016', u'ENSMUSG00000004936', u'ENSMUSG00000021701', u'ENSMUSG00000029253', u'ENSMUSG00000023932', u'ENSMUSG00000045273', u'ENSMUSG00000038241', u'ENSMUSG00000014668', u'ENSMUSG00000021374', u'ENSMUSG00000058290', u'ENSMUSG00000048930', u'ENSMUSG00000051378', u'ENSMUSG00000057110', u'ENSMUSG00000042364', u'ENSMUSG00000046010', u'ENSMUSG00000040599', u'ENSMUSG00000036672', u'ENSMUSG00000052087', u'ENSMUSG00000017499', u'ENSMUSG00000024500', u'ENSMUSG00000001855', u'ENSMUSG00000002365', u'ENSMUSG00000026683', u'ENSMUSG00000027496', u'ENSMUSG00000041408', u'ENSMUSG00000006585', u'ENSMUSG00000029913', u'ENSMUSG00000030428', u'ENSMUSG00000029120', u'ENSMUSG00000071350', u'ENSMUSG00000028495', u'ENSMUSG00000021965', u'ENSMUSG00000007656', u'ENSMUSG00000026605', u'ENSMUSG00000032733', u'ENSMUSG00000040667', u'ENSMUSG00000021918']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007067'])),
    NtGoeaResults(GO='GO:0000281', NS='BP', enrichment='p', name='mitotic cytokinesis', ratio_in_study=(2, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.7701697578961224, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000069601']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000002058', u'ENSMUSG00000034311', u'ENSMUSG00000027937', u'ENSMUSG00000038467', u'ENSMUSG00000036777', u'ENSMUSG00000025035', u'ENSMUSG00000037725', u'ENSMUSG00000025235', u'ENSMUSG00000038545', u'ENSMUSG00000001833', u'ENSMUSG00000002307', u'ENSMUSG00000003779', u'ENSMUSG00000033949', u'ENSMUSG00000032504', u'ENSMUSG00000023015', u'ENSMUSG00000030867', u'ENSMUSG00000002233', u'ENSMUSG00000024989', u'ENSMUSG00000027699', u'ENSMUSG00000069601', u'ENSMUSG00000037855', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000024068', u'ENSMUSG00000041809', u'ENSMUSG00000029516', u'ENSMUSG00000029177', u'ENSMUSG00000026088', u'ENSMUSG00000042364', u'ENSMUSG00000002365', u'ENSMUSG00000020900', u'ENSMUSG00000032254', u'ENSMUSG00000027306', u'ENSMUSG00000054364', u'ENSMUSG00000006906', u'ENSMUSG00000022961', u'ENSMUSG00000028832', u'ENSMUSG00000020315', u'ENSMUSG00000032733', u'ENSMUSG00000027363']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000287', NS='MF', enrichment='e', name='magnesium ion binding', ratio_in_study=(13, 1139), ratio_in_pop=(156, 13836), p_uncorrected=0.8839903310453464, depth=5, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000032384', u'ENSMUSG00000021536', u'ENSMUSG00000026596', u'ENSMUSG00000001323', u'ENSMUSG00000031833', u'ENSMUSG00000027546', u'ENSMUSG00000005469', u'ENSMUSG00000062661', u'ENSMUSG00000020089', u'ENSMUSG00000029359', u'ENSMUSG00000039275', u'ENSMUSG00000039850']), pop_n=13836, pop_count=156, pop_items=set([u'ENSMUSG00000002010', u'ENSMUSG00000026490', u'ENSMUSG00000062604', u'ENSMUSG00000027546', u'ENSMUSG00000040482', u'ENSMUSG00000029326', u'ENSMUSG00000062949', u'ENSMUSG00000021180', u'ENSMUSG00000016526', u'ENSMUSG00000036737', u'ENSMUSG00000023809', u'ENSMUSG00000020715', u'ENSMUSG00000030867', u'ENSMUSG00000040021', u'ENSMUSG00000004267', u'ENSMUSG00000032788', u'ENSMUSG00000029359', u'ENSMUSG00000071369', u'ENSMUSG00000024576', u'ENSMUSG00000037493', u'ENSMUSG00000048076', u'ENSMUSG00000056131', u'ENSMUSG00000024042', u'ENSMUSG00000003345', u'ENSMUSG00000024969', u'ENSMUSG00000003068', u'ENSMUSG00000002948', u'ENSMUSG00000025324', u'ENSMUSG00000031767', u'ENSMUSG00000032384', u'ENSMUSG00000021957', u'ENSMUSG00000024566', u'ENSMUSG00000031583', u'ENSMUSG00000026620', u'ENSMUSG00000034135', u'ENSMUSG00000045962', u'ENSMUSG00000029430', u'ENSMUSG00000013663', u'ENSMUSG00000020630', u'ENSMUSG00000021576', u'ENSMUSG00000062661', u'ENSMUSG00000018209', u'ENSMUSG00000004085', u'ENSMUSG00000073563', u'ENSMUSG00000026749', u'ENSMUSG00000021884', u'ENSMUSG00000047434', u'ENSMUSG00000061130', u'ENSMUSG00000024213', u'ENSMUSG00000028630', u'ENSMUSG00000025630', u'ENSMUSG00000031833', u'ENSMUSG00000052997', u'ENSMUSG00000057614', u'ENSMUSG00000024769', u'ENSMUSG00000045211', u'ENSMUSG00000031016', u'ENSMUSG00000059883', u'ENSMUSG00000045691', u'ENSMUSG00000028013', u'ENSMUSG00000020528', u'ENSMUSG00000005667', u'ENSMUSG00000054958', u'ENSMUSG00000021983', u'ENSMUSG00000061878', u'ENSMUSG00000030541', u'ENSMUSG00000043445', u'ENSMUSG00000011254', u'ENSMUSG00000028945', u'ENSMUSG00000029780', u'ENSMUSG00000020486', u'ENSMUSG00000005370', u'ENSMUSG00000026245', u'ENSMUSG00000027531', u'ENSMUSG00000032279', u'ENSMUSG00000060671', u'ENSMUSG00000025791', u'ENSMUSG00000026617', u'ENSMUSG00000025950', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000031309', u'ENSMUSG00000009772', u'ENSMUSG00000029366', u'ENSMUSG00000037685', u'ENSMUSG00000032763', u'ENSMUSG00000025894', u'ENSMUSG00000017376', u'ENSMUSG00000002844', u'ENSMUSG00000060600', u'ENSMUSG00000028862', u'ENSMUSG00000020914', u'ENSMUSG00000025545', u'ENSMUSG00000051615', u'ENSMUSG00000024235', u'ENSMUSG00000024234', u'ENSMUSG00000034751', u'ENSMUSG00000005469', u'ENSMUSG00000025817', u'ENSMUSG00000024742', u'ENSMUSG00000022329', u'ENSMUSG00000057963', u'ENSMUSG00000053046', u'ENSMUSG00000015869', u'ENSMUSG00000021096', u'ENSMUSG00000025889', u'ENSMUSG00000022040', u'ENSMUSG00000017176', u'ENSMUSG00000000326', u'ENSMUSG00000001630', u'ENSMUSG00000001323', u'ENSMUSG00000027610', u'ENSMUSG00000004865', u'ENSMUSG00000041731', u'ENSMUSG00000037601', u'ENSMUSG00000024006', u'ENSMUSG00000039275', u'ENSMUSG00000032294', u'ENSMUSG00000021536', u'ENSMUSG00000053333', u'ENSMUSG00000042462', u'ENSMUSG00000024952', u'ENSMUSG00000031441', u'ENSMUSG00000028284', u'ENSMUSG00000028672', u'ENSMUSG00000079056', u'ENSMUSG00000026473', u'ENSMUSG00000031432', u'ENSMUSG00000035390', u'ENSMUSG00000034674', u'ENSMUSG00000032350', u'ENSMUSG00000005034', u'ENSMUSG00000020089', u'ENSMUSG00000024151', u'ENSMUSG00000003810', u'ENSMUSG00000049225', u'ENSMUSG00000053693', u'ENSMUSG00000028214', u'ENSMUSG00000031112', u'ENSMUSG00000032565', u'ENSMUSG00000035891', u'ENSMUSG00000009828', u'ENSMUSG00000035958', u'ENSMUSG00000028756', u'ENSMUSG00000029171', u'ENSMUSG00000029919', u'ENSMUSG00000003644', u'ENSMUSG00000029446', u'ENSMUSG00000058258', u'ENSMUSG00000025665', u'ENSMUSG00000027203', u'ENSMUSG00000037112', u'ENSMUSG00000025742', u'ENSMUSG00000039529', u'ENSMUSG00000038145', u'ENSMUSG00000039850']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000288', NS='BP', enrichment='p', name='nuclear-transcribed mRNA catabolic process, deadenylation-dependent decay', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036550']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000020166', u'ENSMUSG00000043702', u'ENSMUSG00000021460', u'ENSMUSG00000021127', u'ENSMUSG00000034724', u'ENSMUSG00000024258', u'ENSMUSG00000038784', u'ENSMUSG00000040423', u'ENSMUSG00000026174', u'ENSMUSG00000044786', u'ENSMUSG00000035632', u'ENSMUSG00000036550', u'ENSMUSG00000045817']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000302', NS='BP', enrichment='e', name='response to reactive oxygen species', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000026204']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000010051', u'ENSMUSG00000026701', u'ENSMUSG00000027187', u'ENSMUSG00000060803', u'ENSMUSG00000028691', u'ENSMUSG00000028680', u'ENSMUSG00000022548', u'ENSMUSG00000063856', u'ENSMUSG00000050965', u'ENSMUSG00000035984', u'ENSMUSG00000010025', u'ENSMUSG00000006818', u'ENSMUSG00000026204', u'ENSMUSG00000022982']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000303', NS='BP', enrichment='e', name='response to superoxide', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054051']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000054051', u'ENSMUSG00000033685', u'ENSMUSG00000022982', u'ENSMUSG00000006818']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000308', NS='CC', enrichment='e', name='cytoplasmic cyclin-dependent protein kinase holoenzyme complex', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000024286', u'ENSMUSG00000028926']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024286', u'ENSMUSG00000028926']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000322', NS='CC', enrichment='e', name='storage vacuole', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031511']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030805', u'ENSMUSG00000020894', u'ENSMUSG00000006699', u'ENSMUSG00000031511']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000381', NS='BP', enrichment='e', name='regulation of alternative mRNA splicing, via spliceosome', ratio_in_study=(6, 1139), ratio_in_pop=(37, 13836), p_uncorrected=0.12100042057115472, depth=10, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033565', u'ENSMUSG00000024268', u'ENSMUSG00000025576', u'ENSMUSG00000034818', u'ENSMUSG00000028137', u'ENSMUSG00000008658']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000015165', u'ENSMUSG00000032580', u'ENSMUSG00000020719', u'ENSMUSG00000038374', u'ENSMUSG00000032621', u'ENSMUSG00000031060', u'ENSMUSG00000022897', u'ENSMUSG00000054679', u'ENSMUSG00000034681', u'ENSMUSG00000092341', u'ENSMUSG00000008658', u'ENSMUSG00000055065', u'ENSMUSG00000010608', u'ENSMUSG00000027763', u'ENSMUSG00000063919', u'ENSMUSG00000006498', u'ENSMUSG00000037958', u'ENSMUSG00000039630', u'ENSMUSG00000002129', u'ENSMUSG00000022858', u'ENSMUSG00000034120', u'ENSMUSG00000060475', u'ENSMUSG00000022139', u'ENSMUSG00000000838', u'ENSMUSG00000031134', u'ENSMUSG00000074102', u'ENSMUSG00000016921', u'ENSMUSG00000032940', u'ENSMUSG00000037070', u'ENSMUSG00000034818', u'ENSMUSG00000028137', u'ENSMUSG00000033565', u'ENSMUSG00000024268', u'ENSMUSG00000028609', u'ENSMUSG00000025576', u'ENSMUSG00000043962', u'ENSMUSG00000042396']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000398', NS='BP', enrichment='p', name='mRNA splicing, via spliceosome', ratio_in_study=(2, 1139), ratio_in_pop=(91, 13836), p_uncorrected=0.03308483895057727, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.78022594678343327, study_items=set([u'ENSMUSG00000001383', u'ENSMUSG00000023007']), pop_n=13836, pop_count=91, pop_items=set([u'ENSMUSG00000048109', u'ENSMUSG00000039148', u'ENSMUSG00000031107', u'ENSMUSG00000031586', u'ENSMUSG00000021494', u'ENSMUSG00000001767', u'ENSMUSG00000061479', u'ENSMUSG00000040761', u'ENSMUSG00000084786', u'ENSMUSG00000022774', u'ENSMUSG00000028330', u'ENSMUSG00000018974', u'ENSMUSG00000034931', u'ENSMUSG00000027014', u'ENSMUSG00000022160', u'ENSMUSG00000003660', u'ENSMUSG00000078765', u'ENSMUSG00000027404', u'ENSMUSG00000090553', u'ENSMUSG00000037993', u'ENSMUSG00000066148', u'ENSMUSG00000038446', u'ENSMUSG00000001383', u'ENSMUSG00000063511', u'ENSMUSG00000004096', u'ENSMUSG00000031370', u'ENSMUSG00000024217', u'ENSMUSG00000061136', u'ENSMUSG00000040383', u'ENSMUSG00000028809', u'ENSMUSG00000022858', u'ENSMUSG00000021047', u'ENSMUSG00000035851', u'ENSMUSG00000031311', u'ENSMUSG00000024853', u'ENSMUSG00000008373', u'ENSMUSG00000023007', u'ENSMUSG00000007050', u'ENSMUSG00000029817', u'ENSMUSG00000020211', u'ENSMUSG00000021500', u'ENSMUSG00000035275', u'ENSMUSG00000059208', u'ENSMUSG00000022635', u'ENSMUSG00000018425', u'ENSMUSG00000037361', u'ENSMUSG00000067873', u'ENSMUSG00000020850', u'ENSMUSG00000032469', u'ENSMUSG00000024422', u'ENSMUSG00000005150', u'ENSMUSG00000019432', u'ENSMUSG00000029402', u'ENSMUSG00000005481', u'ENSMUSG00000029169', u'ENSMUSG00000044068', u'ENSMUSG00000004980', u'ENSMUSG00000061360', u'ENSMUSG00000024735', u'ENSMUSG00000060373', u'ENSMUSG00000002455', u'ENSMUSG00000038722', u'ENSMUSG00000044155', u'ENSMUSG00000031723', u'ENSMUSG00000028676', u'ENSMUSG00000027981', u'ENSMUSG00000078348', u'ENSMUSG00000031433', u'ENSMUSG00000031683', u'ENSMUSG00000015748', u'ENSMUSG00000031848', u'ENSMUSG00000033732', u'ENSMUSG00000002129', u'ENSMUSG00000020018', u'ENSMUSG00000057278', u'ENSMUSG00000074102', u'ENSMUSG00000021039', u'ENSMUSG00000090115', u'ENSMUSG00000008333', u'ENSMUSG00000024949', u'ENSMUSG00000030512', u'ENSMUSG00000028114', u'ENSMUSG00000030435', u'ENSMUSG00000025982', u'ENSMUSG00000028902', u'ENSMUSG00000030986', u'ENSMUSG00000027998', u'ENSMUSG00000034544', u'ENSMUSG00000010205', u'ENSMUSG00000021938', u'ENSMUSG00000063480']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006374', 'GO:0006375'])),
    NtGoeaResults(GO='GO:0000400', NS='MF', enrichment='p', name='four-way junction DNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024947']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000020232', u'ENSMUSG00000024151', u'ENSMUSG00000031393', u'ENSMUSG00000018841', u'ENSMUSG00000028933', u'ENSMUSG00000027323', u'ENSMUSG00000005370', u'ENSMUSG00000031583', u'ENSMUSG00000024947', u'ENSMUSG00000021264', u'ENSMUSG00000021287', u'ENSMUSG00000007646', u'ENSMUSG00000030528']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000403', NS='MF', enrichment='e', name='Y-form DNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024947']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000014850', u'ENSMUSG00000030254', u'ENSMUSG00000024947', u'ENSMUSG00000031583', u'ENSMUSG00000030528', u'ENSMUSG00000024151']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000407', NS='CC', enrichment='p', name='phagophore assembly site', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033124']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000028879', u'ENSMUSG00000035086', u'ENSMUSG00000029512', u'ENSMUSG00000030314', u'ENSMUSG00000038295', u'ENSMUSG00000041341', u'ENSMUSG00000033628', u'ENSMUSG00000018171', u'ENSMUSG00000042628', u'ENSMUSG00000017119', u'ENSMUSG00000056692', u'ENSMUSG00000033124', u'ENSMUSG00000024773', u'ENSMUSG00000037204', u'ENSMUSG00000041895', u'ENSMUSG00000015837', u'ENSMUSG00000027244', u'ENSMUSG00000025907', u'ENSMUSG00000033382', u'ENSMUSG00000029578']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000413', NS='BP', enrichment='p', name='protein peptidyl-prolyl isomerization', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032966']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000021868', u'ENSMUSG00000020635', u'ENSMUSG00000032383', u'ENSMUSG00000032966', u'ENSMUSG00000032525', u'ENSMUSG00000021715', u'ENSMUSG00000021713', u'ENSMUSG00000071866', u'ENSMUSG00000042133', u'ENSMUSG00000024222', u'ENSMUSG00000015757', u'ENSMUSG00000003226', u'ENSMUSG00000026035', u'ENSMUSG00000028651', u'ENSMUSG00000022771', u'ENSMUSG00000024007', u'ENSMUSG00000027804', u'ENSMUSG00000030357']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000414', NS='BP', enrichment='e', name='regulation of histone H3-K36 methylation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021488']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021488']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000421', NS='CC', enrichment='e', name='autophagosome membrane', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026289', u'ENSMUSG00000066621']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000047767', u'ENSMUSG00000030161', u'ENSMUSG00000026289', u'ENSMUSG00000031812', u'ENSMUSG00000018171', u'ENSMUSG00000066621', u'ENSMUSG00000037062', u'ENSMUSG00000018567', u'ENSMUSG00000041895', u'ENSMUSG00000027602', u'ENSMUSG00000027642', u'ENSMUSG00000031950', u'ENSMUSG00000061455', u'ENSMUSG00000002688', u'ENSMUSG00000045374']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000422', NS='BP', enrichment='p', name='autophagy of mitochondrion', ratio_in_study=(2, 1139), ratio_in_pop=(33, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033124', u'ENSMUSG00000040506']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000030314', u'ENSMUSG00000022663', u'ENSMUSG00000028550', u'ENSMUSG00000018567', u'ENSMUSG00000023826', u'ENSMUSG00000029592', u'ENSMUSG00000029578', u'ENSMUSG00000026280', u'ENSMUSG00000038295', u'ENSMUSG00000033124', u'ENSMUSG00000025040', u'ENSMUSG00000027602', u'ENSMUSG00000040506', u'ENSMUSG00000035086', u'ENSMUSG00000030161', u'ENSMUSG00000032905', u'ENSMUSG00000039382', u'ENSMUSG00000002820', u'ENSMUSG00000019054', u'ENSMUSG00000031198', u'ENSMUSG00000028756', u'ENSMUSG00000079418', u'ENSMUSG00000041341', u'ENSMUSG00000025173', u'ENSMUSG00000026270', u'ENSMUSG00000028165', u'ENSMUSG00000031812', u'ENSMUSG00000041895', u'ENSMUSG00000024773', u'ENSMUSG00000031950', u'ENSMUSG00000038160', u'ENSMUSG00000025907']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000423', NS='BP', enrichment='e', name='mitophagy', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040506']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000029512', u'ENSMUSG00000037526', u'ENSMUSG00000040506', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000027244']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000448', NS='BP', enrichment='e', name='cleavage in ITS2 between 5.8S rRNA and LSU-rRNA of tricistronic rRNA transcript (SSU-rRNA, 5.8S rRNA, LSU-rRNA)', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022557']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000057113', u'ENSMUSG00000028948', u'ENSMUSG00000022557']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0000490'])),
    NtGoeaResults(GO='GO:0000460', NS='BP', enrichment='p', name='maturation of 5.8S rRNA', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026019']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000026019', u'ENSMUSG00000028187', u'ENSMUSG00000016018', u'ENSMUSG00000057421', u'ENSMUSG00000017264', u'ENSMUSG00000034259', u'ENSMUSG00000000581', u'ENSMUSG00000001305', u'ENSMUSG00000031578', u'ENSMUSG00000027613', u'ENSMUSG00000021147', u'ENSMUSG00000060739', u'ENSMUSG00000031843', u'ENSMUSG00000028948']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000462', NS='BP', enrichment='p', name='maturation of SSU-rRNA from tricistronic rRNA transcript (SSU-rRNA, 5.8S rRNA, LSU-rRNA)', ratio_in_study=(1, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.7220461575486838, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060679']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000030138', u'ENSMUSG00000032834', u'ENSMUSG00000060679', u'ENSMUSG00000025290', u'ENSMUSG00000040952', u'ENSMUSG00000022204', u'ENSMUSG00000024608', u'ENSMUSG00000038335', u'ENSMUSG00000004268', u'ENSMUSG00000037563', u'ENSMUSG00000022300', u'ENSMUSG00000024312', u'ENSMUSG00000047675', u'ENSMUSG00000025264', u'ENSMUSG00000023988', u'ENSMUSG00000016181', u'ENSMUSG00000054079', u'ENSMUSG00000025047', u'ENSMUSG00000063334', u'ENSMUSG00000033294', u'ENSMUSG00000023971', u'ENSMUSG00000004356', u'ENSMUSG00000050244', u'ENSMUSG00000040688', u'ENSMUSG00000030611', u'ENSMUSG00000035575', u'ENSMUSG00000070697']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1990041'])),
    NtGoeaResults(GO='GO:0000463', NS='BP', enrichment='e', name='maturation of LSU-rRNA from tricistronic rRNA transcript (SSU-rRNA, 5.8S rRNA, LSU-rRNA)', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026019', u'ENSMUSG00000022557']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026019', u'ENSMUSG00000020706', u'ENSMUSG00000022557', u'ENSMUSG00000020430', u'ENSMUSG00000062997', u'ENSMUSG00000043716', u'ENSMUSG00000038510', u'ENSMUSG00000063888', u'ENSMUSG00000021149']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000466', NS='BP', enrichment='e', name='maturation of 5.8S rRNA from tricistronic rRNA transcript (SSU-rRNA, 5.8S rRNA, LSU-rRNA)', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026019']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025047', u'ENSMUSG00000020430', u'ENSMUSG00000026019', u'ENSMUSG00000020706']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000470', NS='BP', enrichment='p', name='maturation of LSU-rRNA', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026019']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000026019', u'ENSMUSG00000038279', u'ENSMUSG00000029486', u'ENSMUSG00000028187', u'ENSMUSG00000001056', u'ENSMUSG00000057421', u'ENSMUSG00000060739', u'ENSMUSG00000037805', u'ENSMUSG00000005846', u'ENSMUSG00000031578', u'ENSMUSG00000027613', u'ENSMUSG00000021147', u'ENSMUSG00000001305', u'ENSMUSG00000063480', u'ENSMUSG00000062647']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000502', NS='CC', enrichment='p', name='proteasome complex', ratio_in_study=(4, 1139), ratio_in_pop=(59, 13836), p_uncorrected=1.0, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006998', u'ENSMUSG00000047879', u'ENSMUSG00000028426', u'ENSMUSG00000039474']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000027566', u'ENSMUSG00000021737', u'ENSMUSG00000039041', u'ENSMUSG00000078652', u'ENSMUSG00000029551', u'ENSMUSG00000039067', u'ENSMUSG00000053581', u'ENSMUSG00000031897', u'ENSMUSG00000030751', u'ENSMUSG00000040850', u'ENSMUSG00000014769', u'ENSMUSG00000025487', u'ENSMUSG00000022193', u'ENSMUSG00000024338', u'ENSMUSG00000047879', u'ENSMUSG00000030603', u'ENSMUSG00000039474', u'ENSMUSG00000071655', u'ENSMUSG00000030591', u'ENSMUSG00000022867', u'ENSMUSG00000027272', u'ENSMUSG00000004951', u'ENSMUSG00000021024', u'ENSMUSG00000026750', u'ENSMUSG00000026203', u'ENSMUSG00000003813', u'ENSMUSG00000026914', u'ENSMUSG00000050812', u'ENSMUSG00000032869', u'ENSMUSG00000002102', u'ENSMUSG00000018189', u'ENSMUSG00000069744', u'ENSMUSG00000020708', u'ENSMUSG00000024537', u'ENSMUSG00000005625', u'ENSMUSG00000060073', u'ENSMUSG00000032301', u'ENSMUSG00000025326', u'ENSMUSG00000006998', u'ENSMUSG00000079197', u'ENSMUSG00000017428', u'ENSMUSG00000024583', u'ENSMUSG00000068749', u'ENSMUSG00000042541', u'ENSMUSG00000031429', u'ENSMUSG00000017221', u'ENSMUSG00000028452', u'ENSMUSG00000022216', u'ENSMUSG00000005779', u'ENSMUSG00000018286', u'ENSMUSG00000028837', u'ENSMUSG00000021178', u'ENSMUSG00000021832', u'ENSMUSG00000005312', u'ENSMUSG00000028426', u'ENSMUSG00000015671', u'ENSMUSG00000026229', u'ENSMUSG00000028932', u'ENSMUSG00000020720']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000715', NS='BP', enrichment='e', name='nucleotide-excision repair, DNA damage recognition', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028426']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028329', u'ENSMUSG00000028426', u'ENSMUSG00000030094']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000774', NS='MF', enrichment='e', name='adenyl-nucleotide exchange factor activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029657']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029657', u'ENSMUSG00000029198', u'ENSMUSG00000018293', u'ENSMUSG00000030847', u'ENSMUSG00000042215', u'ENSMUSG00000024580', u'ENSMUSG00000028416']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000775', NS='CC', enrichment='p', name='chromosome, centromeric region', ratio_in_study=(3, 1139), ratio_in_pop=(127, 13836), p_uncorrected=0.01345236624754479, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.44668681666794607, study_items=set([u'ENSMUSG00000032435', u'ENSMUSG00000029757', u'ENSMUSG00000043909']), pop_n=13836, pop_count=127, pop_items=set([u'ENSMUSG00000031262', u'ENSMUSG00000040084', u'ENSMUSG00000026491', u'ENSMUSG00000021714', u'ENSMUSG00000029757', u'ENSMUSG00000006005', u'ENSMUSG00000024974', u'ENSMUSG00000009630', u'ENSMUSG00000018509', u'ENSMUSG00000052798', u'ENSMUSG00000020328', u'ENSMUSG00000031516', u'ENSMUSG00000040599', u'ENSMUSG00000024576', u'ENSMUSG00000020897', u'ENSMUSG00000075266', u'ENSMUSG00000038025', u'ENSMUSG00000062510', u'ENSMUSG00000039231', u'ENSMUSG00000022391', u'ENSMUSG00000031176', u'ENSMUSG00000045328', u'ENSMUSG00000032400', u'ENSMUSG00000039509', u'ENSMUSG00000033392', u'ENSMUSG00000039660', u'ENSMUSG00000021958', u'ENSMUSG00000005698', u'ENSMUSG00000029836', u'ENSMUSG00000022314', u'ENSMUSG00000002307', u'ENSMUSG00000018666', u'ENSMUSG00000020107', u'ENSMUSG00000026622', u'ENSMUSG00000026626', u'ENSMUSG00000031004', u'ENSMUSG00000024056', u'ENSMUSG00000031711', u'ENSMUSG00000050379', u'ENSMUSG00000022556', u'ENSMUSG00000021965', u'ENSMUSG00000030867', u'ENSMUSG00000001065', u'ENSMUSG00000047534', u'ENSMUSG00000020739', u'ENSMUSG00000035351', u'ENSMUSG00000035354', u'ENSMUSG00000030868', u'ENSMUSG00000009575', u'ENSMUSG00000066979', u'ENSMUSG00000007564', u'ENSMUSG00000029253', u'ENSMUSG00000029703', u'ENSMUSG00000028549', u'ENSMUSG00000025144', u'ENSMUSG00000031629', u'ENSMUSG00000037572', u'ENSMUSG00000026683', u'ENSMUSG00000027326', u'ENSMUSG00000027635', u'ENSMUSG00000025626', u'ENSMUSG00000040034', u'ENSMUSG00000040549', u'ENSMUSG00000028863', u'ENSMUSG00000006585', u'ENSMUSG00000026605', u'ENSMUSG00000026039', u'ENSMUSG00000031954', u'ENSMUSG00000029414', u'ENSMUSG00000047710', u'ENSMUSG00000028066', u'ENSMUSG00000020349', u'ENSMUSG00000036928', u'ENSMUSG00000029554', u'ENSMUSG00000002055', u'ENSMUSG00000051220', u'ENSMUSG00000041133', u'ENSMUSG00000023919', u'ENSMUSG00000022204', u'ENSMUSG00000068267', u'ENSMUSG00000040945', u'ENSMUSG00000032264', u'ENSMUSG00000044502', u'ENSMUSG00000018736', u'ENSMUSG00000027331', u'ENSMUSG00000020652', u'ENSMUSG00000050668', u'ENSMUSG00000020492', u'ENSMUSG00000022978', u'ENSMUSG00000019923', u'ENSMUSG00000000838', u'ENSMUSG00000027379', u'ENSMUSG00000045273', u'ENSMUSG00000024660', u'ENSMUSG00000034974', u'ENSMUSG00000025001', u'ENSMUSG00000027339', u'ENSMUSG00000028873', u'ENSMUSG00000020661', u'ENSMUSG00000043909', u'ENSMUSG00000036672', u'ENSMUSG00000031529', u'ENSMUSG00000047539', u'ENSMUSG00000031756', u'ENSMUSG00000023940', u'ENSMUSG00000068101', u'ENSMUSG00000001833', u'ENSMUSG00000018412', u'ENSMUSG00000039086', u'ENSMUSG00000028447', u'ENSMUSG00000028678', u'ENSMUSG00000017843', u'ENSMUSG00000069910', u'ENSMUSG00000025862', u'ENSMUSG00000074476', u'ENSMUSG00000026646', u'ENSMUSG00000073705', u'ENSMUSG00000017421', u'ENSMUSG00000022678', u'ENSMUSG00000029177', u'ENSMUSG00000064302', u'ENSMUSG00000032435', u'ENSMUSG00000017716', u'ENSMUSG00000029910', u'ENSMUSG00000005233', u'ENSMUSG00000044783', u'ENSMUSG00000079614']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0097521'])),
    NtGoeaResults(GO='GO:0000776', NS='CC', enrichment='p', name='kinetochore', ratio_in_study=(5, 1139), ratio_in_pop=(117, 13836), p_uncorrected=0.1294574195814073, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000032435', u'ENSMUSG00000029757', u'ENSMUSG00000031865', u'ENSMUSG00000043909']), pop_n=13836, pop_count=117, pop_items=set([u'ENSMUSG00000031262', u'ENSMUSG00000040084', u'ENSMUSG00000026491', u'ENSMUSG00000021714', u'ENSMUSG00000029757', u'ENSMUSG00000006005', u'ENSMUSG00000030298', u'ENSMUSG00000018509', u'ENSMUSG00000022369', u'ENSMUSG00000001065', u'ENSMUSG00000031516', u'ENSMUSG00000024576', u'ENSMUSG00000020897', u'ENSMUSG00000019969', u'ENSMUSG00000075266', u'ENSMUSG00000031865', u'ENSMUSG00000038025', u'ENSMUSG00000062510', u'ENSMUSG00000022391', u'ENSMUSG00000020628', u'ENSMUSG00000045328', u'ENSMUSG00000032400', u'ENSMUSG00000039509', u'ENSMUSG00000033392', u'ENSMUSG00000039660', u'ENSMUSG00000021958', u'ENSMUSG00000020107', u'ENSMUSG00000026622', u'ENSMUSG00000020745', u'ENSMUSG00000024056', u'ENSMUSG00000050379', u'ENSMUSG00000022556', u'ENSMUSG00000021965', u'ENSMUSG00000030867', u'ENSMUSG00000019907', u'ENSMUSG00000020739', u'ENSMUSG00000035351', u'ENSMUSG00000047539', u'ENSMUSG00000030868', u'ENSMUSG00000009575', u'ENSMUSG00000066979', u'ENSMUSG00000000708', u'ENSMUSG00000029253', u'ENSMUSG00000042323', u'ENSMUSG00000029703', u'ENSMUSG00000028549', u'ENSMUSG00000025144', u'ENSMUSG00000031629', u'ENSMUSG00000020290', u'ENSMUSG00000026683', u'ENSMUSG00000027326', u'ENSMUSG00000027635', u'ENSMUSG00000025626', u'ENSMUSG00000040034', u'ENSMUSG00000040549', u'ENSMUSG00000006585', u'ENSMUSG00000026039', u'ENSMUSG00000031954', u'ENSMUSG00000029414', u'ENSMUSG00000047710', u'ENSMUSG00000028066', u'ENSMUSG00000029554', u'ENSMUSG00000002055', u'ENSMUSG00000051220', u'ENSMUSG00000041133', u'ENSMUSG00000030801', u'ENSMUSG00000042557', u'ENSMUSG00000028863', u'ENSMUSG00000044502', u'ENSMUSG00000018736', u'ENSMUSG00000035770', u'ENSMUSG00000027331', u'ENSMUSG00000032264', u'ENSMUSG00000039630', u'ENSMUSG00000020652', u'ENSMUSG00000027339', u'ENSMUSG00000019923', u'ENSMUSG00000039086', u'ENSMUSG00000027379', u'ENSMUSG00000050668', u'ENSMUSG00000045273', u'ENSMUSG00000024660', u'ENSMUSG00000020492', u'ENSMUSG00000052798', u'ENSMUSG00000040599', u'ENSMUSG00000043909', u'ENSMUSG00000025410', u'ENSMUSG00000036672', u'ENSMUSG00000038379', u'ENSMUSG00000009013', u'ENSMUSG00000051329', u'ENSMUSG00000031756', u'ENSMUSG00000023940', u'ENSMUSG00000068101', u'ENSMUSG00000001833', u'ENSMUSG00000018412', u'ENSMUSG00000010609', u'ENSMUSG00000028447', u'ENSMUSG00000031176', u'ENSMUSG00000028678', u'ENSMUSG00000020328', u'ENSMUSG00000027115', u'ENSMUSG00000063550', u'ENSMUSG00000069910', u'ENSMUSG00000074476', u'ENSMUSG00000005871', u'ENSMUSG00000073705', u'ENSMUSG00000017421', u'ENSMUSG00000022678', u'ENSMUSG00000029177', u'ENSMUSG00000064302', u'ENSMUSG00000032435', u'ENSMUSG00000017716', u'ENSMUSG00000029910', u'ENSMUSG00000005233', u'ENSMUSG00000024603', u'ENSMUSG00000079614']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005699'])),
    NtGoeaResults(GO='GO:0000780', NS='CC', enrichment='p', name='condensed nuclear chromosome, centromeric region', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000029177', u'ENSMUSG00000029253', u'ENSMUSG00000027496', u'ENSMUSG00000045098', u'ENSMUSG00000031229', u'ENSMUSG00000030867', u'ENSMUSG00000023940', u'ENSMUSG00000027379', u'ENSMUSG00000020897', u'ENSMUSG00000039086', u'ENSMUSG00000026039', u'ENSMUSG00000068267', u'ENSMUSG00000059851']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000781', NS='CC', enrichment='p', name='chromosome, telomeric region', ratio_in_study=(3, 1139), ratio_in_pop=(48, 13836), p_uncorrected=0.7956859230228239, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229', u'ENSMUSG00000043535', u'ENSMUSG00000043909']), pop_n=13836, pop_count=48, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000027770', u'ENSMUSG00000018841', u'ENSMUSG00000031229', u'ENSMUSG00000033762', u'ENSMUSG00000039738', u'ENSMUSG00000025358', u'ENSMUSG00000031583', u'ENSMUSG00000038685', u'ENSMUSG00000042694', u'ENSMUSG00000030750', u'ENSMUSG00000024811', u'ENSMUSG00000049932', u'ENSMUSG00000030528', u'ENSMUSG00000027845', u'ENSMUSG00000031928', u'ENSMUSG00000006281', u'ENSMUSG00000028884', u'ENSMUSG00000031921', u'ENSMUSG00000032113', u'ENSMUSG00000020380', u'ENSMUSG00000028952', u'ENSMUSG00000070520', u'ENSMUSG00000038000', u'ENSMUSG00000020898', u'ENSMUSG00000090083', u'ENSMUSG00000020778', u'ENSMUSG00000024170', u'ENSMUSG00000029521', u'ENSMUSG00000059586', u'ENSMUSG00000033430', u'ENSMUSG00000024943', u'ENSMUSG00000029703', u'ENSMUSG00000038290', u'ENSMUSG00000053453', u'ENSMUSG00000043535', u'ENSMUSG00000004980', u'ENSMUSG00000021958', u'ENSMUSG00000022545', u'ENSMUSG00000007589', u'ENSMUSG00000031529', u'ENSMUSG00000029676', u'ENSMUSG00000036202', u'ENSMUSG00000021635', u'ENSMUSG00000020608', u'ENSMUSG00000043909', u'ENSMUSG00000034218', u'ENSMUSG00000025925']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000784', NS='CC', enrichment='p', name='nuclear chromosome, telomeric region', ratio_in_study=(3, 1139), ratio_in_pop=(106, 13836), p_uncorrected=0.04798533660662298, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031229', u'ENSMUSG00000024947', u'ENSMUSG00000043909']), pop_n=13836, pop_count=106, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000026496', u'ENSMUSG00000039220', u'ENSMUSG00000060678', u'ENSMUSG00000042694', u'ENSMUSG00000058301', u'ENSMUSG00000027845', u'ENSMUSG00000022471', u'ENSMUSG00000020380', u'ENSMUSG00000028587', u'ENSMUSG00000020898', u'ENSMUSG00000024174', u'ENSMUSG00000024287', u'ENSMUSG00000021400', u'ENSMUSG00000056260', u'ENSMUSG00000041147', u'ENSMUSG00000021958', u'ENSMUSG00000024151', u'ENSMUSG00000029836', u'ENSMUSG00000027018', u'ENSMUSG00000018666', u'ENSMUSG00000053453', u'ENSMUSG00000036875', u'ENSMUSG00000025925', u'ENSMUSG00000063021', u'ENSMUSG00000005410', u'ENSMUSG00000024054', u'ENSMUSG00000020257', u'ENSMUSG00000036986', u'ENSMUSG00000074403', u'ENSMUSG00000002870', u'ENSMUSG00000028884', u'ENSMUSG00000040385', u'ENSMUSG00000069305', u'ENSMUSG00000069306', u'ENSMUSG00000060981', u'ENSMUSG00000009575', u'ENSMUSG00000021615', u'ENSMUSG00000060743', u'ENSMUSG00000029250', u'ENSMUSG00000051768', u'ENSMUSG00000022545', u'ENSMUSG00000068882', u'ENSMUSG00000037475', u'ENSMUSG00000015937', u'ENSMUSG00000022673', u'ENSMUSG00000027323', u'ENSMUSG00000021972', u'ENSMUSG00000042524', u'ENSMUSG00000026037', u'ENSMUSG00000060093', u'ENSMUSG00000018841', u'ENSMUSG00000031229', u'ENSMUSG00000060639', u'ENSMUSG00000040044', u'ENSMUSG00000026355', u'ENSMUSG00000069273', u'ENSMUSG00000069274', u'ENSMUSG00000091405', u'ENSMUSG00000024742', u'ENSMUSG00000024740', u'ENSMUSG00000075031', u'ENSMUSG00000029730', u'ENSMUSG00000026187', u'ENSMUSG00000027185', u'ENSMUSG00000034274', u'ENSMUSG00000029012', u'ENSMUSG00000007589', u'ENSMUSG00000069267', u'ENSMUSG00000069266', u'ENSMUSG00000069265', u'ENSMUSG00000027342', u'ENSMUSG00000061482', u'ENSMUSG00000043909', u'ENSMUSG00000067455', u'ENSMUSG00000025872', u'ENSMUSG00000039738', u'ENSMUSG00000025374', u'ENSMUSG00000016831', u'ENSMUSG00000025077', u'ENSMUSG00000041859', u'ENSMUSG00000031928', u'ENSMUSG00000003549', u'ENSMUSG00000031921', u'ENSMUSG00000019942', u'ENSMUSG00000014956', u'ENSMUSG00000038000', u'ENSMUSG00000036940', u'ENSMUSG00000026107', u'ENSMUSG00000020086', u'ENSMUSG00000020778', u'ENSMUSG00000000751', u'ENSMUSG00000038644', u'ENSMUSG00000026648', u'ENSMUSG00000026761', u'ENSMUSG00000033430', u'ENSMUSG00000016559', u'ENSMUSG00000022672', u'ENSMUSG00000024947', u'ENSMUSG00000041319', u'ENSMUSG00000029345', u'ENSMUSG00000001056', u'ENSMUSG00000031529', u'ENSMUSG00000029676', u'ENSMUSG00000026361', u'ENSMUSG00000064288']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000785', NS='CC', enrichment='p', name='chromatin', ratio_in_study=(5, 1139), ratio_in_pop=(113, 13836), p_uncorrected=0.16831457891965027, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035576', u'ENSMUSG00000021701', u'ENSMUSG00000055204', u'ENSMUSG00000024947', u'ENSMUSG00000031729']), pop_n=13836, pop_count=113, pop_items=set([u'ENSMUSG00000026491', u'ENSMUSG00000039220', u'ENSMUSG00000023927', u'ENSMUSG00000024974', u'ENSMUSG00000059552', u'ENSMUSG00000058301', u'ENSMUSG00000029202', u'ENSMUSG00000022369', u'ENSMUSG00000018160', u'ENSMUSG00000040007', u'ENSMUSG00000053111', u'ENSMUSG00000019961', u'ENSMUSG00000006678', u'ENSMUSG00000028820', u'ENSMUSG00000019777', u'ENSMUSG00000025917', u'ENSMUSG00000039741', u'ENSMUSG00000024968', u'ENSMUSG00000005566', u'ENSMUSG00000022096', u'ENSMUSG00000005045', u'ENSMUSG00000029836', u'ENSMUSG00000022314', u'ENSMUSG00000018666', u'ENSMUSG00000024561', u'ENSMUSG00000029430', u'ENSMUSG00000024293', u'ENSMUSG00000034021', u'ENSMUSG00000024691', u'ENSMUSG00000015839', u'ENSMUSG00000028411', u'ENSMUSG00000049932', u'ENSMUSG00000002870', u'ENSMUSG00000024513', u'ENSMUSG00000028884', u'ENSMUSG00000068329', u'ENSMUSG00000030867', u'ENSMUSG00000044857', u'ENSMUSG00000026434', u'ENSMUSG00000028800', u'ENSMUSG00000018909', u'ENSMUSG00000039477', u'ENSMUSG00000021461', u'ENSMUSG00000055024', u'ENSMUSG00000055204', u'ENSMUSG00000036097', u'ENSMUSG00000041408', u'ENSMUSG00000034190', u'ENSMUSG00000027323', u'ENSMUSG00000022141', u'ENSMUSG00000026037', u'ENSMUSG00000020644', u'ENSMUSG00000024454', u'ENSMUSG00000005470', u'ENSMUSG00000037876', u'ENSMUSG00000033916', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000030254', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000025151', u'ENSMUSG00000029026', u'ENSMUSG00000042557', u'ENSMUSG00000040820', u'ENSMUSG00000069273', u'ENSMUSG00000022978', u'ENSMUSG00000022034', u'ENSMUSG00000030322', u'ENSMUSG00000049323', u'ENSMUSG00000046707', u'ENSMUSG00000074698', u'ENSMUSG00000023977', u'ENSMUSG00000020063', u'ENSMUSG00000004980', u'ENSMUSG00000040681', u'ENSMUSG00000066456', u'ENSMUSG00000037286', u'ENSMUSG00000035576', u'ENSMUSG00000028964', u'ENSMUSG00000021911', u'ENSMUSG00000006728', u'ENSMUSG00000035478', u'ENSMUSG00000026509', u'ENSMUSG00000015937', u'ENSMUSG00000029478', u'ENSMUSG00000028680', u'ENSMUSG00000016831', u'ENSMUSG00000035365', u'ENSMUSG00000002625', u'ENSMUSG00000032113', u'ENSMUSG00000031729', u'ENSMUSG00000030677', u'ENSMUSG00000058594', u'ENSMUSG00000020086', u'ENSMUSG00000020257', u'ENSMUSG00000025862', u'ENSMUSG00000024387', u'ENSMUSG00000021701', u'ENSMUSG00000021039', u'ENSMUSG00000026646', u'ENSMUSG00000038773', u'ENSMUSG00000033006', u'ENSMUSG00000024947', u'ENSMUSG00000031666', u'ENSMUSG00000028756', u'ENSMUSG00000000184', u'ENSMUSG00000025982', u'ENSMUSG00000020390', u'ENSMUSG00000043099', u'ENSMUSG00000053470', u'ENSMUSG00000031858', u'ENSMUSG00000016308']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005717'])),
    NtGoeaResults(GO='GO:0000786', NS='CC', enrichment='p', name='nucleosome', ratio_in_study=(1, 1139), ratio_in_pop=(48, 13836), p_uncorrected=0.18176892988731044, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021767']), pop_n=13836, pop_count=48, pop_items=set([u'ENSMUSG00000067455', u'ENSMUSG00000060678', u'ENSMUSG00000058773', u'ENSMUSG00000074403', u'ENSMUSG00000062727', u'ENSMUSG00000049932', u'ENSMUSG00000069267', u'ENSMUSG00000049539', u'ENSMUSG00000021597', u'ENSMUSG00000069308', u'ENSMUSG00000069273', u'ENSMUSG00000069274', u'ENSMUSG00000091405', u'ENSMUSG00000020086', u'ENSMUSG00000069302', u'ENSMUSG00000060639', u'ENSMUSG00000069306', u'ENSMUSG00000069310', u'ENSMUSG00000075031', u'ENSMUSG00000068854', u'ENSMUSG00000060981', u'ENSMUSG00000068855', u'ENSMUSG00000060032', u'ENSMUSG00000060743', u'ENSMUSG00000016559', u'ENSMUSG00000078851', u'ENSMUSG00000022536', u'ENSMUSG00000028759', u'ENSMUSG00000063689', u'ENSMUSG00000069305', u'ENSMUSG00000064288', u'ENSMUSG00000036181', u'ENSMUSG00000031540', u'ENSMUSG00000029177', u'ENSMUSG00000015937', u'ENSMUSG00000090112', u'ENSMUSG00000052565', u'ENSMUSG00000061991', u'ENSMUSG00000069266', u'ENSMUSG00000069265', u'ENSMUSG00000037894', u'ENSMUSG00000061482', u'ENSMUSG00000060093', u'ENSMUSG00000063021', u'ENSMUSG00000056895', u'ENSMUSG00000041126', u'ENSMUSG00000021767', u'ENSMUSG00000051627']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005718'])),
    NtGoeaResults(GO='GO:0000790', NS='CC', enrichment='p', name='nuclear chromatin', ratio_in_study=(6, 1139), ratio_in_pop=(178, 13836), p_uncorrected=0.01304046437595867, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.44045921180388575, study_items=set([u'ENSMUSG00000013787', u'ENSMUSG00000031099', u'ENSMUSG00000026872', u'ENSMUSG00000024947', u'ENSMUSG00000041773', u'ENSMUSG00000046532']), pop_n=13836, pop_count=178, pop_items=set([u'ENSMUSG00000039220', u'ENSMUSG00000000902', u'ENSMUSG00000027544', u'ENSMUSG00000001288', u'ENSMUSG00000069270', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000028104', u'ENSMUSG00000018501', u'ENSMUSG00000002250', u'ENSMUSG00000071516', u'ENSMUSG00000032228', u'ENSMUSG00000039117', u'ENSMUSG00000052837', u'ENSMUSG00000020380', u'ENSMUSG00000063870', u'ENSMUSG00000020063', u'ENSMUSG00000000776', u'ENSMUSG00000029687', u'ENSMUSG00000060032', u'ENSMUSG00000024045', u'ENSMUSG00000008855', u'ENSMUSG00000022521', u'ENSMUSG00000056770', u'ENSMUSG00000027018', u'ENSMUSG00000027490', u'ENSMUSG00000037894', u'ENSMUSG00000024563', u'ENSMUSG00000019768', u'ENSMUSG00000024561', u'ENSMUSG00000019857', u'ENSMUSG00000048170', u'ENSMUSG00000041773', u'ENSMUSG00000002147', u'ENSMUSG00000056501', u'ENSMUSG00000020167', u'ENSMUSG00000038331', u'ENSMUSG00000071076', u'ENSMUSG00000031393', u'ENSMUSG00000037992', u'ENSMUSG00000073616', u'ENSMUSG00000032481', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000049932', u'ENSMUSG00000046532', u'ENSMUSG00000029507', u'ENSMUSG00000032397', u'ENSMUSG00000024513', u'ENSMUSG00000034341', u'ENSMUSG00000014859', u'ENSMUSG00000000552', u'ENSMUSG00000024515', u'ENSMUSG00000035834', u'ENSMUSG00000025049', u'ENSMUSG00000033016', u'ENSMUSG00000021779', u'ENSMUSG00000026434', u'ENSMUSG00000032402', u'ENSMUSG00000028800', u'ENSMUSG00000069301', u'ENSMUSG00000069302', u'ENSMUSG00000051177', u'ENSMUSG00000026932', u'ENSMUSG00000030557', u'ENSMUSG00000054611', u'ENSMUSG00000019777', u'ENSMUSG00000057236', u'ENSMUSG00000000708', u'ENSMUSG00000031099', u'ENSMUSG00000024826', u'ENSMUSG00000063689', u'ENSMUSG00000028397', u'ENSMUSG00000063021', u'ENSMUSG00000031314', u'ENSMUSG00000078619', u'ENSMUSG00000008976', u'ENSMUSG00000028896', u'ENSMUSG00000071646', u'ENSMUSG00000028949', u'ENSMUSG00000022702', u'ENSMUSG00000027323', u'ENSMUSG00000040481', u'ENSMUSG00000021635', u'ENSMUSG00000005370', u'ENSMUSG00000020647', u'ENSMUSG00000005470', u'ENSMUSG00000039910', u'ENSMUSG00000038679', u'ENSMUSG00000041126', u'ENSMUSG00000002111', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000063576', u'ENSMUSG00000032187', u'ENSMUSG00000034848', u'ENSMUSG00000073436', u'ENSMUSG00000018537', u'ENSMUSG00000025223', u'ENSMUSG00000020918', u'ENSMUSG00000007880', u'ENSMUSG00000039994', u'ENSMUSG00000032376', u'ENSMUSG00000024985', u'ENSMUSG00000037935', u'ENSMUSG00000069272', u'ENSMUSG00000028974', u'ENSMUSG00000001156', u'ENSMUSG00000029027', u'ENSMUSG00000015605', u'ENSMUSG00000051768', u'ENSMUSG00000068855', u'ENSMUSG00000052684', u'ENSMUSG00000002108', u'ENSMUSG00000015697', u'ENSMUSG00000042308', u'ENSMUSG00000002319', u'ENSMUSG00000025369', u'ENSMUSG00000037486', u'ENSMUSG00000053411', u'ENSMUSG00000042390', u'ENSMUSG00000003233', u'ENSMUSG00000061991', u'ENSMUSG00000060373', u'ENSMUSG00000000037', u'ENSMUSG00000035478', u'ENSMUSG00000061615', u'ENSMUSG00000004040', u'ENSMUSG00000024002', u'ENSMUSG00000015937', u'ENSMUSG00000029478', u'ENSMUSG00000039738', u'ENSMUSG00000002835', u'ENSMUSG00000052565', u'ENSMUSG00000059436', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000033712', u'ENSMUSG00000024921', u'ENSMUSG00000022346', u'ENSMUSG00000013787', u'ENSMUSG00000040929', u'ENSMUSG00000000127', u'ENSMUSG00000036940', u'ENSMUSG00000020086', u'ENSMUSG00000026104', u'ENSMUSG00000003382', u'ENSMUSG00000038902', u'ENSMUSG00000014767', u'ENSMUSG00000021546', u'ENSMUSG00000035873', u'ENSMUSG00000054717', u'ENSMUSG00000018899', u'ENSMUSG00000031928', u'ENSMUSG00000030346', u'ENSMUSG00000026641', u'ENSMUSG00000039153', u'ENSMUSG00000028693', u'ENSMUSG00000053477', u'ENSMUSG00000015846', u'ENSMUSG00000078851', u'ENSMUSG00000026872', u'ENSMUSG00000024947', u'ENSMUSG00000048490', u'ENSMUSG00000055148', u'ENSMUSG00000029580', u'ENSMUSG00000001228', u'ENSMUSG00000027168', u'ENSMUSG00000027671', u'ENSMUSG00000020390', u'ENSMUSG00000027678', u'ENSMUSG00000023055', u'ENSMUSG00000036202', u'ENSMUSG00000020889', u'ENSMUSG00000016308', u'ENSMUSG00000025578', u'ENSMUSG00000022945']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000792', NS='CC', enrichment='p', name='heterochromatin', ratio_in_study=(2, 1139), ratio_in_pop=(33, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000089715', u'ENSMUSG00000031229']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000031229', u'ENSMUSG00000036986', u'ENSMUSG00000089715', u'ENSMUSG00000032187', u'ENSMUSG00000024513', u'ENSMUSG00000022556', u'ENSMUSG00000026021', u'ENSMUSG00000017485', u'ENSMUSG00000029920', u'ENSMUSG00000028800', u'ENSMUSG00000025577', u'ENSMUSG00000031393', u'ENSMUSG00000026484', u'ENSMUSG00000039231', u'ENSMUSG00000009575', u'ENSMUSG00000058392', u'ENSMUSG00000001924', u'ENSMUSG00000032097', u'ENSMUSG00000004099', u'ENSMUSG00000028796', u'ENSMUSG00000019777', u'ENSMUSG00000068039', u'ENSMUSG00000031665', u'ENSMUSG00000001228', u'ENSMUSG00000005045', u'ENSMUSG00000053411', u'ENSMUSG00000002307', u'ENSMUSG00000026037', u'ENSMUSG00000020661', u'ENSMUSG00000024561', u'ENSMUSG00000035478', u'ENSMUSG00000025578']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000793', NS='CC', enrichment='p', name='condensed chromosome', ratio_in_study=(1, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.5108536357180432, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035576']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000047710', u'ENSMUSG00000031004', u'ENSMUSG00000020430', u'ENSMUSG00000038252', u'ENSMUSG00000021245', u'ENSMUSG00000005493', u'ENSMUSG00000025358', u'ENSMUSG00000031715', u'ENSMUSG00000024844', u'ENSMUSG00000049717', u'ENSMUSG00000020914', u'ENSMUSG00000022779', u'ENSMUSG00000017146', u'ENSMUSG00000002748', u'ENSMUSG00000015880', u'ENSMUSG00000000751', u'ENSMUSG00000032498', u'ENSMUSG00000054717', u'ENSMUSG00000028312', u'ENSMUSG00000034023', u'ENSMUSG00000024045', u'ENSMUSG00000021255', u'ENSMUSG00000036202', u'ENSMUSG00000008690', u'ENSMUSG00000005698', u'ENSMUSG00000032126', u'ENSMUSG00000015937', u'ENSMUSG00000027323', u'ENSMUSG00000035576', u'ENSMUSG00000035024']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000794', NS='CC', enrichment='p', name='condensed nuclear chromosome', ratio_in_study=(2, 1139), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028430', u'ENSMUSG00000026585']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000036928', u'ENSMUSG00000021245', u'ENSMUSG00000028430', u'ENSMUSG00000020697', u'ENSMUSG00000049932', u'ENSMUSG00000031928', u'ENSMUSG00000032113', u'ENSMUSG00000020380', u'ENSMUSG00000028842', u'ENSMUSG00000017146', u'ENSMUSG00000026377', u'ENSMUSG00000024033', u'ENSMUSG00000000751', u'ENSMUSG00000032498', u'ENSMUSG00000020232', u'ENSMUSG00000026585', u'ENSMUSG00000024120', u'ENSMUSG00000025026', u'ENSMUSG00000028896', u'ENSMUSG00000032555', u'ENSMUSG00000061024', u'ENSMUSG00000005493', u'ENSMUSG00000022314', u'ENSMUSG00000027323', u'ENSMUSG00000042524', u'ENSMUSG00000051747', u'ENSMUSG00000026622', u'ENSMUSG00000000743', u'ENSMUSG00000024002']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000795', NS='CC', enrichment='p', name='synaptonemal complex', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037217']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000031536', u'ENSMUSG00000032498', u'ENSMUSG00000059970', u'ENSMUSG00000036928', u'ENSMUSG00000041408', u'ENSMUSG00000021245', u'ENSMUSG00000006931', u'ENSMUSG00000027323', u'ENSMUSG00000030867', u'ENSMUSG00000005493', u'ENSMUSG00000020697', u'ENSMUSG00000037217', u'ENSMUSG00000024660', u'ENSMUSG00000003824']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005716'])),
    NtGoeaResults(GO='GO:0000812', NS='CC', enrichment='e', name='Swr1 complex', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045482']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024926', u'ENSMUSG00000003778', u'ENSMUSG00000029505', u'ENSMUSG00000029670', u'ENSMUSG00000003868', u'ENSMUSG00000059518', u'ENSMUSG00000045482', u'ENSMUSG00000030079']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000827', NS='MF', enrichment='e', name='inositol-1,3,4,5,6-pentakisphosphate kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000033526']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033526']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000828', NS='MF', enrichment='e', name='inositol hexakisphosphate kinase activity', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032599', u'ENSMUSG00000033526']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000040648', u'ENSMUSG00000032594', u'ENSMUSG00000032599', u'ENSMUSG00000024210', u'ENSMUSG00000033526']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000829', NS='MF', enrichment='e', name='inositol heptakisphosphate kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033526']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000040648', u'ENSMUSG00000033526']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000832', NS='MF', enrichment='e', name='inositol hexakisphosphate 5-kinase activity', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032599', u'ENSMUSG00000033526']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000040648', u'ENSMUSG00000032594', u'ENSMUSG00000032599', u'ENSMUSG00000024210', u'ENSMUSG00000033526']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000836', NS='CC', enrichment='e', name='Hrd1p ubiquitin ligase complex', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064061']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000064061', u'ENSMUSG00000040462', u'ENSMUSG00000024807']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000900', NS='MF', enrichment='e', name='translation repressor activity, nucleic acid binding', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020300']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020300', u'ENSMUSG00000037992', u'ENSMUSG00000045896', u'ENSMUSG00000021707', u'ENSMUSG00000037058', u'ENSMUSG00000043991', u'ENSMUSG00000025747', u'ENSMUSG00000025586', u'ENSMUSG00000020534', u'ENSMUSG00000039652', u'ENSMUSG00000039782']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000902', NS='BP', enrichment='e', name='cell morphogenesis', ratio_in_study=(8, 1139), ratio_in_pop=(56, 13836), p_uncorrected=0.13519626707990054, depth=4, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026027', u'ENSMUSG00000049336', u'ENSMUSG00000048078', u'ENSMUSG00000039239', u'ENSMUSG00000056602', u'ENSMUSG00000021373', u'ENSMUSG00000016150', u'ENSMUSG00000028664']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000049336', u'ENSMUSG00000030223', u'ENSMUSG00000021669', u'ENSMUSG00000019256', u'ENSMUSG00000018209', u'ENSMUSG00000048078', u'ENSMUSG00000022508', u'ENSMUSG00000028864', u'ENSMUSG00000031897', u'ENSMUSG00000048450', u'ENSMUSG00000019996', u'ENSMUSG00000034908', u'ENSMUSG00000029468', u'ENSMUSG00000029106', u'ENSMUSG00000037013', u'ENSMUSG00000062991', u'ENSMUSG00000018160', u'ENSMUSG00000026027', u'ENSMUSG00000051910', u'ENSMUSG00000028664', u'ENSMUSG00000004364', u'ENSMUSG00000053110', u'ENSMUSG00000042121', u'ENSMUSG00000024576', u'ENSMUSG00000022037', u'ENSMUSG00000031561', u'ENSMUSG00000036908', u'ENSMUSG00000030302', u'ENSMUSG00000027699', u'ENSMUSG00000028059', u'ENSMUSG00000018974', u'ENSMUSG00000028583', u'ENSMUSG00000056602', u'ENSMUSG00000042548', u'ENSMUSG00000037890', u'ENSMUSG00000039239', u'ENSMUSG00000046822', u'ENSMUSG00000034274', u'ENSMUSG00000021373', u'ENSMUSG00000018387', u'ENSMUSG00000055148', u'ENSMUSG00000024781', u'ENSMUSG00000020122', u'ENSMUSG00000028656', u'ENSMUSG00000033540', u'ENSMUSG00000028745', u'ENSMUSG00000037475', u'ENSMUSG00000025473', u'ENSMUSG00000057329', u'ENSMUSG00000029381', u'ENSMUSG00000070733', u'ENSMUSG00000053436', u'ENSMUSG00000016150', u'ENSMUSG00000026380', u'ENSMUSG00000007815', u'ENSMUSG00000032187']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045791', 'GO:0045790', 'GO:0007148'])),
    NtGoeaResults(GO='GO:0000910', NS='BP', enrichment='p', name='cytokinesis', ratio_in_study=(2, 1139), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031729', u'ENSMUSG00000037098']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000026491', u'ENSMUSG00000029516', u'ENSMUSG00000029518', u'ENSMUSG00000033628', u'ENSMUSG00000017639', u'ENSMUSG00000066440', u'ENSMUSG00000070923', u'ENSMUSG00000003779', u'ENSMUSG00000028447', u'ENSMUSG00000036580', u'ENSMUSG00000031729', u'ENSMUSG00000030867', u'ENSMUSG00000037098', u'ENSMUSG00000024660', u'ENSMUSG00000004771', u'ENSMUSG00000036782', u'ENSMUSG00000035086', u'ENSMUSG00000027699', u'ENSMUSG00000033900', u'ENSMUSG00000041147', u'ENSMUSG00000021375', u'ENSMUSG00000038943', u'ENSMUSG00000032254', u'ENSMUSG00000017716', u'ENSMUSG00000015932', u'ENSMUSG00000032322', u'ENSMUSG00000007659']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016288', 'GO:0007104', 'GO:0033205'])),
    NtGoeaResults(GO='GO:0000922', NS='CC', enrichment='e', name='spindle pole', ratio_in_study=(7, 1139), ratio_in_pop=(71, 13836), p_uncorrected=0.520806523364062, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024073', u'ENSMUSG00000052087', u'ENSMUSG00000032435', u'ENSMUSG00000029757', u'ENSMUSG00000031787', u'ENSMUSG00000021068', u'ENSMUSG00000031865']), pop_n=13836, pop_count=71, pop_items=set([u'ENSMUSG00000029414', u'ENSMUSG00000035198', u'ENSMUSG00000069910', u'ENSMUSG00000027635', u'ENSMUSG00000024073', u'ENSMUSG00000002058', u'ENSMUSG00000019794', u'ENSMUSG00000027330', u'ENSMUSG00000027469', u'ENSMUSG00000029757', u'ENSMUSG00000038215', u'ENSMUSG00000035842', u'ENSMUSG00000021365', u'ENSMUSG00000031913', u'ENSMUSG00000023940', u'ENSMUSG00000032264', u'ENSMUSG00000025337', u'ENSMUSG00000018372', u'ENSMUSG00000037020', u'ENSMUSG00000061533', u'ENSMUSG00000004221', u'ENSMUSG00000041431', u'ENSMUSG00000023072', u'ENSMUSG00000033790', u'ENSMUSG00000024603', u'ENSMUSG00000052087', u'ENSMUSG00000023345', u'ENSMUSG00000030867', u'ENSMUSG00000040021', u'ENSMUSG00000031787', u'ENSMUSG00000000759', u'ENSMUSG00000020776', u'ENSMUSG00000014075', u'ENSMUSG00000033952', u'ENSMUSG00000021068', u'ENSMUSG00000035790', u'ENSMUSG00000056763', u'ENSMUSG00000031865', u'ENSMUSG00000036822', u'ENSMUSG00000021959', u'ENSMUSG00000040549', u'ENSMUSG00000021693', u'ENSMUSG00000037443', u'ENSMUSG00000068744', u'ENSMUSG00000041809', u'ENSMUSG00000019988', u'ENSMUSG00000052105', u'ENSMUSG00000004771', u'ENSMUSG00000025722', u'ENSMUSG00000029554', u'ENSMUSG00000026991', u'ENSMUSG00000032435', u'ENSMUSG00000033102', u'ENSMUSG00000017499', u'ENSMUSG00000051786', u'ENSMUSG00000033323', u'ENSMUSG00000019952', u'ENSMUSG00000002546', u'ENSMUSG00000033502', u'ENSMUSG00000029910', u'ENSMUSG00000025474', u'ENSMUSG00000009907', u'ENSMUSG00000042050', u'ENSMUSG00000047844', u'ENSMUSG00000053436', u'ENSMUSG00000027263', u'ENSMUSG00000026622', u'ENSMUSG00000026605', u'ENSMUSG00000012443', u'ENSMUSG00000066306', u'ENSMUSG00000039298']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0030615'])),
    NtGoeaResults(GO='GO:0000930', NS='CC', enrichment='e', name='gamma-tubulin complex', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030397']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000031393', u'ENSMUSG00000028525', u'ENSMUSG00000040549', u'ENSMUSG00000037855', u'ENSMUSG00000057506', u'ENSMUSG00000019971', u'ENSMUSG00000001134', u'ENSMUSG00000045007', u'ENSMUSG00000027263', u'ENSMUSG00000030397', u'ENSMUSG00000036822']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000932', NS='CC', enrichment='p', name='P-body', ratio_in_study=(4, 1139), ratio_in_pop=(58, 13836), p_uncorrected=1.0, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036550', u'ENSMUSG00000074657', u'ENSMUSG00000028580', u'ENSMUSG00000041530']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000079259', u'ENSMUSG00000021127', u'ENSMUSG00000028300', u'ENSMUSG00000052707', u'ENSMUSG00000020515', u'ENSMUSG00000057143', u'ENSMUSG00000015837', u'ENSMUSG00000020454', u'ENSMUSG00000038957', u'ENSMUSG00000036550', u'ENSMUSG00000028156', u'ENSMUSG00000022178', u'ENSMUSG00000036270', u'ENSMUSG00000037296', u'ENSMUSG00000028675', u'ENSMUSG00000024258', u'ENSMUSG00000021962', u'ENSMUSG00000031683', u'ENSMUSG00000005682', u'ENSMUSG00000074657', u'ENSMUSG00000028580', u'ENSMUSG00000046139', u'ENSMUSG00000041477', u'ENSMUSG00000021024', u'ENSMUSG00000031848', u'ENSMUSG00000040025', u'ENSMUSG00000020166', u'ENSMUSG00000023087', u'ENSMUSG00000053333', u'ENSMUSG00000002102', u'ENSMUSG00000035632', u'ENSMUSG00000029647', u'ENSMUSG00000036698', u'ENSMUSG00000070544', u'ENSMUSG00000003344', u'ENSMUSG00000025103', u'ENSMUSG00000032097', u'ENSMUSG00000031601', u'ENSMUSG00000066568', u'ENSMUSG00000040128', u'ENSMUSG00000071662', u'ENSMUSG00000027184', u'ENSMUSG00000025239', u'ENSMUSG00000036459', u'ENSMUSG00000024472', u'ENSMUSG00000042500', u'ENSMUSG00000040423', u'ENSMUSG00000032410', u'ENSMUSG00000026174', u'ENSMUSG00000044786', u'ENSMUSG00000007050', u'ENSMUSG00000041530', u'ENSMUSG00000002227', u'ENSMUSG00000032301', u'ENSMUSG00000015671', u'ENSMUSG00000028932', u'ENSMUSG00000021838', u'ENSMUSG00000032040']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000956', NS='BP', enrichment='p', name='nuclear-transcribed mRNA catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041530']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000028741', u'ENSMUSG00000006019', u'ENSMUSG00000020719', u'ENSMUSG00000017264', u'ENSMUSG00000058301', u'ENSMUSG00000034259', u'ENSMUSG00000037296', u'ENSMUSG00000032410', u'ENSMUSG00000006498', u'ENSMUSG00000041530', u'ENSMUSG00000043962', u'ENSMUSG00000027714', u'ENSMUSG00000040423', u'ENSMUSG00000020576', u'ENSMUSG00000031848']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000976', NS='MF', enrichment='e', name='transcription regulatory region sequence-specific DNA binding', ratio_in_study=(4, 1139), ratio_in_pop=(46, 13836), p_uncorrected=0.7891552756428832, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042292', u'ENSMUSG00000026663', u'ENSMUSG00000038418', u'ENSMUSG00000058756']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000027544', u'ENSMUSG00000058756', u'ENSMUSG00000015839', u'ENSMUSG00000042557', u'ENSMUSG00000055116', u'ENSMUSG00000023826', u'ENSMUSG00000018143', u'ENSMUSG00000040007', u'ENSMUSG00000034227', u'ENSMUSG00000051817', u'ENSMUSG00000028820', u'ENSMUSG00000025408', u'ENSMUSG00000028800', u'ENSMUSG00000022811', u'ENSMUSG00000055866', u'ENSMUSG00000039231', u'ENSMUSG00000026663', u'ENSMUSG00000076431', u'ENSMUSG00000039741', u'ENSMUSG00000043008', u'ENSMUSG00000026646', u'ENSMUSG00000074221', u'ENSMUSG00000039477', u'ENSMUSG00000068742', u'ENSMUSG00000074637', u'ENSMUSG00000051034', u'ENSMUSG00000022096', u'ENSMUSG00000038418', u'ENSMUSG00000038550', u'ENSMUSG00000071646', u'ENSMUSG00000026565', u'ENSMUSG00000000567', u'ENSMUSG00000029836', u'ENSMUSG00000020893', u'ENSMUSG00000042292', u'ENSMUSG00000028163', u'ENSMUSG00000029913', u'ENSMUSG00000063632', u'ENSMUSG00000020889', u'ENSMUSG00000026628', u'ENSMUSG00000021938', u'ENSMUSG00000038773', u'ENSMUSG00000032419', u'ENSMUSG00000053470', u'ENSMUSG00000063281', u'ENSMUSG00000037876']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000977', NS='MF', enrichment='p', name='RNA polymerase II regulatory region sequence-specific DNA binding', ratio_in_study=(13, 1139), ratio_in_pop=(164, 13836), p_uncorrected=1.0, depth=8, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071341', u'ENSMUSG00000039087', u'ENSMUSG00000058230', u'ENSMUSG00000013787', u'ENSMUSG00000038255', u'ENSMUSG00000001419', u'ENSMUSG00000022895', u'ENSMUSG00000061911', u'ENSMUSG00000010505', u'ENSMUSG00000021156', u'ENSMUSG00000027104', u'ENSMUSG00000038418', u'ENSMUSG00000026663']), pop_n=13836, pop_count=164, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000026496', u'ENSMUSG00000023927', u'ENSMUSG00000001288', u'ENSMUSG00000019947', u'ENSMUSG00000001911', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000033016', u'ENSMUSG00000018377', u'ENSMUSG00000030189', u'ENSMUSG00000038518', u'ENSMUSG00000040167', u'ENSMUSG00000052837', u'ENSMUSG00000058230', u'ENSMUSG00000052534', u'ENSMUSG00000005583', u'ENSMUSG00000056493', u'ENSMUSG00000054808', u'ENSMUSG00000039231', u'ENSMUSG00000022952', u'ENSMUSG00000040310', u'ENSMUSG00000020275', u'ENSMUSG00000023932', u'ENSMUSG00000020185', u'ENSMUSG00000014303', u'ENSMUSG00000048385', u'ENSMUSG00000019564', u'ENSMUSG00000025050', u'ENSMUSG00000030057', u'ENSMUSG00000030199', u'ENSMUSG00000024206', u'ENSMUSG00000059824', u'ENSMUSG00000021485', u'ENSMUSG00000032411', u'ENSMUSG00000026628', u'ENSMUSG00000033249', u'ENSMUSG00000034333', u'ENSMUSG00000050295', u'ENSMUSG00000026380', u'ENSMUSG00000033943', u'ENSMUSG00000017801', u'ENSMUSG00000005893', u'ENSMUSG00000002147', u'ENSMUSG00000056501', u'ENSMUSG00000026826', u'ENSMUSG00000009739', u'ENSMUSG00000037992', u'ENSMUSG00000018983', u'ENSMUSG00000022389', u'ENSMUSG00000020538', u'ENSMUSG00000039671', u'ENSMUSG00000016624', u'ENSMUSG00000057637', u'ENSMUSG00000063889', u'ENSMUSG00000024912', u'ENSMUSG00000037791', u'ENSMUSG00000035934', u'ENSMUSG00000024515', u'ENSMUSG00000041703', u'ENSMUSG00000058318', u'ENSMUSG00000061524', u'ENSMUSG00000032402', u'ENSMUSG00000048249', u'ENSMUSG00000036923', u'ENSMUSG00000018750', u'ENSMUSG00000020052', u'ENSMUSG00000038342', u'ENSMUSG00000072294', u'ENSMUSG00000037601', u'ENSMUSG00000000708', u'ENSMUSG00000001419', u'ENSMUSG00000025025', u'ENSMUSG00000031627', u'ENSMUSG00000036972', u'ENSMUSG00000028466', u'ENSMUSG00000032368', u'ENSMUSG00000029135', u'ENSMUSG00000015937', u'ENSMUSG00000020484', u'ENSMUSG00000038679', u'ENSMUSG00000029705', u'ENSMUSG00000054604', u'ENSMUSG00000026610', u'ENSMUSG00000059040', u'ENSMUSG00000038331', u'ENSMUSG00000024137', u'ENSMUSG00000024831', u'ENSMUSG00000032187', u'ENSMUSG00000039656', u'ENSMUSG00000013089', u'ENSMUSG00000030557', u'ENSMUSG00000072889', u'ENSMUSG00000037235', u'ENSMUSG00000025225', u'ENSMUSG00000049657', u'ENSMUSG00000034041', u'ENSMUSG00000022521', u'ENSMUSG00000053560', u'ENSMUSG00000026663', u'ENSMUSG00000061911', u'ENSMUSG00000003949', u'ENSMUSG00000056749', u'ENSMUSG00000021318', u'ENSMUSG00000038418', u'ENSMUSG00000052942', u'ENSMUSG00000062012', u'ENSMUSG00000032698', u'ENSMUSG00000023027', u'ENSMUSG00000027109', u'ENSMUSG00000010505', u'ENSMUSG00000019817', u'ENSMUSG00000067071', u'ENSMUSG00000021156', u'ENSMUSG00000053552', u'ENSMUSG00000027104', u'ENSMUSG00000012640', u'ENSMUSG00000063524', u'ENSMUSG00000032238', u'ENSMUSG00000027684', u'ENSMUSG00000069114', u'ENSMUSG00000022895', u'ENSMUSG00000022508', u'ENSMUSG00000057469', u'ENSMUSG00000020473', u'ENSMUSG00000033740', u'ENSMUSG00000041911', u'ENSMUSG00000029267', u'ENSMUSG00000033863', u'ENSMUSG00000024927', u'ENSMUSG00000000282', u'ENSMUSG00000067860', u'ENSMUSG00000035877', u'ENSMUSG00000039087', u'ENSMUSG00000038482', u'ENSMUSG00000013787', u'ENSMUSG00000038255', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000049532', u'ENSMUSG00000071341', u'ENSMUSG00000058886', u'ENSMUSG00000070643', u'ENSMUSG00000034673', u'ENSMUSG00000020086', u'ENSMUSG00000003382', u'ENSMUSG00000059436', u'ENSMUSG00000016477', u'ENSMUSG00000038539', u'ENSMUSG00000001517', u'ENSMUSG00000021540', u'ENSMUSG00000042589', u'ENSMUSG00000026646', u'ENSMUSG00000028423', u'ENSMUSG00000015846', u'ENSMUSG00000015843', u'ENSMUSG00000030744', u'ENSMUSG00000017491', u'ENSMUSG00000029178', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000020889', u'ENSMUSG00000041515', u'ENSMUSG00000019878']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000978', NS='MF', enrichment='e', name='RNA polymerase II proximal promoter sequence-specific DNA binding', ratio_in_study=(26, 1139), ratio_in_pop=(281, 13836), p_uncorrected=0.5103925663240413, depth=9, study_count=26, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048251', u'ENSMUSG00000009406', u'ENSMUSG00000041852', u'ENSMUSG00000000861', u'ENSMUSG00000015501', u'ENSMUSG00000028341', u'ENSMUSG00000046532', u'ENSMUSG00000027660', u'ENSMUSG00000030067', u'ENSMUSG00000035397', u'ENSMUSG00000037465', u'ENSMUSG00000003545', u'ENSMUSG00000020656', u'ENSMUSG00000045903', u'ENSMUSG00000026663', u'ENSMUSG00000059213', u'ENSMUSG00000037984', u'ENSMUSG00000001419', u'ENSMUSG00000008575', u'ENSMUSG00000022895', u'ENSMUSG00000022463', u'ENSMUSG00000045991', u'ENSMUSG00000034701', u'ENSMUSG00000029238', u'ENSMUSG00000041530', u'ENSMUSG00000039275']), pop_n=13836, pop_count=281, pop_items=set([u'ENSMUSG00000016087', u'ENSMUSG00000037465', u'ENSMUSG00000048251', u'ENSMUSG00000031103', u'ENSMUSG00000000902', u'ENSMUSG00000035158', u'ENSMUSG00000027544', u'ENSMUSG00000034460', u'ENSMUSG00000031681', u'ENSMUSG00000000861', u'ENSMUSG00000004897', u'ENSMUSG00000004661', u'ENSMUSG00000028341', u'ENSMUSG00000021264', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000033016', u'ENSMUSG00000034957', u'ENSMUSG00000027660', u'ENSMUSG00000025369', u'ENSMUSG00000018678', u'ENSMUSG00000036442', u'ENSMUSG00000027667', u'ENSMUSG00000052837', u'ENSMUSG00000018160', u'ENSMUSG00000042406', u'ENSMUSG00000006932', u'ENSMUSG00000032035', u'ENSMUSG00000031902', u'ENSMUSG00000051910', u'ENSMUSG00000017861', u'ENSMUSG00000028582', u'ENSMUSG00000063870', u'ENSMUSG00000019777', u'ENSMUSG00000045991', u'ENSMUSG00000005583', u'ENSMUSG00000020893', u'ENSMUSG00000032402', u'ENSMUSG00000079056', u'ENSMUSG00000026104', u'ENSMUSG00000042589', u'ENSMUSG00000026843', u'ENSMUSG00000057098', u'ENSMUSG00000061517', u'ENSMUSG00000034271', u'ENSMUSG00000068154', u'ENSMUSG00000052040', u'ENSMUSG00000026305', u'ENSMUSG00000061887', u'ENSMUSG00000030619', u'ENSMUSG00000045903', u'ENSMUSG00000005698', u'ENSMUSG00000042508', u'ENSMUSG00000030199', u'ENSMUSG00000041309', u'ENSMUSG00000024206', u'ENSMUSG00000038705', u'ENSMUSG00000029832', u'ENSMUSG00000026017', u'ENSMUSG00000025602', u'ENSMUSG00000035125', u'ENSMUSG00000026628', u'ENSMUSG00000037894', u'ENSMUSG00000024563', u'ENSMUSG00000019768', u'ENSMUSG00000000078', u'ENSMUSG00000005897', u'ENSMUSG00000060601', u'ENSMUSG00000052056', u'ENSMUSG00000005893', u'ENSMUSG00000031870', u'ENSMUSG00000020167', u'ENSMUSG00000026826', u'ENSMUSG00000071076', u'ENSMUSG00000022383', u'ENSMUSG00000027439', u'ENSMUSG00000049728', u'ENSMUSG00000022389', u'ENSMUSG00000021327', u'ENSMUSG00000015709', u'ENSMUSG00000020538', u'ENSMUSG00000041515', u'ENSMUSG00000071359', u'ENSMUSG00000032897', u'ENSMUSG00000024912', u'ENSMUSG00000046532', u'ENSMUSG00000043456', u'ENSMUSG00000035529', u'ENSMUSG00000024513', u'ENSMUSG00000003992', u'ENSMUSG00000014859', u'ENSMUSG00000022556', u'ENSMUSG00000024515', u'ENSMUSG00000026536', u'ENSMUSG00000020453', u'ENSMUSG00000034227', u'ENSMUSG00000000247', u'ENSMUSG00000049672', u'ENSMUSG00000003184', u'ENSMUSG00000037243', u'ENSMUSG00000026436', u'ENSMUSG00000037868', u'ENSMUSG00000022010', u'ENSMUSG00000036867', u'ENSMUSG00000017724', u'ENSMUSG00000028800', u'ENSMUSG00000034522', u'ENSMUSG00000061079', u'ENSMUSG00000005886', u'ENSMUSG00000059213', u'ENSMUSG00000026932', u'ENSMUSG00000020052', u'ENSMUSG00000057236', u'ENSMUSG00000043263', u'ENSMUSG00000003847', u'ENSMUSG00000040929', u'ENSMUSG00000037984', u'ENSMUSG00000001419', u'ENSMUSG00000003282', u'ENSMUSG00000024826', u'ENSMUSG00000055024', u'ENSMUSG00000032419', u'ENSMUSG00000028466', u'ENSMUSG00000030380', u'ENSMUSG00000008575', u'ENSMUSG00000055320', u'ENSMUSG00000078619', u'ENSMUSG00000008976', u'ENSMUSG00000032368', u'ENSMUSG00000005774', u'ENSMUSG00000055053', u'ENSMUSG00000028150', u'ENSMUSG00000040732', u'ENSMUSG00000028890', u'ENSMUSG00000039275', u'ENSMUSG00000061013', u'ENSMUSG00000067860', u'ENSMUSG00000051510', u'ENSMUSG00000005373', u'ENSMUSG00000018604', u'ENSMUSG00000031706', u'ENSMUSG00000005148', u'ENSMUSG00000023991', u'ENSMUSG00000023990', u'ENSMUSG00000075327', u'ENSMUSG00000049295', u'ENSMUSG00000070003', u'ENSMUSG00000021743', u'ENSMUSG00000032228', u'ENSMUSG00000074607', u'ENSMUSG00000041235', u'ENSMUSG00000039158', u'ENSMUSG00000002111', u'ENSMUSG00000035011', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000061524', u'ENSMUSG00000090272', u'ENSMUSG00000037369', u'ENSMUSG00000032187', u'ENSMUSG00000030256', u'ENSMUSG00000030557', u'ENSMUSG00000047407', u'ENSMUSG00000029026', u'ENSMUSG00000027582', u'ENSMUSG00000052534', u'ENSMUSG00000030067', u'ENSMUSG00000039997', u'ENSMUSG00000004151', u'ENSMUSG00000024985', u'ENSMUSG00000037935', u'ENSMUSG00000062563', u'ENSMUSG00000001156', u'ENSMUSG00000022974', u'ENSMUSG00000020656', u'ENSMUSG00000015605', u'ENSMUSG00000037849', u'ENSMUSG00000074622', u'ENSMUSG00000020037', u'ENSMUSG00000073490', u'ENSMUSG00000025225', u'ENSMUSG00000026586', u'ENSMUSG00000021250', u'ENSMUSG00000037674', u'ENSMUSG00000052684', u'ENSMUSG00000002108', u'ENSMUSG00000003923', u'ENSMUSG00000048402', u'ENSMUSG00000027671', u'ENSMUSG00000032481', u'ENSMUSG00000021318', u'ENSMUSG00000036461', u'ENSMUSG00000046179', u'ENSMUSG00000028565', u'ENSMUSG00000039191', u'ENSMUSG00000041852', u'ENSMUSG00000052942', u'ENSMUSG00000025912', u'ENSMUSG00000024081', u'ENSMUSG00000041649', u'ENSMUSG00000029238', u'ENSMUSG00000042390', u'ENSMUSG00000000134', u'ENSMUSG00000002996', u'ENSMUSG00000060373', u'ENSMUSG00000057691', u'ENSMUSG00000024431', u'ENSMUSG00000041530', u'ENSMUSG00000037169', u'ENSMUSG00000035478', u'ENSMUSG00000042097', u'ENSMUSG00000008398', u'ENSMUSG00000008496', u'ENSMUSG00000006215', u'ENSMUSG00000069171', u'ENSMUSG00000030232', u'ENSMUSG00000056216', u'ENSMUSG00000034701', u'ENSMUSG00000033585', u'ENSMUSG00000028042', u'ENSMUSG00000073491', u'ENSMUSG00000009406', u'ENSMUSG00000022895', u'ENSMUSG00000015501', u'ENSMUSG00000078427', u'ENSMUSG00000024955', u'ENSMUSG00000026739', u'ENSMUSG00000003154', u'ENSMUSG00000022500', u'ENSMUSG00000026663', u'ENSMUSG00000024927', u'ENSMUSG00000036192', u'ENSMUSG00000038415', u'ENSMUSG00000048481', u'ENSMUSG00000022346', u'ENSMUSG00000035397', u'ENSMUSG00000071637', u'ENSMUSG00000037017', u'ENSMUSG00000027210', u'ENSMUSG00000027985', u'ENSMUSG00000003545', u'ENSMUSG00000038648', u'ENSMUSG00000002983', u'ENSMUSG00000025408', u'ENSMUSG00000021848', u'ENSMUSG00000022811', u'ENSMUSG00000014767', u'ENSMUSG00000002428', u'ENSMUSG00000068551', u'ENSMUSG00000021546', u'ENSMUSG00000032119', u'ENSMUSG00000018899', u'ENSMUSG00000020160', u'ENSMUSG00000058239', u'ENSMUSG00000039153', u'ENSMUSG00000038346', u'ENSMUSG00000073489', u'ENSMUSG00000053477', u'ENSMUSG00000033006', u'ENSMUSG00000063972', u'ENSMUSG00000059436', u'ENSMUSG00000036686', u'ENSMUSG00000029580', u'ENSMUSG00000031665', u'ENSMUSG00000041483', u'ENSMUSG00000044149', u'ENSMUSG00000058440', u'ENSMUSG00000028901', u'ENSMUSG00000056501', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000028639', u'ENSMUSG00000004040', u'ENSMUSG00000004359', u'ENSMUSG00000029913', u'ENSMUSG00000020889', u'ENSMUSG00000027201', u'ENSMUSG00000029563', u'ENSMUSG00000038872', u'ENSMUSG00000023994', u'ENSMUSG00000037214']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000979', NS='MF', enrichment='p', name='RNA polymerase II core promoter sequence-specific DNA binding', ratio_in_study=(4, 1139), ratio_in_pop=(57, 13836), p_uncorrected=1.0, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021488', u'ENSMUSG00000035033', u'ENSMUSG00000039087', u'ENSMUSG00000038418']), pop_n=13836, pop_count=57, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000055917', u'ENSMUSG00000026826', u'ENSMUSG00000002111', u'ENSMUSG00000029475', u'ENSMUSG00000032744', u'ENSMUSG00000074151', u'ENSMUSG00000030678', u'ENSMUSG00000056749', u'ENSMUSG00000018654', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000033016', u'ENSMUSG00000053110', u'ENSMUSG00000020919', u'ENSMUSG00000029687', u'ENSMUSG00000022556', u'ENSMUSG00000022346', u'ENSMUSG00000035158', u'ENSMUSG00000031681', u'ENSMUSG00000006932', u'ENSMUSG00000017548', u'ENSMUSG00000024985', u'ENSMUSG00000035033', u'ENSMUSG00000038418', u'ENSMUSG00000026104', u'ENSMUSG00000019777', u'ENSMUSG00000024176', u'ENSMUSG00000039834', u'ENSMUSG00000063632', u'ENSMUSG00000014767', u'ENSMUSG00000049577', u'ENSMUSG00000021540', u'ENSMUSG00000021250', u'ENSMUSG00000039153', u'ENSMUSG00000060743', u'ENSMUSG00000003868', u'ENSMUSG00000016559', u'ENSMUSG00000034341', u'ENSMUSG00000055024', u'ENSMUSG00000055067', u'ENSMUSG00000031314', u'ENSMUSG00000039087', u'ENSMUSG00000027168', u'ENSMUSG00000021488', u'ENSMUSG00000026565', u'ENSMUSG00000039191', u'ENSMUSG00000028890', u'ENSMUSG00000025498', u'ENSMUSG00000004043', u'ENSMUSG00000015937', u'ENSMUSG00000009555', u'ENSMUSG00000027109', u'ENSMUSG00000037894', u'ENSMUSG00000019878', u'ENSMUSG00000002147', u'ENSMUSG00000056501']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000980', NS='MF', enrichment='p', name='RNA polymerase II distal enhancer sequence-specific DNA binding', ratio_in_study=(2, 1139), ratio_in_pop=(56, 13836), p_uncorrected=0.32413452467018605, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027104', u'ENSMUSG00000020248']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000016087', u'ENSMUSG00000002111', u'ENSMUSG00000000902', u'ENSMUSG00000002393', u'ENSMUSG00000025958', u'ENSMUSG00000020248', u'ENSMUSG00000066687', u'ENSMUSG00000021366', u'ENSMUSG00000004661', u'ENSMUSG00000015839', u'ENSMUSG00000032187', u'ENSMUSG00000015461', u'ENSMUSG00000039656', u'ENSMUSG00000035277', u'ENSMUSG00000032897', u'ENSMUSG00000033016', u'ENSMUSG00000040270', u'ENSMUSG00000024927', u'ENSMUSG00000024513', u'ENSMUSG00000031311', u'ENSMUSG00000078619', u'ENSMUSG00000025612', u'ENSMUSG00000018654', u'ENSMUSG00000037935', u'ENSMUSG00000028820', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000005583', u'ENSMUSG00000021775', u'ENSMUSG00000020167', u'ENSMUSG00000027439', u'ENSMUSG00000052684', u'ENSMUSG00000038615', u'ENSMUSG00000060743', u'ENSMUSG00000020275', u'ENSMUSG00000057236', u'ENSMUSG00000027434', u'ENSMUSG00000003868', u'ENSMUSG00000021255', u'ENSMUSG00000063870', u'ENSMUSG00000016559', u'ENSMUSG00000032481', u'ENSMUSG00000029580', u'ENSMUSG00000025369', u'ENSMUSG00000079487', u'ENSMUSG00000027671', u'ENSMUSG00000028163', u'ENSMUSG00000033006', u'ENSMUSG00000060373', u'ENSMUSG00000037894', u'ENSMUSG00000038718', u'ENSMUSG00000035478', u'ENSMUSG00000042390', u'ENSMUSG00000027104', u'ENSMUSG00000023994']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000981', NS='MF', enrichment='e', name='RNA polymerase II transcription factor activity, sequence-specific DNA binding', ratio_in_study=(12, 1139), ratio_in_pop=(117, 13836), p_uncorrected=0.397753947180944, depth=3, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000039275', u'ENSMUSG00000009406', u'ENSMUSG00000070822', u'ENSMUSG00000001419', u'ENSMUSG00000022895', u'ENSMUSG00000032998', u'ENSMUSG00000052135', u'ENSMUSG00000031310', u'ENSMUSG00000045903', u'ENSMUSG00000025128', u'ENSMUSG00000008575']), pop_n=13836, pop_count=117, pop_items=set([u'ENSMUSG00000026803', u'ENSMUSG00000031103', u'ENSMUSG00000027544', u'ENSMUSG00000059552', u'ENSMUSG00000030753', u'ENSMUSG00000030757', u'ENSMUSG00000001988', u'ENSMUSG00000018678', u'ENSMUSG00000018160', u'ENSMUSG00000023079', u'ENSMUSG00000021945', u'ENSMUSG00000021796', u'ENSMUSG00000017861', u'ENSMUSG00000020950', u'ENSMUSG00000021109', u'ENSMUSG00000006673', u'ENSMUSG00000024176', u'ENSMUSG00000005583', u'ENSMUSG00000020275', u'ENSMUSG00000023932', u'ENSMUSG00000050619', u'ENSMUSG00000018347', u'ENSMUSG00000025128', u'ENSMUSG00000025323', u'ENSMUSG00000000567', u'ENSMUSG00000027490', u'ENSMUSG00000025602', u'ENSMUSG00000003154', u'ENSMUSG00000032411', u'ENSMUSG00000032035', u'ENSMUSG00000038482', u'ENSMUSG00000020415', u'ENSMUSG00000015709', u'ENSMUSG00000030678', u'ENSMUSG00000036281', u'ENSMUSG00000052684', u'ENSMUSG00000041540', u'ENSMUSG00000026436', u'ENSMUSG00000056493', u'ENSMUSG00000017724', u'ENSMUSG00000045903', u'ENSMUSG00000033961', u'ENSMUSG00000001419', u'ENSMUSG00000003282', u'ENSMUSG00000022987', u'ENSMUSG00000031310', u'ENSMUSG00000008575', u'ENSMUSG00000042406', u'ENSMUSG00000055053', u'ENSMUSG00000040732', u'ENSMUSG00000042408', u'ENSMUSG00000020484', u'ENSMUSG00000074637', u'ENSMUSG00000035277', u'ENSMUSG00000040321', u'ENSMUSG00000051695', u'ENSMUSG00000056501', u'ENSMUSG00000030256', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000013089', u'ENSMUSG00000030557', u'ENSMUSG00000010175', u'ENSMUSG00000029026', u'ENSMUSG00000061013', u'ENSMUSG00000004151', u'ENSMUSG00000040123', u'ENSMUSG00000043872', u'ENSMUSG00000020653', u'ENSMUSG00000060261', u'ENSMUSG00000025225', u'ENSMUSG00000034041', u'ENSMUSG00000044876', u'ENSMUSG00000037174', u'ENSMUSG00000021514', u'ENSMUSG00000074622', u'ENSMUSG00000021010', u'ENSMUSG00000034173', u'ENSMUSG00000076431', u'ENSMUSG00000055435', u'ENSMUSG00000028565', u'ENSMUSG00000025912', u'ENSMUSG00000032698', u'ENSMUSG00000070822', u'ENSMUSG00000019817', u'ENSMUSG00000008398', u'ENSMUSG00000039275', u'ENSMUSG00000046572', u'ENSMUSG00000054939', u'ENSMUSG00000009406', u'ENSMUSG00000022895', u'ENSMUSG00000032998', u'ENSMUSG00000020472', u'ENSMUSG00000037188', u'ENSMUSG00000040857', u'ENSMUSG00000046785', u'ENSMUSG00000022346', u'ENSMUSG00000045071', u'ENSMUSG00000035158', u'ENSMUSG00000038845', u'ENSMUSG00000042903', u'ENSMUSG00000022952', u'ENSMUSG00000015942', u'ENSMUSG00000049164', u'ENSMUSG00000004328', u'ENSMUSG00000001517', u'ENSMUSG00000058638', u'ENSMUSG00000033006', u'ENSMUSG00000030103', u'ENSMUSG00000055148', u'ENSMUSG00000027168', u'ENSMUSG00000051413', u'ENSMUSG00000004040', u'ENSMUSG00000028163', u'ENSMUSG00000042446', u'ENSMUSG00000025902', u'ENSMUSG00000052135']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000982', NS='MF', enrichment='e', name='transcription factor activity, RNA polymerase II proximal promoter sequence-specific DNA binding', ratio_in_study=(3, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.1395943703764519, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000059213', u'ENSMUSG00000038418']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000040187', u'ENSMUSG00000001280', u'ENSMUSG00000039191', u'ENSMUSG00000002111', u'ENSMUSG00000025498', u'ENSMUSG00000059213', u'ENSMUSG00000048450', u'ENSMUSG00000032035', u'ENSMUSG00000020538', u'ENSMUSG00000029238', u'ENSMUSG00000028466', u'ENSMUSG00000055116', u'ENSMUSG00000015605', u'ENSMUSG00000055320', u'ENSMUSG00000038418', u'ENSMUSG00000052684']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000991', NS='MF', enrichment='e', name='transcription factor activity, core RNA polymerase II binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002052']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002052', u'ENSMUSG00000067995']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000993', NS='MF', enrichment='p', name='RNA polymerase II core binding', ratio_in_study=(1, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.7195450108024463, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041530']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000039630', u'ENSMUSG00000033712', u'ENSMUSG00000028431', u'ENSMUSG00000042699', u'ENSMUSG00000036698', u'ENSMUSG00000037355', u'ENSMUSG00000003437', u'ENSMUSG00000024271', u'ENSMUSG00000029290', u'ENSMUSG00000021807', u'ENSMUSG00000022031', u'ENSMUSG00000024283', u'ENSMUSG00000013822', u'ENSMUSG00000021255', u'ENSMUSG00000005609', u'ENSMUSG00000055067', u'ENSMUSG00000020752', u'ENSMUSG00000027651', u'ENSMUSG00000027678', u'ENSMUSG00000027167', u'ENSMUSG00000020485', u'ENSMUSG00000041530', u'ENSMUSG00000026361', u'ENSMUSG00000041328', u'ENSMUSG00000024002', u'ENSMUSG00000026603']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001012', NS='MF', enrichment='e', name='RNA polymerase II regulatory region DNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045903']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029478', u'ENSMUSG00000037992', u'ENSMUSG00000027678', u'ENSMUSG00000024431', u'ENSMUSG00000020647', u'ENSMUSG00000045903', u'ENSMUSG00000018501']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001046', NS='MF', enrichment='e', name='core promoter sequence-specific DNA binding', ratio_in_study=(5, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.24963393684911914, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000010175', u'ENSMUSG00000037465', u'ENSMUSG00000002028', u'ENSMUSG00000028341']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000037465', u'ENSMUSG00000068739', u'ENSMUSG00000055116', u'ENSMUSG00000028341', u'ENSMUSG00000029249', u'ENSMUSG00000063889', u'ENSMUSG00000001280', u'ENSMUSG00000024927', u'ENSMUSG00000010175', u'ENSMUSG00000059552', u'ENSMUSG00000079056', u'ENSMUSG00000029238', u'ENSMUSG00000023110', u'ENSMUSG00000032376', u'ENSMUSG00000021144', u'ENSMUSG00000078671', u'ENSMUSG00000028800', u'ENSMUSG00000020063', u'ENSMUSG00000005583', u'ENSMUSG00000021775', u'ENSMUSG00000070544', u'ENSMUSG00000076431', u'ENSMUSG00000020038', u'ENSMUSG00000039238', u'ENSMUSG00000038550', u'ENSMUSG00000008855', u'ENSMUSG00000042406', u'ENSMUSG00000000567', u'ENSMUSG00000015937', u'ENSMUSG00000032238', u'ENSMUSG00000020889', u'ENSMUSG00000002028', u'ENSMUSG00000066613', u'ENSMUSG00000019768', u'ENSMUSG00000043962', u'ENSMUSG00000030180', u'ENSMUSG00000048490', u'ENSMUSG00000038872', u'ENSMUSG00000023994']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001047', NS='MF', enrichment='p', name='core promoter binding', ratio_in_study=(4, 1139), ratio_in_pop=(66, 13836), p_uncorrected=0.6569456700116173, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000009406', u'ENSMUSG00000031161', u'ENSMUSG00000041530']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000055866', u'ENSMUSG00000026923', u'ENSMUSG00000027770', u'ENSMUSG00000055024', u'ENSMUSG00000073489', u'ENSMUSG00000002111', u'ENSMUSG00000018983', u'ENSMUSG00000073491', u'ENSMUSG00000009406', u'ENSMUSG00000031161', u'ENSMUSG00000003032', u'ENSMUSG00000055116', u'ENSMUSG00000090272', u'ENSMUSG00000036390', u'ENSMUSG00000042699', u'ENSMUSG00000033740', u'ENSMUSG00000029249', u'ENSMUSG00000036698', u'ENSMUSG00000068154', u'ENSMUSG00000026313', u'ENSMUSG00000031134', u'ENSMUSG00000002983', u'ENSMUSG00000018160', u'ENSMUSG00000039997', u'ENSMUSG00000046179', u'ENSMUSG00000039630', u'ENSMUSG00000057113', u'ENSMUSG00000037849', u'ENSMUSG00000021144', u'ENSMUSG00000026104', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000014767', u'ENSMUSG00000016477', u'ENSMUSG00000048756', u'ENSMUSG00000031393', u'ENSMUSG00000005198', u'ENSMUSG00000022952', u'ENSMUSG00000029687', u'ENSMUSG00000043263', u'ENSMUSG00000020185', u'ENSMUSG00000020038', u'ENSMUSG00000021255', u'ENSMUSG00000037070', u'ENSMUSG00000028271', u'ENSMUSG00000031311', u'ENSMUSG00000073490', u'ENSMUSG00000041483', u'ENSMUSG00000008855', u'ENSMUSG00000040463', u'ENSMUSG00000029238', u'ENSMUSG00000028890', u'ENSMUSG00000002325', u'ENSMUSG00000023055', u'ENSMUSG00000027490', u'ENSMUSG00000071054', u'ENSMUSG00000020484', u'ENSMUSG00000026536', u'ENSMUSG00000024431', u'ENSMUSG00000041530', u'ENSMUSG00000021938', u'ENSMUSG00000022105', u'ENSMUSG00000028820', u'ENSMUSG00000006215', u'ENSMUSG00000020074', u'ENSMUSG00000053470']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001077', NS='MF', enrichment='e', name='transcriptional activator activity, RNA polymerase II proximal promoter sequence-specific DNA binding', ratio_in_study=(21, 1139), ratio_in_pop=(185, 13836), p_uncorrected=0.13633893410218373, depth=5, study_count=21, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040712', u'ENSMUSG00000009406', u'ENSMUSG00000046711', u'ENSMUSG00000045991', u'ENSMUSG00000029238', u'ENSMUSG00000039275', u'ENSMUSG00000048251', u'ENSMUSG00000037465', u'ENSMUSG00000037984', u'ENSMUSG00000001419', u'ENSMUSG00000003545', u'ENSMUSG00000014592', u'ENSMUSG00000015501', u'ENSMUSG00000046532', u'ENSMUSG00000028341', u'ENSMUSG00000020656', u'ENSMUSG00000034701', u'ENSMUSG00000045903', u'ENSMUSG00000027104', u'ENSMUSG00000008575', u'ENSMUSG00000038418']), pop_n=13836, pop_count=185, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000016087', u'ENSMUSG00000037465', u'ENSMUSG00000048251', u'ENSMUSG00000031103', u'ENSMUSG00000029026', u'ENSMUSG00000035158', u'ENSMUSG00000027544', u'ENSMUSG00000061517', u'ENSMUSG00000031681', u'ENSMUSG00000004661', u'ENSMUSG00000028341', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000033016', u'ENSMUSG00000034957', u'ENSMUSG00000032228', u'ENSMUSG00000027667', u'ENSMUSG00000052837', u'ENSMUSG00000042406', u'ENSMUSG00000031902', u'ENSMUSG00000017861', u'ENSMUSG00000021109', u'ENSMUSG00000020063', u'ENSMUSG00000025912', u'ENSMUSG00000063632', u'ENSMUSG00000040712', u'ENSMUSG00000032744', u'ENSMUSG00000034460', u'ENSMUSG00000061524', u'ENSMUSG00000039238', u'ENSMUSG00000014303', u'ENSMUSG00000057098', u'ENSMUSG00000042508', u'ENSMUSG00000008855', u'ENSMUSG00000014592', u'ENSMUSG00000030199', u'ENSMUSG00000000567', u'ENSMUSG00000059824', u'ENSMUSG00000026017', u'ENSMUSG00000024563', u'ENSMUSG00000019768', u'ENSMUSG00000000078', u'ENSMUSG00000060601', u'ENSMUSG00000005893', u'ENSMUSG00000031870', u'ENSMUSG00000020167', u'ENSMUSG00000026826', u'ENSMUSG00000071076', u'ENSMUSG00000022383', u'ENSMUSG00000022389', u'ENSMUSG00000015709', u'ENSMUSG00000020538', u'ENSMUSG00000055116', u'ENSMUSG00000032897', u'ENSMUSG00000024912', u'ENSMUSG00000046532', u'ENSMUSG00000052684', u'ENSMUSG00000035529', u'ENSMUSG00000003992', u'ENSMUSG00000028639', u'ENSMUSG00000024515', u'ENSMUSG00000029238', u'ENSMUSG00000020453', u'ENSMUSG00000034227', u'ENSMUSG00000000247', u'ENSMUSG00000003184', u'ENSMUSG00000037868', u'ENSMUSG00000026434', u'ENSMUSG00000022010', u'ENSMUSG00000052040', u'ENSMUSG00000045903', u'ENSMUSG00000061887', u'ENSMUSG00000038346', u'ENSMUSG00000003847', u'ENSMUSG00000037984', u'ENSMUSG00000001419', u'ENSMUSG00000003282', u'ENSMUSG00000028466', u'ENSMUSG00000030380', u'ENSMUSG00000008575', u'ENSMUSG00000008976', u'ENSMUSG00000032368', u'ENSMUSG00000032369', u'ENSMUSG00000055053', u'ENSMUSG00000039191', u'ENSMUSG00000045991', u'ENSMUSG00000028890', u'ENSMUSG00000006215', u'ENSMUSG00000061013', u'ENSMUSG00000051510', u'ENSMUSG00000022335', u'ENSMUSG00000005148', u'ENSMUSG00000074637', u'ENSMUSG00000023990', u'ENSMUSG00000061079', u'ENSMUSG00000070003', u'ENSMUSG00000023994', u'ENSMUSG00000074607', u'ENSMUSG00000039158', u'ENSMUSG00000046711', u'ENSMUSG00000002111', u'ENSMUSG00000025959', u'ENSMUSG00000026843', u'ENSMUSG00000003032', u'ENSMUSG00000056501', u'ENSMUSG00000030557', u'ENSMUSG00000020919', u'ENSMUSG00000052534', u'ENSMUSG00000027230', u'ENSMUSG00000004151', u'ENSMUSG00000019803', u'ENSMUSG00000024985', u'ENSMUSG00000062563', u'ENSMUSG00000023034', u'ENSMUSG00000025225', u'ENSMUSG00000020656', u'ENSMUSG00000026201', u'ENSMUSG00000015605', u'ENSMUSG00000074622', u'ENSMUSG00000020037', u'ENSMUSG00000076431', u'ENSMUSG00000021250', u'ENSMUSG00000002108', u'ENSMUSG00000003949', u'ENSMUSG00000048402', u'ENSMUSG00000036461', u'ENSMUSG00000028565', u'ENSMUSG00000052942', u'ENSMUSG00000005583', u'ENSMUSG00000024081', u'ENSMUSG00000039275', u'ENSMUSG00000041420', u'ENSMUSG00000000134', u'ENSMUSG00000024431', u'ENSMUSG00000037169', u'ENSMUSG00000053007', u'ENSMUSG00000008398', u'ENSMUSG00000008496', u'ENSMUSG00000027104', u'ENSMUSG00000027678', u'ENSMUSG00000045302', u'ENSMUSG00000056216', u'ENSMUSG00000034701', u'ENSMUSG00000033585', u'ENSMUSG00000028042', u'ENSMUSG00000009406', u'ENSMUSG00000015501', u'ENSMUSG00000024955', u'ENSMUSG00000003154', u'ENSMUSG00000039967', u'ENSMUSG00000036192', u'ENSMUSG00000024927', u'ENSMUSG00000067860', u'ENSMUSG00000022346', u'ENSMUSG00000071637', u'ENSMUSG00000027210', u'ENSMUSG00000027985', u'ENSMUSG00000003545', u'ENSMUSG00000038648', u'ENSMUSG00000002983', u'ENSMUSG00000025408', u'ENSMUSG00000021848', u'ENSMUSG00000002428', u'ENSMUSG00000068551', u'ENSMUSG00000021546', u'ENSMUSG00000037017', u'ENSMUSG00000018899', u'ENSMUSG00000020160', u'ENSMUSG00000051817', u'ENSMUSG00000071359', u'ENSMUSG00000039153', u'ENSMUSG00000053477', u'ENSMUSG00000063972', u'ENSMUSG00000044149', u'ENSMUSG00000058440', u'ENSMUSG00000028901', u'ENSMUSG00000027168', u'ENSMUSG00000055320', u'ENSMUSG00000051413', u'ENSMUSG00000004040', u'ENSMUSG00000004359', u'ENSMUSG00000038418', u'ENSMUSG00000024140']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001078', NS='MF', enrichment='p', name='transcriptional repressor activity, RNA polymerase II proximal promoter sequence-specific DNA binding', ratio_in_study=(7, 1139), ratio_in_pop=(113, 13836), p_uncorrected=0.6040420307130844, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000010175', u'ENSMUSG00000022463', u'ENSMUSG00000061911', u'ENSMUSG00000035397', u'ENSMUSG00000022895', u'ENSMUSG00000000861']), pop_n=13836, pop_count=113, pop_items=set([u'ENSMUSG00000047907', u'ENSMUSG00000049672', u'ENSMUSG00000027544', u'ENSMUSG00000000861', u'ENSMUSG00000004897', u'ENSMUSG00000021264', u'ENSMUSG00000037243', u'ENSMUSG00000027660', u'ENSMUSG00000018678', u'ENSMUSG00000036442', u'ENSMUSG00000043263', u'ENSMUSG00000025612', u'ENSMUSG00000046982', u'ENSMUSG00000051910', u'ENSMUSG00000031907', u'ENSMUSG00000049295', u'ENSMUSG00000028582', u'ENSMUSG00000020423', u'ENSMUSG00000042589', u'ENSMUSG00000021217', u'ENSMUSG00000068154', u'ENSMUSG00000005698', u'ENSMUSG00000024831', u'ENSMUSG00000026305', u'ENSMUSG00000041309', u'ENSMUSG00000035125', u'ENSMUSG00000029832', u'ENSMUSG00000025602', u'ENSMUSG00000037896', u'ENSMUSG00000026628', u'ENSMUSG00000032419', u'ENSMUSG00000052056', u'ENSMUSG00000022383', u'ENSMUSG00000027439', u'ENSMUSG00000021327', u'ENSMUSG00000002996', u'ENSMUSG00000043456', u'ENSMUSG00000026536', u'ENSMUSG00000022306', u'ENSMUSG00000048001', u'ENSMUSG00000048481', u'ENSMUSG00000026932', u'ENSMUSG00000031393', u'ENSMUSG00000005897', u'ENSMUSG00000030380', u'ENSMUSG00000022708', u'ENSMUSG00000027582', u'ENSMUSG00000005373', u'ENSMUSG00000018604', u'ENSMUSG00000041483', u'ENSMUSG00000002111', u'ENSMUSG00000059040', u'ENSMUSG00000022521', u'ENSMUSG00000090272', u'ENSMUSG00000030256', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000010175', u'ENSMUSG00000028150', u'ENSMUSG00000061013', u'ENSMUSG00000039997', u'ENSMUSG00000040289', u'ENSMUSG00000019803', u'ENSMUSG00000001156', u'ENSMUSG00000041649', u'ENSMUSG00000020052', u'ENSMUSG00000072889', u'ENSMUSG00000037849', u'ENSMUSG00000055639', u'ENSMUSG00000061911', u'ENSMUSG00000026586', u'ENSMUSG00000044167', u'ENSMUSG00000073489', u'ENSMUSG00000029563', u'ENSMUSG00000046179', u'ENSMUSG00000052942', u'ENSMUSG00000034271', u'ENSMUSG00000049728', u'ENSMUSG00000047407', u'ENSMUSG00000027109', u'ENSMUSG00000057691', u'ENSMUSG00000042097', u'ENSMUSG00000069171', u'ENSMUSG00000030232', u'ENSMUSG00000073491', u'ENSMUSG00000073490', u'ENSMUSG00000021244', u'ENSMUSG00000022895', u'ENSMUSG00000024955', u'ENSMUSG00000059436', u'ENSMUSG00000032119', u'ENSMUSG00000079056', u'ENSMUSG00000035397', u'ENSMUSG00000035011', u'ENSMUSG00000022811', u'ENSMUSG00000049577', u'ENSMUSG00000020167', u'ENSMUSG00000024927', u'ENSMUSG00000056749', u'ENSMUSG00000063524', u'ENSMUSG00000028423', u'ENSMUSG00000030103', u'ENSMUSG00000036686', u'ENSMUSG00000031665', u'ENSMUSG00000023991', u'ENSMUSG00000022463', u'ENSMUSG00000022556', u'ENSMUSG00000078427', u'ENSMUSG00000029913', u'ENSMUSG00000020889', u'ENSMUSG00000027201', u'ENSMUSG00000038415', u'ENSMUSG00000041515']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001085', NS='MF', enrichment='p', name='RNA polymerase II transcription factor binding', ratio_in_study=(2, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.7724441763068792, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009406', u'ENSMUSG00000046532']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000074607', u'ENSMUSG00000044548', u'ENSMUSG00000020361', u'ENSMUSG00000022831', u'ENSMUSG00000002111', u'ENSMUSG00000009406', u'ENSMUSG00000003032', u'ENSMUSG00000042699', u'ENSMUSG00000059552', u'ENSMUSG00000033016', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000030557', u'ENSMUSG00000049577', u'ENSMUSG00000024515', u'ENSMUSG00000022306', u'ENSMUSG00000006932', u'ENSMUSG00000036940', u'ENSMUSG00000040761', u'ENSMUSG00000028800', u'ENSMUSG00000020593', u'ENSMUSG00000022812', u'ENSMUSG00000061013', u'ENSMUSG00000030796', u'ENSMUSG00000071646', u'ENSMUSG00000055024', u'ENSMUSG00000031665', u'ENSMUSG00000021379', u'ENSMUSG00000008855', u'ENSMUSG00000022521', u'ENSMUSG00000042406', u'ENSMUSG00000055320', u'ENSMUSG00000057522', u'ENSMUSG00000031930', u'ENSMUSG00000002249', u'ENSMUSG00000020484', u'ENSMUSG00000018604', u'ENSMUSG00000022255', u'ENSMUSG00000032419', u'ENSMUSG00000038679']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001102', NS='MF', enrichment='e', name='RNA polymerase II activating transcription factor binding', ratio_in_study=(3, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.7338079015812242, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000027104', u'ENSMUSG00000043909']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000064215', u'ENSMUSG00000025958', u'ENSMUSG00000015839', u'ENSMUSG00000030256', u'ENSMUSG00000018501', u'ENSMUSG00000042557', u'ENSMUSG00000049577', u'ENSMUSG00000029003', u'ENSMUSG00000006932', u'ENSMUSG00000025223', u'ENSMUSG00000037868', u'ENSMUSG00000032402', u'ENSMUSG00000052684', u'ENSMUSG00000021250', u'ENSMUSG00000030103', u'ENSMUSG00000039910', u'ENSMUSG00000055024', u'ENSMUSG00000039661', u'ENSMUSG00000019789', u'ENSMUSG00000056770', u'ENSMUSG00000032698', u'ENSMUSG00000027714', u'ENSMUSG00000034701', u'ENSMUSG00000042750', u'ENSMUSG00000028899', u'ENSMUSG00000018604', u'ENSMUSG00000043909', u'ENSMUSG00000022105', u'ENSMUSG00000027104']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001104', NS='MF', enrichment='e', name='RNA polymerase II transcription cofactor activity', ratio_in_study=(4, 1139), ratio_in_pop=(32, 13836), p_uncorrected=0.3314786748592914, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018076', u'ENSMUSG00000056476', u'ENSMUSG00000017210', u'ENSMUSG00000043909']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000033871', u'ENSMUSG00000064127', u'ENSMUSG00000092558', u'ENSMUSG00000042699', u'ENSMUSG00000030291', u'ENSMUSG00000045248', u'ENSMUSG00000018160', u'ENSMUSG00000021598', u'ENSMUSG00000017210', u'ENSMUSG00000055491', u'ENSMUSG00000001134', u'ENSMUSG00000034674', u'ENSMUSG00000018923', u'ENSMUSG00000066042', u'ENSMUSG00000027080', u'ENSMUSG00000038622', u'ENSMUSG00000002679', u'ENSMUSG00000034297', u'ENSMUSG00000043962', u'ENSMUSG00000056476', u'ENSMUSG00000079487', u'ENSMUSG00000029167', u'ENSMUSG00000018076', u'ENSMUSG00000020801', u'ENSMUSG00000020397', u'ENSMUSG00000006392', u'ENSMUSG00000031935', u'ENSMUSG00000061650', u'ENSMUSG00000015776', u'ENSMUSG00000022109', u'ENSMUSG00000043909', u'ENSMUSG00000012114']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016455'])),
    NtGoeaResults(GO='GO:0001105', NS='MF', enrichment='e', name='RNA polymerase II transcription coactivator activity', ratio_in_study=(4, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.3185732974811936, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061911', u'ENSMUSG00000056476', u'ENSMUSG00000042292', u'ENSMUSG00000034701']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000042292', u'ENSMUSG00000009569', u'ENSMUSG00000022521', u'ENSMUSG00000042699', u'ENSMUSG00000032187', u'ENSMUSG00000032185', u'ENSMUSG00000063550', u'ENSMUSG00000030557', u'ENSMUSG00000034341', u'ENSMUSG00000024921', u'ENSMUSG00000028484', u'ENSMUSG00000076431', u'ENSMUSG00000004263', u'ENSMUSG00000061911', u'ENSMUSG00000017146', u'ENSMUSG00000058392', u'ENSMUSG00000063632', u'ENSMUSG00000057113', u'ENSMUSG00000051817', u'ENSMUSG00000026586', u'ENSMUSG00000056476', u'ENSMUSG00000005566', u'ENSMUSG00000079487', u'ENSMUSG00000004637', u'ENSMUSG00000031665', u'ENSMUSG00000039852', u'ENSMUSG00000010047', u'ENSMUSG00000025764', u'ENSMUSG00000034701', u'ENSMUSG00000039910']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001106', NS='MF', enrichment='p', name='RNA polymerase II transcription corepressor activity', ratio_in_study=(1, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999990246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008575']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000037791', u'ENSMUSG00000029655', u'ENSMUSG00000041238', u'ENSMUSG00000030421', u'ENSMUSG00000032744', u'ENSMUSG00000091971', u'ENSMUSG00000042557', u'ENSMUSG00000008305', u'ENSMUSG00000005483', u'ENSMUSG00000024498', u'ENSMUSG00000031622', u'ENSMUSG00000001134', u'ENSMUSG00000004897', u'ENSMUSG00000042182', u'ENSMUSG00000039910', u'ENSMUSG00000042197', u'ENSMUSG00000028800', u'ENSMUSG00000032419', u'ENSMUSG00000008575', u'ENSMUSG00000037373', u'ENSMUSG00000039852']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001147', NS='MF', enrichment='e', name='transcription termination site sequence-specific DNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043535']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027433', u'ENSMUSG00000043535']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001158', NS='MF', enrichment='e', name='enhancer sequence-specific DNA binding', ratio_in_study=(4, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.037345290757353024, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.81464602310414802, study_items=set([u'ENSMUSG00000010505', u'ENSMUSG00000027104', u'ENSMUSG00000040209', u'ENSMUSG00000046711']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000025223', u'ENSMUSG00000031665', u'ENSMUSG00000054717', u'ENSMUSG00000046711', u'ENSMUSG00000000567', u'ENSMUSG00000063632', u'ENSMUSG00000021255', u'ENSMUSG00000020484', u'ENSMUSG00000010505', u'ENSMUSG00000034522', u'ENSMUSG00000040209', u'ENSMUSG00000028266', u'ENSMUSG00000021264', u'ENSMUSG00000021848', u'ENSMUSG00000027104']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001190', NS='MF', enrichment='e', name='transcriptional activator activity, RNA polymerase II transcription factor binding', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000032698', u'ENSMUSG00000022383', u'ENSMUSG00000029238', u'ENSMUSG00000021250', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000033006', u'ENSMUSG00000079487', u'ENSMUSG00000055116', u'ENSMUSG00000031930', u'ENSMUSG00000038615']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001205', NS='MF', enrichment='e', name='transcriptional activator activity, RNA polymerase II distal enhancer sequence-specific DNA binding', ratio_in_study=(3, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.24696301064770063, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022205', u'ENSMUSG00000026872', u'ENSMUSG00000046711']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000020167', u'ENSMUSG00000022205', u'ENSMUSG00000046711', u'ENSMUSG00000024927', u'ENSMUSG00000002111', u'ENSMUSG00000027434', u'ENSMUSG00000020275', u'ENSMUSG00000031386', u'ENSMUSG00000025612', u'ENSMUSG00000028163', u'ENSMUSG00000038615', u'ENSMUSG00000021255', u'ENSMUSG00000038718', u'ENSMUSG00000004661', u'ENSMUSG00000015839', u'ENSMUSG00000026872', u'ENSMUSG00000041459', u'ENSMUSG00000028034', u'ENSMUSG00000005583', u'ENSMUSG00000033016', u'ENSMUSG00000029705']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001206', NS='MF', enrichment='e', name='transcriptional repressor activity, RNA polymerase II distal enhancer sequence-specific binding', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050600']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027439', u'ENSMUSG00000035277', u'ENSMUSG00000040270', u'ENSMUSG00000050600', u'ENSMUSG00000025612', u'ENSMUSG00000066687', u'ENSMUSG00000021366', u'ENSMUSG00000021775']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001221', NS='MF', enrichment='e', name='transcription cofactor binding', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025372']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000048756', u'ENSMUSG00000057133', u'ENSMUSG00000018143', u'ENSMUSG00000003032', u'ENSMUSG00000025372', u'ENSMUSG00000015839', u'ENSMUSG00000059552', u'ENSMUSG00000023994']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001222', NS='MF', enrichment='e', name='transcription corepressor binding', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032589']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000055866', u'ENSMUSG00000037791', u'ENSMUSG00000023932', u'ENSMUSG00000032238', u'ENSMUSG00000026021', u'ENSMUSG00000032589', u'ENSMUSG00000026749', u'ENSMUSG00000020889', u'ENSMUSG00000004897', u'ENSMUSG00000020738', u'ENSMUSG00000074221', u'ENSMUSG00000061601']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001223', NS='MF', enrichment='p', name='transcription coactivator binding', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000026349', u'ENSMUSG00000028150', u'ENSMUSG00000022383', u'ENSMUSG00000044167', u'ENSMUSG00000030796', u'ENSMUSG00000032238', u'ENSMUSG00000019256', u'ENSMUSG00000009555', u'ENSMUSG00000019768', u'ENSMUSG00000028341', u'ENSMUSG00000071415', u'ENSMUSG00000029127', u'ENSMUSG00000006215', u'ENSMUSG00000055320', u'ENSMUSG00000003923']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001227', NS='MF', enrichment='p', name='transcriptional repressor activity, RNA polymerase II transcription regulatory region sequence-specific DNA binding', ratio_in_study=(2, 1139), ratio_in_pop=(49, 13836), p_uncorrected=0.4332919955278084, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058230', u'ENSMUSG00000026872']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000054604', u'ENSMUSG00000009739', u'ENSMUSG00000057469', u'ENSMUSG00000002393', u'ENSMUSG00000059040', u'ENSMUSG00000023927', u'ENSMUSG00000022508', u'ENSMUSG00000019947', u'ENSMUSG00000020473', u'ENSMUSG00000033016', u'ENSMUSG00000059436', u'ENSMUSG00000002250', u'ENSMUSG00000000282', u'ENSMUSG00000040167', u'ENSMUSG00000058886', u'ENSMUSG00000058230', u'ENSMUSG00000043099', u'ENSMUSG00000018654', u'ENSMUSG00000031902', u'ENSMUSG00000049657', u'ENSMUSG00000003382', u'ENSMUSG00000062012', u'ENSMUSG00000027387', u'ENSMUSG00000072294', u'ENSMUSG00000018750', u'ENSMUSG00000048756', u'ENSMUSG00000030189', u'ENSMUSG00000044167', u'ENSMUSG00000020185', u'ENSMUSG00000063524', u'ENSMUSG00000048385', u'ENSMUSG00000026872', u'ENSMUSG00000038518', u'ENSMUSG00000037235', u'ENSMUSG00000025050', u'ENSMUSG00000030057', u'ENSMUSG00000027168', u'ENSMUSG00000012640', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000021485', u'ENSMUSG00000025626', u'ENSMUSG00000033249', u'ENSMUSG00000067071', u'ENSMUSG00000001120', u'ENSMUSG00000053768', u'ENSMUSG00000074220', u'ENSMUSG00000017801', u'ENSMUSG00000021743']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001228', NS='MF', enrichment='p', name='transcriptional activator activity, RNA polymerase II transcription regulatory region sequence-specific DNA binding', ratio_in_study=(6, 1139), ratio_in_pop=(73, 13836), p_uncorrected=0.9999999999782889, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039087', u'ENSMUSG00000044647', u'ENSMUSG00000061911', u'ENSMUSG00000038255', u'ENSMUSG00000010505', u'ENSMUSG00000044636']), pop_n=13836, pop_count=73, pop_items=set([u'ENSMUSG00000061911', u'ENSMUSG00000026826', u'ENSMUSG00000026496', u'ENSMUSG00000057637', u'ENSMUSG00000018983', u'ENSMUSG00000022314', u'ENSMUSG00000038255', u'ENSMUSG00000048450', u'ENSMUSG00000022521', u'ENSMUSG00000059552', u'ENSMUSG00000026610', u'ENSMUSG00000001911', u'ENSMUSG00000039656', u'ENSMUSG00000029249', u'ENSMUSG00000037188', u'ENSMUSG00000013089', u'ENSMUSG00000018377', u'ENSMUSG00000033249', u'ENSMUSG00000024220', u'ENSMUSG00000014859', u'ENSMUSG00000024515', u'ENSMUSG00000027985', u'ENSMUSG00000051469', u'ENSMUSG00000049532', u'ENSMUSG00000031902', u'ENSMUSG00000053560', u'ENSMUSG00000022952', u'ENSMUSG00000021109', u'ENSMUSG00000015605', u'ENSMUSG00000016477', u'ENSMUSG00000048756', u'ENSMUSG00000034957', u'ENSMUSG00000006705', u'ENSMUSG00000038342', u'ENSMUSG00000033863', u'ENSMUSG00000040310', u'ENSMUSG00000025862', u'ENSMUSG00000055435', u'ENSMUSG00000029135', u'ENSMUSG00000023932', u'ENSMUSG00000003949', u'ENSMUSG00000048249', u'ENSMUSG00000031627', u'ENSMUSG00000055024', u'ENSMUSG00000044636', u'ENSMUSG00000019564', u'ENSMUSG00000053552', u'ENSMUSG00000039087', u'ENSMUSG00000008976', u'ENSMUSG00000027168', u'ENSMUSG00000038679', u'ENSMUSG00000005698', u'ENSMUSG00000032698', u'ENSMUSG00000000567', u'ENSMUSG00000044647', u'ENSMUSG00000032515', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000012640', u'ENSMUSG00000037286', u'ENSMUSG00000039191', u'ENSMUSG00000005893', u'ENSMUSG00000023027', u'ENSMUSG00000032411', u'ENSMUSG00000010505', u'ENSMUSG00000019817', u'ENSMUSG00000025902', u'ENSMUSG00000033943', u'ENSMUSG00000038482', u'ENSMUSG00000006215', u'ENSMUSG00000019878', u'ENSMUSG00000002147', u'ENSMUSG00000021743']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001501', NS='BP', enrichment='p', name='skeletal system development', ratio_in_study=(5, 1139), ratio_in_pop=(71, 13836), p_uncorrected=0.9999999999842881, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000024639', u'ENSMUSG00000039239', u'ENSMUSG00000002341', u'ENSMUSG00000006958']), pop_n=13836, pop_count=71, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000021665', u'ENSMUSG00000050295', u'ENSMUSG00000079317', u'ENSMUSG00000044177', u'ENSMUSG00000029661', u'ENSMUSG00000025854', u'ENSMUSG00000057123', u'ENSMUSG00000033762', u'ENSMUSG00000004894', u'ENSMUSG00000034781', u'ENSMUSG00000024330', u'ENSMUSG00000004892', u'ENSMUSG00000025352', u'ENSMUSG00000002799', u'ENSMUSG00000063172', u'ENSMUSG00000048402', u'ENSMUSG00000026313', u'ENSMUSG00000022206', u'ENSMUSG00000028560', u'ENSMUSG00000050335', u'ENSMUSG00000007594', u'ENSMUSG00000021613', u'ENSMUSG00000002603', u'ENSMUSG00000041235', u'ENSMUSG00000006932', u'ENSMUSG00000038000', u'ENSMUSG00000066324', u'ENSMUSG00000026042', u'ENSMUSG00000032402', u'ENSMUSG00000022952', u'ENSMUSG00000027523', u'ENSMUSG00000001506', u'ENSMUSG00000063632', u'ENSMUSG00000006958', u'ENSMUSG00000026917', u'ENSMUSG00000032179', u'ENSMUSG00000002103', u'ENSMUSG00000076431', u'ENSMUSG00000028053', u'ENSMUSG00000008090', u'ENSMUSG00000032492', u'ENSMUSG00000039153', u'ENSMUSG00000039239', u'ENSMUSG00000044471', u'ENSMUSG00000066687', u'ENSMUSG00000024940', u'ENSMUSG00000048616', u'ENSMUSG00000061393', u'ENSMUSG00000031668', u'ENSMUSG00000062115', u'ENSMUSG00000027339', u'ENSMUSG00000006445', u'ENSMUSG00000057322', u'ENSMUSG00000032368', u'ENSMUSG00000040711', u'ENSMUSG00000052430', u'ENSMUSG00000024247', u'ENSMUSG00000000567', u'ENSMUSG00000027808', u'ENSMUSG00000037664', u'ENSMUSG00000022483', u'ENSMUSG00000002341', u'ENSMUSG00000025232', u'ENSMUSG00000007613', u'ENSMUSG00000054452', u'ENSMUSG00000021835', u'ENSMUSG00000021614', u'ENSMUSG00000027204', u'ENSMUSG00000024639', u'ENSMUSG00000018604']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001502', NS='BP', enrichment='e', name='cartilage condensation', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000058756']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000027966', u'ENSMUSG00000000567', u'ENSMUSG00000030607', u'ENSMUSG00000022483', u'ENSMUSG00000039239', u'ENSMUSG00000032855', u'ENSMUSG00000037169', u'ENSMUSG00000058756', u'ENSMUSG00000019997', u'ENSMUSG00000052430', u'ENSMUSG00000053436']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001503', NS='BP', enrichment='p', name='ossification', ratio_in_study=(2, 1139), ratio_in_pop=(61, 13836), p_uncorrected=0.23783788935092534, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058756', u'ENSMUSG00000024947']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000026674', u'ENSMUSG00000028226', u'ENSMUSG00000031283', u'ENSMUSG00000033871', u'ENSMUSG00000031668', u'ENSMUSG00000028469', u'ENSMUSG00000030218', u'ENSMUSG00000008999', u'ENSMUSG00000029304', u'ENSMUSG00000028108', u'ENSMUSG00000029307', u'ENSMUSG00000058756', u'ENSMUSG00000021340', u'ENSMUSG00000019997', u'ENSMUSG00000001280', u'ENSMUSG00000040856', u'ENSMUSG00000024098', u'ENSMUSG00000004473', u'ENSMUSG00000001761', u'ENSMUSG00000021493', u'ENSMUSG00000046985', u'ENSMUSG00000021943', u'ENSMUSG00000029838', u'ENSMUSG00000027198', u'ENSMUSG00000034320', u'ENSMUSG00000021835', u'ENSMUSG00000022952', u'ENSMUSG00000054675', u'ENSMUSG00000027339', u'ENSMUSG00000014813', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000032179', u'ENSMUSG00000032492', u'ENSMUSG00000014301', u'ENSMUSG00000068747', u'ENSMUSG00000029335', u'ENSMUSG00000022098', u'ENSMUSG00000024947', u'ENSMUSG00000000957', u'ENSMUSG00000057329', u'ENSMUSG00000036334', u'ENSMUSG00000057322', u'ENSMUSG00000024247', u'ENSMUSG00000000567', u'ENSMUSG00000031342', u'ENSMUSG00000014599', u'ENSMUSG00000022483', u'ENSMUSG00000026321', u'ENSMUSG00000027770', u'ENSMUSG00000040297', u'ENSMUSG00000027164', u'ENSMUSG00000061731', u'ENSMUSG00000027109', u'ENSMUSG00000020641', u'ENSMUSG00000039883', u'ENSMUSG00000050295', u'ENSMUSG00000021936', u'ENSMUSG00000031885', u'ENSMUSG00000035673']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001505', NS='BP', enrichment='e', name='regulation of neurotransmitter levels', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034656']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000000560', u'ENSMUSG00000022489', u'ENSMUSG00000032959', u'ENSMUSG00000026986', u'ENSMUSG00000039059', u'ENSMUSG00000029071', u'ENSMUSG00000032297', u'ENSMUSG00000034656']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001508', NS='BP', enrichment='e', name='action potential', ratio_in_study=(6, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.001195269258070244, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.086911569292829879, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000054934', u'ENSMUSG00000020866', u'ENSMUSG00000024639', u'ENSMUSG00000059003', u'ENSMUSG00000060882']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000064329', u'ENSMUSG00000035681', u'ENSMUSG00000027577', u'ENSMUSG00000059003', u'ENSMUSG00000068615', u'ENSMUSG00000030720', u'ENSMUSG00000027950', u'ENSMUSG00000030209', u'ENSMUSG00000054934', u'ENSMUSG00000034781', u'ENSMUSG00000020866', u'ENSMUSG00000037610', u'ENSMUSG00000039701', u'ENSMUSG00000024639', u'ENSMUSG00000050556', u'ENSMUSG00000060882']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001518', NS='CC', enrichment='e', name='voltage-gated sodium channel complex', ratio_in_study=(4, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.006405914221557251, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000057182', u'ENSMUSG00000075318', u'ENSMUSG00000023033', u'ENSMUSG00000049281']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000064329', u'ENSMUSG00000057182', u'ENSMUSG00000019194', u'ENSMUSG00000046480', u'ENSMUSG00000032511', u'ENSMUSG00000070304', u'ENSMUSG00000023033', u'ENSMUSG00000075316', u'ENSMUSG00000049281', u'ENSMUSG00000075318']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001525', NS='BP', enrichment='p', name='angiogenesis', ratio_in_study=(5, 1139), ratio_in_pop=(186, 13836), p_uncorrected=0.0028621786511220035, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.16112321825993617, study_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000059456', u'ENSMUSG00000063531', u'ENSMUSG00000036427', u'ENSMUSG00000050965']), pop_n=13836, pop_count=186, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000056174', u'ENSMUSG00000028029', u'ENSMUSG00000062604', u'ENSMUSG00000028024', u'ENSMUSG00000025856', u'ENSMUSG00000027314', u'ENSMUSG00000019579', u'ENSMUSG00000046020', u'ENSMUSG00000021266', u'ENSMUSG00000020458', u'ENSMUSG00000026883', u'ENSMUSG00000044337', u'ENSMUSG00000037242', u'ENSMUSG00000018377', u'ENSMUSG00000046207', u'ENSMUSG00000048661', u'ENSMUSG00000027665', u'ENSMUSG00000029669', u'ENSMUSG00000018160', u'ENSMUSG00000038742', u'ENSMUSG00000063531', u'ENSMUSG00000032135', u'ENSMUSG00000021109', u'ENSMUSG00000020063', u'ENSMUSG00000020611', u'ENSMUSG00000032625', u'ENSMUSG00000026814', u'ENSMUSG00000063506', u'ENSMUSG00000009741', u'ENSMUSG00000039745', u'ENSMUSG00000035352', u'ENSMUSG00000041187', u'ENSMUSG00000009621', u'ENSMUSG00000046034', u'ENSMUSG00000036427', u'ENSMUSG00000005958', u'ENSMUSG00000024962', u'ENSMUSG00000006445', u'ENSMUSG00000057315', u'ENSMUSG00000023068', u'ENSMUSG00000050711', u'ENSMUSG00000028108', u'ENSMUSG00000049001', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000035725', u'ENSMUSG00000042626', u'ENSMUSG00000059456', u'ENSMUSG00000062352', u'ENSMUSG00000013663', u'ENSMUSG00000022382', u'ENSMUSG00000021681', u'ENSMUSG00000021576', u'ENSMUSG00000029710', u'ENSMUSG00000031380', u'ENSMUSG00000027954', u'ENSMUSG00000054364', u'ENSMUSG00000019997', u'ENSMUSG00000004565', u'ENSMUSG00000031714', u'ENSMUSG00000030671', u'ENSMUSG00000031565', u'ENSMUSG00000052684', u'ENSMUSG00000022309', u'ENSMUSG00000026029', u'ENSMUSG00000041415', u'ENSMUSG00000045005', u'ENSMUSG00000030605', u'ENSMUSG00000006386', u'ENSMUSG00000072115', u'ENSMUSG00000000392', u'ENSMUSG00000036904', u'ENSMUSG00000021281', u'ENSMUSG00000027087', u'ENSMUSG00000045216', u'ENSMUSG00000069763', u'ENSMUSG00000039217', u'ENSMUSG00000033191', u'ENSMUSG00000024109', u'ENSMUSG00000002289', u'ENSMUSG00000004791', u'ENSMUSG00000019880', u'ENSMUSG00000030849', u'ENSMUSG00000002688', u'ENSMUSG00000020357', u'ENSMUSG00000034353', u'ENSMUSG00000030770', u'ENSMUSG00000023008', u'ENSMUSG00000000600', u'ENSMUSG00000001300', u'ENSMUSG00000020484', u'ENSMUSG00000026234', u'ENSMUSG00000001098', u'ENSMUSG00000021974', u'ENSMUSG00000005148', u'ENSMUSG00000024754', u'ENSMUSG00000026921', u'ENSMUSG00000030093', u'ENSMUSG00000026923', u'ENSMUSG00000028064', u'ENSMUSG00000020717', u'ENSMUSG00000039062', u'ENSMUSG00000021457', u'ENSMUSG00000026193', u'ENSMUSG00000028664', u'ENSMUSG00000027835', u'ENSMUSG00000032487', u'ENSMUSG00000070327', u'ENSMUSG00000022443', u'ENSMUSG00000037362', u'ENSMUSG00000028868', u'ENSMUSG00000057722', u'ENSMUSG00000010660', u'ENSMUSG00000000530', u'ENSMUSG00000031785', u'ENSMUSG00000031486', u'ENSMUSG00000023905', u'ENSMUSG00000028978', u'ENSMUSG00000020154', u'ENSMUSG00000025810', u'ENSMUSG00000035086', u'ENSMUSG00000025969', u'ENSMUSG00000059588', u'ENSMUSG00000021822', u'ENSMUSG00000021256', u'ENSMUSG00000001435', u'ENSMUSG00000030538', u'ENSMUSG00000044562', u'ENSMUSG00000039191', u'ENSMUSG00000046318', u'ENSMUSG00000032011', u'ENSMUSG00000024087', u'ENSMUSG00000022607', u'ENSMUSG00000005413', u'ENSMUSG00000042460', u'ENSMUSG00000041445', u'ENSMUSG00000025473', u'ENSMUSG00000066392', u'ENSMUSG00000008398', u'ENSMUSG00000025393', u'ENSMUSG00000001240', u'ENSMUSG00000032911', u'ENSMUSG00000028041', u'ENSMUSG00000033933', u'ENSMUSG00000020573', u'ENSMUSG00000059439', u'ENSMUSG00000031990', u'ENSMUSG00000017417', u'ENSMUSG00000028763', u'ENSMUSG00000028284', u'ENSMUSG00000024486', u'ENSMUSG00000007613', u'ENSMUSG00000044813', u'ENSMUSG00000020937', u'ENSMUSG00000029648', u'ENSMUSG00000036585', u'ENSMUSG00000068196', u'ENSMUSG00000050965', u'ENSMUSG00000032125', u'ENSMUSG00000044791', u'ENSMUSG00000004328', u'ENSMUSG00000045092', u'ENSMUSG00000006705', u'ENSMUSG00000063273', u'ENSMUSG00000021540', u'ENSMUSG00000020160', u'ENSMUSG00000029999', u'ENSMUSG00000030123', u'ENSMUSG00000031740', u'ENSMUSG00000031668', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000032231', u'ENSMUSG00000035385', u'ENSMUSG00000022469', u'ENSMUSG00000031328', u'ENSMUSG00000032238', u'ENSMUSG00000032537', u'ENSMUSG00000021835', u'ENSMUSG00000053436', u'ENSMUSG00000026078', u'ENSMUSG00000025902', u'ENSMUSG00000024140', u'ENSMUSG00000007655', u'ENSMUSG00000020099']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001527', NS='CC', enrichment='e', name='microfibril', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032289']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000048222', u'ENSMUSG00000001870', u'ENSMUSG00000024299', u'ENSMUSG00000032289', u'ENSMUSG00000068479', u'ENSMUSG00000024598', u'ENSMUSG00000027204', u'ENSMUSG00000043822']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001530', NS='MF', enrichment='p', name='lipopolysaccharide binding', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034730']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000022191', u'ENSMUSG00000025980', u'ENSMUSG00000029468', u'ENSMUSG00000051439', u'ENSMUSG00000027995', u'ENSMUSG00000068854', u'ENSMUSG00000005779', u'ENSMUSG00000037936', u'ENSMUSG00000016024', u'ENSMUSG00000034730', u'ENSMUSG00000030751', u'ENSMUSG00000023992', u'ENSMUSG00000056529', u'ENSMUSG00000043496', u'ENSMUSG00000039005']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001533', NS='CC', enrichment='e', name='cornified envelope', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054889']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000015002', u'ENSMUSG00000034282', u'ENSMUSG00000040606', u'ENSMUSG00000054889']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001540', NS='MF', enrichment='e', name='amyloid-beta binding', ratio_in_study=(10, 1139), ratio_in_pop=(44, 13836), p_uncorrected=0.0025619243430830083, depth=4, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.14662355377796155, study_items=set([u'ENSMUSG00000042388', u'ENSMUSG00000026833', u'ENSMUSG00000033981', u'ENSMUSG00000039239', u'ENSMUSG00000032193', u'ENSMUSG00000001986', u'ENSMUSG00000030519', u'ENSMUSG00000030525', u'ENSMUSG00000028664', u'ENSMUSG00000020524']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000049313', u'ENSMUSG00000026656', u'ENSMUSG00000056999', u'ENSMUSG00000030525', u'ENSMUSG00000028664', u'ENSMUSG00000005534', u'ENSMUSG00000029207', u'ENSMUSG00000045005', u'ENSMUSG00000032086', u'ENSMUSG00000079037', u'ENSMUSG00000039953', u'ENSMUSG00000040907', u'ENSMUSG00000037295', u'ENSMUSG00000001986', u'ENSMUSG00000045730', u'ENSMUSG00000002985', u'ENSMUSG00000037936', u'ENSMUSG00000026223', u'ENSMUSG00000022037', u'ENSMUSG00000072966', u'ENSMUSG00000042388', u'ENSMUSG00000027447', u'ENSMUSG00000025260', u'ENSMUSG00000058818', u'ENSMUSG00000031239', u'ENSMUSG00000026833', u'ENSMUSG00000058897', u'ENSMUSG00000039239', u'ENSMUSG00000049791', u'ENSMUSG00000030519', u'ENSMUSG00000039934', u'ENSMUSG00000028563', u'ENSMUSG00000020524', u'ENSMUSG00000037032', u'ENSMUSG00000000290', u'ENSMUSG00000024610', u'ENSMUSG00000033981', u'ENSMUSG00000032193', u'ENSMUSG00000048058', u'ENSMUSG00000024897', u'ENSMUSG00000041556', u'ENSMUSG00000022108', u'ENSMUSG00000004931', u'ENSMUSG00000040605']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001541', NS='BP', enrichment='p', name='ovarian follicle development', ratio_in_study=(1, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.36129467708402735, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000034218', u'ENSMUSG00000050295', u'ENSMUSG00000006307', u'ENSMUSG00000003873', u'ENSMUSG00000039041', u'ENSMUSG00000019256', u'ENSMUSG00000005493', u'ENSMUSG00000056501', u'ENSMUSG00000029570', u'ENSMUSG00000004788', u'ENSMUSG00000005672', u'ENSMUSG00000046324', u'ENSMUSG00000022309', u'ENSMUSG00000024256', u'ENSMUSG00000037428', u'ENSMUSG00000062960', u'ENSMUSG00000019966', u'ENSMUSG00000079509', u'ENSMUSG00000092118', u'ENSMUSG00000021546', u'ENSMUSG00000035246', u'ENSMUSG00000031740', u'ENSMUSG00000032968', u'ENSMUSG00000046010', u'ENSMUSG00000022982', u'ENSMUSG00000023951', u'ENSMUSG00000029145', u'ENSMUSG00000028453', u'ENSMUSG00000003235', u'ENSMUSG00000057329', u'ENSMUSG00000024515', u'ENSMUSG00000021835', u'ENSMUSG00000007659', u'ENSMUSG00000025326', u'ENSMUSG00000039117']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001545', NS='BP', enrichment='e', name='primary ovarian follicle growth', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027646']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001553', NS='BP', enrichment='e', name='luteinization', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027777', u'ENSMUSG00000026204']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000020919', u'ENSMUSG00000004043', u'ENSMUSG00000027777', u'ENSMUSG00000040268', u'ENSMUSG00000020097', u'ENSMUSG00000049791', u'ENSMUSG00000026204']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001556', NS='BP', enrichment='p', name='oocyte maturation', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000048756', u'ENSMUSG00000021569', u'ENSMUSG00000022350', u'ENSMUSG00000024101', u'ENSMUSG00000041431', u'ENSMUSG00000059456', u'ENSMUSG00000041147', u'ENSMUSG00000027330', u'ENSMUSG00000040025', u'ENSMUSG00000041741', u'ENSMUSG00000051177', u'ENSMUSG00000023809', u'ENSMUSG00000019773', u'ENSMUSG00000010592']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001558', NS='BP', enrichment='e', name='regulation of cell growth', ratio_in_study=(5, 1139), ratio_in_pop=(43, 13836), p_uncorrected=0.3983813042171583, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000036529', u'ENSMUSG00000021901', u'ENSMUSG00000072437', u'ENSMUSG00000024074']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000028062', u'ENSMUSG00000014402', u'ENSMUSG00000021750', u'ENSMUSG00000029096', u'ENSMUSG00000020027', u'ENSMUSG00000072437', u'ENSMUSG00000022525', u'ENSMUSG00000020415', u'ENSMUSG00000019997', u'ENSMUSG00000024074', u'ENSMUSG00000037362', u'ENSMUSG00000039953', u'ENSMUSG00000036256', u'ENSMUSG00000037270', u'ENSMUSG00000036529', u'ENSMUSG00000029003', u'ENSMUSG00000030842', u'ENSMUSG00000041498', u'ENSMUSG00000021901', u'ENSMUSG00000024174', u'ENSMUSG00000071713', u'ENSMUSG00000028991', u'ENSMUSG00000025915', u'ENSMUSG00000006205', u'ENSMUSG00000005087', u'ENSMUSG00000008153', u'ENSMUSG00000028195', u'ENSMUSG00000030890', u'ENSMUSG00000024044', u'ENSMUSG00000020427', u'ENSMUSG00000042289', u'ENSMUSG00000003068', u'ENSMUSG00000028466', u'ENSMUSG00000025583', u'ENSMUSG00000026185', u'ENSMUSG00000030421', u'ENSMUSG00000023046', u'ENSMUSG00000017493', u'ENSMUSG00000026361', u'ENSMUSG00000039323', u'ENSMUSG00000023336', u'ENSMUSG00000022105', u'ENSMUSG00000003534']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001568', NS='BP', enrichment='p', name='blood vessel development', ratio_in_study=(2, 1139), ratio_in_pop=(57, 13836), p_uncorrected=0.32717330019322316, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000062232']), pop_n=13836, pop_count=57, pop_items=set([u'ENSMUSG00000026921', u'ENSMUSG00000024294', u'ENSMUSG00000057123', u'ENSMUSG00000050295', u'ENSMUSG00000074272', u'ENSMUSG00000062232', u'ENSMUSG00000013584', u'ENSMUSG00000061878', u'ENSMUSG00000033420', u'ENSMUSG00000019256', u'ENSMUSG00000032187', u'ENSMUSG00000028517', u'ENSMUSG00000039844', u'ENSMUSG00000058454', u'ENSMUSG00000024985', u'ENSMUSG00000032327', u'ENSMUSG00000044813', u'ENSMUSG00000041235', u'ENSMUSG00000024620', u'ENSMUSG00000040289', u'ENSMUSG00000029661', u'ENSMUSG00000006445', u'ENSMUSG00000006134', u'ENSMUSG00000050234', u'ENSMUSG00000026043', u'ENSMUSG00000021109', u'ENSMUSG00000000378', u'ENSMUSG00000019969', u'ENSMUSG00000005583', u'ENSMUSG00000019846', u'ENSMUSG00000027168', u'ENSMUSG00000036180', u'ENSMUSG00000020700', u'ENSMUSG00000039239', u'ENSMUSG00000044167', u'ENSMUSG00000026837', u'ENSMUSG00000020184', u'ENSMUSG00000000489', u'ENSMUSG00000049791', u'ENSMUSG00000039910', u'ENSMUSG00000019789', u'ENSMUSG00000031980', u'ENSMUSG00000001506', u'ENSMUSG00000023951', u'ENSMUSG00000024529', u'ENSMUSG00000022607', u'ENSMUSG00000056962', u'ENSMUSG00000057342', u'ENSMUSG00000033792', u'ENSMUSG00000018604', u'ENSMUSG00000029287', u'ENSMUSG00000021835', u'ENSMUSG00000027087', u'ENSMUSG00000033191', u'ENSMUSG00000066595', u'ENSMUSG00000025531', u'ENSMUSG00000032855']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001569', NS='BP', enrichment='e', name='branching involved in blood vessel morphogenesis', ratio_in_study=(4, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.28515265497173475, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000033953', u'ENSMUSG00000078202', u'ENSMUSG00000063531']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000048109', u'ENSMUSG00000020611', u'ENSMUSG00000006386', u'ENSMUSG00000045382', u'ENSMUSG00000018209', u'ENSMUSG00000031616', u'ENSMUSG00000015468', u'ENSMUSG00000026556', u'ENSMUSG00000022309', u'ENSMUSG00000061353', u'ENSMUSG00000032440', u'ENSMUSG00000029648', u'ENSMUSG00000006932', u'ENSMUSG00000031902', u'ENSMUSG00000078202', u'ENSMUSG00000033953', u'ENSMUSG00000015605', u'ENSMUSG00000025810', u'ENSMUSG00000027314', u'ENSMUSG00000026814', u'ENSMUSG00000030123', u'ENSMUSG00000026836', u'ENSMUSG00000019256', u'ENSMUSG00000023951', u'ENSMUSG00000022231', u'ENSMUSG00000063531', u'ENSMUSG00000027985', u'ENSMUSG00000031502']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001570', NS='BP', enrichment='p', name='vasculogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(51, 13836), p_uncorrected=0.438024335753502, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025314', u'ENSMUSG00000028086']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000026921', u'ENSMUSG00000032220', u'ENSMUSG00000021127', u'ENSMUSG00000021681', u'ENSMUSG00000030796', u'ENSMUSG00000040289', u'ENSMUSG00000032187', u'ENSMUSG00000074733', u'ENSMUSG00000034640', u'ENSMUSG00000038545', u'ENSMUSG00000069763', u'ENSMUSG00000044337', u'ENSMUSG00000022475', u'ENSMUSG00000001240', u'ENSMUSG00000022309', u'ENSMUSG00000001761', u'ENSMUSG00000052837', u'ENSMUSG00000002603', u'ENSMUSG00000022306', u'ENSMUSG00000006386', u'ENSMUSG00000006932', u'ENSMUSG00000055254', u'ENSMUSG00000053110', u'ENSMUSG00000032440', u'ENSMUSG00000044791', u'ENSMUSG00000000378', u'ENSMUSG00000001517', u'ENSMUSG00000026814', u'ENSMUSG00000075254', u'ENSMUSG00000049791', u'ENSMUSG00000029276', u'ENSMUSG00000041688', u'ENSMUSG00000039910', u'ENSMUSG00000072720', u'ENSMUSG00000019789', u'ENSMUSG00000044562', u'ENSMUSG00000006445', u'ENSMUSG00000004233', u'ENSMUSG00000025314', u'ENSMUSG00000062078', u'ENSMUSG00000022607', u'ENSMUSG00000062960', u'ENSMUSG00000028086', u'ENSMUSG00000020097', u'ENSMUSG00000002221', u'ENSMUSG00000029287', u'ENSMUSG00000034520', u'ENSMUSG00000033191', u'ENSMUSG00000025902', u'ENSMUSG00000007655', u'ENSMUSG00000007817']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001572', NS='BP', enrichment='e', name='lactosylceramide biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000056124']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000056124']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001574', NS='BP', enrichment='e', name='ganglioside biosynthetic process', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056812', u'ENSMUSG00000006731']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026811', u'ENSMUSG00000056812', u'ENSMUSG00000040710', u'ENSMUSG00000067370', u'ENSMUSG00000003418', u'ENSMUSG00000025789', u'ENSMUSG00000006731']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001578', NS='BP', enrichment='e', name='microtubule bundle formation', ratio_in_study=(7, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.004104683598066672, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.21371167270597885, study_items=set([u'ENSMUSG00000049550', u'ENSMUSG00000009418', u'ENSMUSG00000052727', u'ENSMUSG00000019261', u'ENSMUSG00000042766', u'ENSMUSG00000034201', u'ENSMUSG00000015222']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000019794', u'ENSMUSG00000021573', u'ENSMUSG00000019996', u'ENSMUSG00000003779', u'ENSMUSG00000049550', u'ENSMUSG00000053158', u'ENSMUSG00000042766', u'ENSMUSG00000030867', u'ENSMUSG00000014077', u'ENSMUSG00000034201', u'ENSMUSG00000052105', u'ENSMUSG00000067276', u'ENSMUSG00000009418', u'ENSMUSG00000019261', u'ENSMUSG00000024068', u'ENSMUSG00000064302', u'ENSMUSG00000068744', u'ENSMUSG00000038943', u'ENSMUSG00000058690', u'ENSMUSG00000023009', u'ENSMUSG00000052727', u'ENSMUSG00000033949', u'ENSMUSG00000014846', u'ENSMUSG00000066306', u'ENSMUSG00000015222', u'ENSMUSG00000039298']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001581', NS='BP', enrichment='e', name='detection of chemical stimulus involved in sensory perception of sour taste', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000048827']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000048827']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001595', NS='MF', enrichment='e', name='angiotensin receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000068037']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000068037']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001601', NS='MF', enrichment='e', name='peptide YY receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028004']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028004', u'ENSMUSG00000036437', u'ENSMUSG00000044014']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001626', NS='MF', enrichment='e', name='nociceptin receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027584']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027584']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001639', NS='MF', enrichment='e', name='PLC activating G-protein coupled glutamate receptor activity', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000019828', u'ENSMUSG00000049583']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000019828', u'ENSMUSG00000049583']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001641', NS='MF', enrichment='e', name='group II metabotropic glutamate receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023192']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000003974']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001649', NS='BP', enrichment='p', name='osteoblast differentiation', ratio_in_study=(5, 1139), ratio_in_pop=(85, 13836), p_uncorrected=0.5535813555531858, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000055723', u'ENSMUSG00000001424', u'ENSMUSG00000006958', u'ENSMUSG00000001419']), pop_n=13836, pop_count=85, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000055723', u'ENSMUSG00000022702', u'ENSMUSG00000074637', u'ENSMUSG00000020716', u'ENSMUSG00000038264', u'ENSMUSG00000028364', u'ENSMUSG00000027951', u'ENSMUSG00000001424', u'ENSMUSG00000063457', u'ENSMUSG00000005846', u'ENSMUSG00000020695', u'ENSMUSG00000038375', u'ENSMUSG00000042699', u'ENSMUSG00000073676', u'ENSMUSG00000051920', u'ENSMUSG00000027803', u'ENSMUSG00000025153', u'ENSMUSG00000028766', u'ENSMUSG00000048402', u'ENSMUSG00000040856', u'ENSMUSG00000032560', u'ENSMUSG00000001761', u'ENSMUSG00000028932', u'ENSMUSG00000024515', u'ENSMUSG00000024462', u'ENSMUSG00000021943', u'ENSMUSG00000027230', u'ENSMUSG00000026697', u'ENSMUSG00000027985', u'ENSMUSG00000032423', u'ENSMUSG00000038845', u'ENSMUSG00000020650', u'ENSMUSG00000040359', u'ENSMUSG00000032402', u'ENSMUSG00000001119', u'ENSMUSG00000039630', u'ENSMUSG00000050953', u'ENSMUSG00000001729', u'ENSMUSG00000001506', u'ENSMUSG00000005583', u'ENSMUSG00000003429', u'ENSMUSG00000027358', u'ENSMUSG00000006958', u'ENSMUSG00000020053', u'ENSMUSG00000020621', u'ENSMUSG00000037851', u'ENSMUSG00000024176', u'ENSMUSG00000020372', u'ENSMUSG00000031134', u'ENSMUSG00000028195', u'ENSMUSG00000039153', u'ENSMUSG00000060743', u'ENSMUSG00000020427', u'ENSMUSG00000001419', u'ENSMUSG00000016559', u'ENSMUSG00000027778', u'ENSMUSG00000029335', u'ENSMUSG00000031885', u'ENSMUSG00000052837', u'ENSMUSG00000004637', u'ENSMUSG00000006445', u'ENSMUSG00000026185', u'ENSMUSG00000029304', u'ENSMUSG00000021149', u'ENSMUSG00000024507', u'ENSMUSG00000027187', u'ENSMUSG00000025393', u'ENSMUSG00000003660', u'ENSMUSG00000054675', u'ENSMUSG00000078622', u'ENSMUSG00000035455', u'ENSMUSG00000048616', u'ENSMUSG00000029287', u'ENSMUSG00000021835', u'ENSMUSG00000008136', u'ENSMUSG00000039004', u'ENSMUSG00000021614', u'ENSMUSG00000021974', u'ENSMUSG00000019857', u'ENSMUSG00000050199', u'ENSMUSG00000040463', u'ENSMUSG00000020075', u'ENSMUSG00000047126', u'ENSMUSG00000060373']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001650', NS='CC', enrichment='p', name='fibrillar center', ratio_in_study=(7, 1139), ratio_in_pop=(107, 13836), p_uncorrected=0.7224586648858262, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039087', u'ENSMUSG00000042590', u'ENSMUSG00000049470', u'ENSMUSG00000041438', u'ENSMUSG00000038128', u'ENSMUSG00000008575', u'ENSMUSG00000074923']), pop_n=13836, pop_count=107, pop_items=set([u'ENSMUSG00000069920', u'ENSMUSG00000042590', u'ENSMUSG00000000902', u'ENSMUSG00000047989', u'ENSMUSG00000074781', u'ENSMUSG00000042694', u'ENSMUSG00000058886', u'ENSMUSG00000041560', u'ENSMUSG00000022246', u'ENSMUSG00000015120', u'ENSMUSG00000020064', u'ENSMUSG00000027552', u'ENSMUSG00000038128', u'ENSMUSG00000033326', u'ENSMUSG00000027016', u'ENSMUSG00000050244', u'ENSMUSG00000049957', u'ENSMUSG00000042502', u'ENSMUSG00000022255', u'ENSMUSG00000020941', u'ENSMUSG00000000078', u'ENSMUSG00000026380', u'ENSMUSG00000022009', u'ENSMUSG00000027405', u'ENSMUSG00000038332', u'ENSMUSG00000049470', u'ENSMUSG00000021326', u'ENSMUSG00000055762', u'ENSMUSG00000024691', u'ENSMUSG00000018449', u'ENSMUSG00000035842', u'ENSMUSG00000020532', u'ENSMUSG00000031715', u'ENSMUSG00000026020', u'ENSMUSG00000026021', u'ENSMUSG00000024212', u'ENSMUSG00000068874', u'ENSMUSG00000023852', u'ENSMUSG00000028318', u'ENSMUSG00000008575', u'ENSMUSG00000025925', u'ENSMUSG00000039929', u'ENSMUSG00000063568', u'ENSMUSG00000055053', u'ENSMUSG00000031403', u'ENSMUSG00000024613', u'ENSMUSG00000020219', u'ENSMUSG00000026234', u'ENSMUSG00000020641', u'ENSMUSG00000038187', u'ENSMUSG00000021500', u'ENSMUSG00000042487', u'ENSMUSG00000070031', u'ENSMUSG00000036923', u'ENSMUSG00000040325', u'ENSMUSG00000003131', u'ENSMUSG00000004996', u'ENSMUSG00000070544', u'ENSMUSG00000033047', u'ENSMUSG00000041438', u'ENSMUSG00000026127', u'ENSMUSG00000027509', u'ENSMUSG00000028975', u'ENSMUSG00000032594', u'ENSMUSG00000052397', u'ENSMUSG00000025269', u'ENSMUSG00000020032', u'ENSMUSG00000029407', u'ENSMUSG00000063787', u'ENSMUSG00000033020', u'ENSMUSG00000037214', u'ENSMUSG00000022150', u'ENSMUSG00000030002', u'ENSMUSG00000074923', u'ENSMUSG00000061024', u'ENSMUSG00000025880', u'ENSMUSG00000033983', u'ENSMUSG00000047649', u'ENSMUSG00000031832', u'ENSMUSG00000054321', u'ENSMUSG00000047030', u'ENSMUSG00000003119', u'ENSMUSG00000003154', u'ENSMUSG00000025077', u'ENSMUSG00000049950', u'ENSMUSG00000023947', u'ENSMUSG00000032688', u'ENSMUSG00000041747', u'ENSMUSG00000060098', u'ENSMUSG00000025409', u'ENSMUSG00000024400', u'ENSMUSG00000041057', u'ENSMUSG00000039158', u'ENSMUSG00000009535', u'ENSMUSG00000020250', u'ENSMUSG00000008333', u'ENSMUSG00000036686', u'ENSMUSG00000024781', u'ENSMUSG00000039087', u'ENSMUSG00000027998', u'ENSMUSG00000041444', u'ENSMUSG00000025665', u'ENSMUSG00000020923', u'ENSMUSG00000031697', u'ENSMUSG00000021175', u'ENSMUSG00000021938', u'ENSMUSG00000021838']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001654', NS='BP', enrichment='e', name='eye development', ratio_in_study=(4, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.130235178201274, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053399', u'ENSMUSG00000039239', u'ENSMUSG00000026663', u'ENSMUSG00000030583']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000008999', u'ENSMUSG00000033249', u'ENSMUSG00000037325', u'ENSMUSG00000025157', u'ENSMUSG00000091780', u'ENSMUSG00000040040', u'ENSMUSG00000053399', u'ENSMUSG00000027210', u'ENSMUSG00000002210', u'ENSMUSG00000049532', u'ENSMUSG00000039004', u'ENSMUSG00000021136', u'ENSMUSG00000026663', u'ENSMUSG00000039239', u'ENSMUSG00000037035', u'ENSMUSG00000057667', u'ENSMUSG00000040711', u'ENSMUSG00000052430', u'ENSMUSG00000031283', u'ENSMUSG00000030583', u'ENSMUSG00000066551', u'ENSMUSG00000024990', u'ENSMUSG00000021974']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042460'])),
    NtGoeaResults(GO='GO:0001655', NS='BP', enrichment='e', name='urogenital system development', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028664']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000048616', u'ENSMUSG00000026836', u'ENSMUSG00000038000', u'ENSMUSG00000052534', u'ENSMUSG00000005958', u'ENSMUSG00000028664', u'ENSMUSG00000025001']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001656', NS='BP', enrichment='e', name='metanephros development', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026768', u'ENSMUSG00000031558']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000053040', u'ENSMUSG00000020716', u'ENSMUSG00000007872', u'ENSMUSG00000052516', u'ENSMUSG00000057329', u'ENSMUSG00000026768', u'ENSMUSG00000037211', u'ENSMUSG00000021217', u'ENSMUSG00000036856', u'ENSMUSG00000021835', u'ENSMUSG00000015750', u'ENSMUSG00000020644', u'ENSMUSG00000027204', u'ENSMUSG00000031558', u'ENSMUSG00000025352', u'ENSMUSG00000021318', u'ENSMUSG00000025921']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001657', NS='BP', enrichment='p', name='ureteric bud development', ratio_in_study=(2, 1139), ratio_in_pop=(33, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031558', u'ENSMUSG00000007888']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000031548', u'ENSMUSG00000037992', u'ENSMUSG00000008999', u'ENSMUSG00000050295', u'ENSMUSG00000030110', u'ENSMUSG00000040998', u'ENSMUSG00000025352', u'ENSMUSG00000031565', u'ENSMUSG00000030849', u'ENSMUSG00000002603', u'ENSMUSG00000031681', u'ENSMUSG00000007888', u'ENSMUSG00000032402', u'ENSMUSG00000031963', u'ENSMUSG00000022770', u'ENSMUSG00000052516', u'ENSMUSG00000027796', u'ENSMUSG00000036867', u'ENSMUSG00000021540', u'ENSMUSG00000048482', u'ENSMUSG00000037211', u'ENSMUSG00000021217', u'ENSMUSG00000031558', u'ENSMUSG00000031665', u'ENSMUSG00000027187', u'ENSMUSG00000017491', u'ENSMUSG00000057329', u'ENSMUSG00000025880', u'ENSMUSG00000048616', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000021614']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001658', NS='BP', enrichment='p', name='branching involved in ureteric bud morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.7220461575486838, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046743']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000040998', u'ENSMUSG00000021318', u'ENSMUSG00000049538', u'ENSMUSG00000022346', u'ENSMUSG00000039994', u'ENSMUSG00000006932', u'ENSMUSG00000052534', u'ENSMUSG00000036862', u'ENSMUSG00000015647', u'ENSMUSG00000022770', u'ENSMUSG00000027358', u'ENSMUSG00000027439', u'ENSMUSG00000005087', u'ENSMUSG00000021466', u'ENSMUSG00000055653', u'ENSMUSG00000004791', u'ENSMUSG00000046743', u'ENSMUSG00000031665', u'ENSMUSG00000031980', u'ENSMUSG00000000567', u'ENSMUSG00000057329', u'ENSMUSG00000024515', u'ENSMUSG00000028988', u'ENSMUSG00000036856', u'ENSMUSG00000021835', u'ENSMUSG00000030890']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001661', NS='BP', enrichment='e', name='conditioned taste aversion', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035033']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026959', u'ENSMUSG00000056755', u'ENSMUSG00000027950', u'ENSMUSG00000035033', u'ENSMUSG00000021478']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001662', NS='BP', enrichment='e', name='behavioral fear response', ratio_in_study=(11, 1139), ratio_in_pop=(36, 13836), p_uncorrected=9.813776661937422e-05, depth=5, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.012619074162451706, study_items=set([u'ENSMUSG00000048240', u'ENSMUSG00000030209', u'ENSMUSG00000061751', u'ENSMUSG00000021721', u'ENSMUSG00000026344', u'ENSMUSG00000038255', u'ENSMUSG00000022619', u'ENSMUSG00000028004', u'ENSMUSG00000032532', u'ENSMUSG00000004110', u'ENSMUSG00000055078']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000008892', u'ENSMUSG00000056073', u'ENSMUSG00000021684', u'ENSMUSG00000021478', u'ENSMUSG00000020516', u'ENSMUSG00000028004', u'ENSMUSG00000055078', u'ENSMUSG00000056755', u'ENSMUSG00000045573', u'ENSMUSG00000028156', u'ENSMUSG00000027239', u'ENSMUSG00000061751', u'ENSMUSG00000024533', u'ENSMUSG00000026024', u'ENSMUSG00000022619', u'ENSMUSG00000019803', u'ENSMUSG00000058886', u'ENSMUSG00000004110', u'ENSMUSG00000048240', u'ENSMUSG00000031393', u'ENSMUSG00000030209', u'ENSMUSG00000041380', u'ENSMUSG00000021721', u'ENSMUSG00000048482', u'ENSMUSG00000020402', u'ENSMUSG00000038255', u'ENSMUSG00000028351', u'ENSMUSG00000045983', u'ENSMUSG00000026344', u'ENSMUSG00000057329', u'ENSMUSG00000024256', u'ENSMUSG00000035000', u'ENSMUSG00000032532', u'ENSMUSG00000020883', u'ENSMUSG00000026385']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001664', NS='MF', enrichment='e', name='G-protein coupled receptor binding', ratio_in_study=(5, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.24963393684911914, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040009', u'ENSMUSG00000024639', u'ENSMUSG00000021057', u'ENSMUSG00000071658', u'ENSMUSG00000024524']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000057614', u'ENSMUSG00000040009', u'ENSMUSG00000059495', u'ENSMUSG00000034781', u'ENSMUSG00000071658', u'ENSMUSG00000039615', u'ENSMUSG00000023826', u'ENSMUSG00000041977', u'ENSMUSG00000028410', u'ENSMUSG00000043895', u'ENSMUSG00000025354', u'ENSMUSG00000068206', u'ENSMUSG00000004207', u'ENSMUSG00000032562', u'ENSMUSG00000037010', u'ENSMUSG00000000001', u'ENSMUSG00000091971', u'ENSMUSG00000028971', u'ENSMUSG00000035385', u'ENSMUSG00000000149', u'ENSMUSG00000072966', u'ENSMUSG00000019843', u'ENSMUSG00000020758', u'ENSMUSG00000045092', u'ENSMUSG00000026854', u'ENSMUSG00000042429', u'ENSMUSG00000034792', u'ENSMUSG00000037196', u'ENSMUSG00000029064', u'ENSMUSG00000028871', u'ENSMUSG00000020611', u'ENSMUSG00000031328', u'ENSMUSG00000024524', u'ENSMUSG00000025437', u'ENSMUSG00000021057', u'ENSMUSG00000015656', u'ENSMUSG00000029819', u'ENSMUSG00000024639', u'ENSMUSG00000060216']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001665', NS='MF', enrichment='e', name='alpha-N-acetylgalactosaminide alpha-2,6-sialyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039037']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026811', u'ENSMUSG00000052544', u'ENSMUSG00000079442', u'ENSMUSG00000039037']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001666', NS='BP', enrichment='e', name='response to hypoxia', ratio_in_study=(13, 1139), ratio_in_pop=(97, 13836), p_uncorrected=0.09079481567854254, depth=5, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.97273081517543591, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000030209', u'ENSMUSG00000018634', u'ENSMUSG00000026354', u'ENSMUSG00000039239', u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000030102', u'ENSMUSG00000038418', u'ENSMUSG00000030525', u'ENSMUSG00000054640', u'ENSMUSG00000052889', u'ENSMUSG00000063142']), pop_n=13836, pop_count=97, pop_items=set([u'ENSMUSG00000032115', u'ENSMUSG00000015522', u'ENSMUSG00000022178', u'ENSMUSG00000026791', u'ENSMUSG00000030592', u'ENSMUSG00000021820', u'ENSMUSG00000021109', u'ENSMUSG00000054640', u'ENSMUSG00000063142', u'ENSMUSG00000030209', u'ENSMUSG00000026814', u'ENSMUSG00000039239', u'ENSMUSG00000058709', u'ENSMUSG00000000441', u'ENSMUSG00000037313', u'ENSMUSG00000024962', u'ENSMUSG00000002496', u'ENSMUSG00000032259', u'ENSMUSG00000057367', u'ENSMUSG00000042429', u'ENSMUSG00000078566', u'ENSMUSG00000005413', u'ENSMUSG00000020108', u'ENSMUSG00000026826', u'ENSMUSG00000022383', u'ENSMUSG00000032485', u'ENSMUSG00000027950', u'ENSMUSG00000015709', u'ENSMUSG00000036986', u'ENSMUSG00000030287', u'ENSMUSG00000024515', u'ENSMUSG00000032648', u'ENSMUSG00000004070', u'ENSMUSG00000020048', u'ENSMUSG00000032402', u'ENSMUSG00000072941', u'ENSMUSG00000031393', u'ENSMUSG00000002280', u'ENSMUSG00000039217', u'ENSMUSG00000004791', u'ENSMUSG00000039910', u'ENSMUSG00000055024', u'ENSMUSG00000025239', u'ENSMUSG00000030774', u'ENSMUSG00000029135', u'ENSMUSG00000057880', u'ENSMUSG00000034218', u'ENSMUSG00000047139', u'ENSMUSG00000031380', u'ENSMUSG00000020716', u'ENSMUSG00000006362', u'ENSMUSG00000020828', u'ENSMUSG00000030525', u'ENSMUSG00000021226', u'ENSMUSG00000033685', u'ENSMUSG00000057530', u'ENSMUSG00000031902', u'ENSMUSG00000026354', u'ENSMUSG00000034205', u'ENSMUSG00000018634', u'ENSMUSG00000020230', u'ENSMUSG00000076431', u'ENSMUSG00000021253', u'ENSMUSG00000021822', u'ENSMUSG00000021313', u'ENSMUSG00000029084', u'ENSMUSG00000072115', u'ENSMUSG00000038418', u'ENSMUSG00000068040', u'ENSMUSG00000025888', u'ENSMUSG00000027187', u'ENSMUSG00000042650', u'ENSMUSG00000035000', u'ENSMUSG00000032060', u'ENSMUSG00000033933', u'ENSMUSG00000031616', u'ENSMUSG00000026576', u'ENSMUSG00000053819', u'ENSMUSG00000029648', u'ENSMUSG00000031538', u'ENSMUSG00000027358', u'ENSMUSG00000004328', u'ENSMUSG00000027577', u'ENSMUSG00000026641', u'ENSMUSG00000031740', u'ENSMUSG00000030102', u'ENSMUSG00000052593', u'ENSMUSG00000031987', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000036459', u'ENSMUSG00000025040', u'ENSMUSG00000025270', u'ENSMUSG00000024140', u'ENSMUSG00000007655', u'ENSMUSG00000052889', u'ENSMUSG00000014776']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001669', NS='CC', enrichment='e', name='acrosomal vesicle', ratio_in_study=(5, 1139), ratio_in_pop=(43, 13836), p_uncorrected=0.3983813042171583, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000005672', u'ENSMUSG00000005469', u'ENSMUSG00000003863', u'ENSMUSG00000026018']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000072770', u'ENSMUSG00000039202', u'ENSMUSG00000040093', u'ENSMUSG00000026923', u'ENSMUSG00000052920', u'ENSMUSG00000005672', u'ENSMUSG00000022620', u'ENSMUSG00000027660', u'ENSMUSG00000003863', u'ENSMUSG00000039254', u'ENSMUSG00000042284', u'ENSMUSG00000032334', u'ENSMUSG00000003814', u'ENSMUSG00000046192', u'ENSMUSG00000005469', u'ENSMUSG00000021771', u'ENSMUSG00000032359', u'ENSMUSG00000021040', u'ENSMUSG00000037815', u'ENSMUSG00000031840', u'ENSMUSG00000026480', u'ENSMUSG00000038023', u'ENSMUSG00000025809', u'ENSMUSG00000046707', u'ENSMUSG00000058626', u'ENSMUSG00000029447', u'ENSMUSG00000016493', u'ENSMUSG00000068039', u'ENSMUSG00000030249', u'ENSMUSG00000026018', u'ENSMUSG00000028745', u'ENSMUSG00000032259', u'ENSMUSG00000027326', u'ENSMUSG00000050074', u'ENSMUSG00000033487', u'ENSMUSG00000033949', u'ENSMUSG00000022865', u'ENSMUSG00000027248', u'ENSMUSG00000022106', u'ENSMUSG00000027363', u'ENSMUSG00000039781', u'ENSMUSG00000025532']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001671', NS='MF', enrichment='p', name='ATPase activator activity', ratio_in_study=(1, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999915815, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029131']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000026466', u'ENSMUSG00000028410', u'ENSMUSG00000026576', u'ENSMUSG00000032412', u'ENSMUSG00000027006', u'ENSMUSG00000028035', u'ENSMUSG00000020288', u'ENSMUSG00000041329', u'ENSMUSG00000027166', u'ENSMUSG00000030704', u'ENSMUSG00000029131', u'ENSMUSG00000043510', u'ENSMUSG00000005483', u'ENSMUSG00000031840', u'ENSMUSG00000021037', u'ENSMUSG00000019478', u'ENSMUSG00000026203', u'ENSMUSG00000031701', u'ENSMUSG00000050565']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001675', NS='BP', enrichment='e', name='acrosome assembly', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055319']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034579', u'ENSMUSG00000055319', u'ENSMUSG00000027465', u'ENSMUSG00000062300', u'ENSMUSG00000024206', u'ENSMUSG00000029769', u'ENSMUSG00000030059', u'ENSMUSG00000026159', u'ENSMUSG00000071359', u'ENSMUSG00000020745']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001678', NS='BP', enrichment='e', name='cellular glucose homeostasis', ratio_in_study=(4, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.017870092700674006, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000040136', u'ENSMUSG00000010505', u'ENSMUSG00000037012', u'ENSMUSG00000031834']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024985', u'ENSMUSG00000000441', u'ENSMUSG00000037012', u'ENSMUSG00000025877', u'ENSMUSG00000040136', u'ENSMUSG00000063810', u'ENSMUSG00000020080', u'ENSMUSG00000000628', u'ENSMUSG00000010505', u'ENSMUSG00000026434', u'ENSMUSG00000031834', u'ENSMUSG00000020063', u'ENSMUSG00000041417']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001691', NS='MF', enrichment='e', name='pseudophosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000036529']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000036529']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001701', NS='BP', enrichment='p', name='in utero embryonic development', ratio_in_study=(17, 1139), ratio_in_pop=(222, 13836), p_uncorrected=0.9018090629857372, depth=7, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000030209', u'ENSMUSG00000027002', u'ENSMUSG00000030067', u'ENSMUSG00000020900', u'ENSMUSG00000020936', u'ENSMUSG00000036333', u'ENSMUSG00000044308', u'ENSMUSG00000030519', u'ENSMUSG00000053580', u'ENSMUSG00000031558', u'ENSMUSG00000046532', u'ENSMUSG00000036427', u'ENSMUSG00000035203', u'ENSMUSG00000063659', u'ENSMUSG00000018395', u'ENSMUSG00000026207']), pop_n=13836, pop_count=222, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000048583', u'ENSMUSG00000059898', u'ENSMUSG00000021660', u'ENSMUSG00000019373', u'ENSMUSG00000021669', u'ENSMUSG00000016481', u'ENSMUSG00000027381', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000002799', u'ENSMUSG00000029106', u'ENSMUSG00000030189', u'ENSMUSG00000036333', u'ENSMUSG00000018678', u'ENSMUSG00000001761', u'ENSMUSG00000028933', u'ENSMUSG00000018160', u'ENSMUSG00000053754', u'ENSMUSG00000032220', u'ENSMUSG00000006932', u'ENSMUSG00000021796', u'ENSMUSG00000051910', u'ENSMUSG00000070644', u'ENSMUSG00000028821', u'ENSMUSG00000000378', u'ENSMUSG00000024176', u'ENSMUSG00000039834', u'ENSMUSG00000020611', u'ENSMUSG00000003402', u'ENSMUSG00000024163', u'ENSMUSG00000039234', u'ENSMUSG00000030209', u'ENSMUSG00000022353', u'ENSMUSG00000021217', u'ENSMUSG00000035478', u'ENSMUSG00000005566', u'ENSMUSG00000022414', u'ENSMUSG00000036427', u'ENSMUSG00000046985', u'ENSMUSG00000053580', u'ENSMUSG00000033061', u'ENSMUSG00000027878', u'ENSMUSG00000018379', u'ENSMUSG00000000751', u'ENSMUSG00000063659', u'ENSMUSG00000029287', u'ENSMUSG00000024563', u'ENSMUSG00000021615', u'ENSMUSG00000038593', u'ENSMUSG00000033940', u'ENSMUSG00000026383', u'ENSMUSG00000025921', u'ENSMUSG00000054611', u'ENSMUSG00000035203', u'ENSMUSG00000024294', u'ENSMUSG00000001783', u'ENSMUSG00000009569', u'ENSMUSG00000027951', u'ENSMUSG00000015709', u'ENSMUSG00000052310', u'ENSMUSG00000039656', u'ENSMUSG00000024912', u'ENSMUSG00000046532', u'ENSMUSG00000048402', u'ENSMUSG00000029231', u'ENSMUSG00000021268', u'ENSMUSG00000022309', u'ENSMUSG00000022556', u'ENSMUSG00000024515', u'ENSMUSG00000001173', u'ENSMUSG00000022306', u'ENSMUSG00000022150', u'ENSMUSG00000074656', u'ENSMUSG00000004364', u'ENSMUSG00000032402', u'ENSMUSG00000051747', u'ENSMUSG00000023988', u'ENSMUSG00000015337', u'ENSMUSG00000004931', u'ENSMUSG00000039367', u'ENSMUSG00000028718', u'ENSMUSG00000021466', u'ENSMUSG00000069763', u'ENSMUSG00000024620', u'ENSMUSG00000026726', u'ENSMUSG00000039910', u'ENSMUSG00000026254', u'ENSMUSG00000026836', u'ENSMUSG00000031558', u'ENSMUSG00000030849', u'ENSMUSG00000042557', u'ENSMUSG00000008976', u'ENSMUSG00000000303', u'ENSMUSG00000028894', u'ENSMUSG00000049717', u'ENSMUSG00000048616', u'ENSMUSG00000030779', u'ENSMUSG00000052837', u'ENSMUSG00000032366', u'ENSMUSG00000030519', u'ENSMUSG00000051510', u'ENSMUSG00000024182', u'ENSMUSG00000007613', u'ENSMUSG00000041688', u'ENSMUSG00000004846', u'ENSMUSG00000024750', u'ENSMUSG00000031951', u'ENSMUSG00000050017', u'ENSMUSG00000003518', u'ENSMUSG00000007817', u'ENSMUSG00000026923', u'ENSMUSG00000041235', u'ENSMUSG00000047824', u'ENSMUSG00000026739', u'ENSMUSG00000020718', u'ENSMUSG00000020346', u'ENSMUSG00000088088', u'ENSMUSG00000033282', u'ENSMUSG00000037369', u'ENSMUSG00000032187', u'ENSMUSG00000055148', u'ENSMUSG00000033726', u'ENSMUSG00000022528', u'ENSMUSG00000022443', u'ENSMUSG00000030652', u'ENSMUSG00000018537', u'ENSMUSG00000020918', u'ENSMUSG00000041431', u'ENSMUSG00000030551', u'ENSMUSG00000030067', u'ENSMUSG00000022382', u'ENSMUSG00000000532', u'ENSMUSG00000048154', u'ENSMUSG00000000530', u'ENSMUSG00000079036', u'ENSMUSG00000001151', u'ENSMUSG00000029390', u'ENSMUSG00000000149', u'ENSMUSG00000029394', u'ENSMUSG00000028978', u'ENSMUSG00000015605', u'ENSMUSG00000049252', u'ENSMUSG00000026207', u'ENSMUSG00000021258', u'ENSMUSG00000075232', u'ENSMUSG00000021253', u'ENSMUSG00000025809', u'ENSMUSG00000021255', u'ENSMUSG00000046822', u'ENSMUSG00000024807', u'ENSMUSG00000072720', u'ENSMUSG00000021318', u'ENSMUSG00000036180', u'ENSMUSG00000037434', u'ENSMUSG00000033006', u'ENSMUSG00000024085', u'ENSMUSG00000001036', u'ENSMUSG00000029655', u'ENSMUSG00000047248', u'ENSMUSG00000020900', u'ENSMUSG00000032218', u'ENSMUSG00000037890', u'ENSMUSG00000001039', u'ENSMUSG00000027109', u'ENSMUSG00000050953', u'ENSMUSG00000030400', u'ENSMUSG00000033191', u'ENSMUSG00000066595', u'ENSMUSG00000022682', u'ENSMUSG00000006127', u'ENSMUSG00000091780', u'ENSMUSG00000029478', u'ENSMUSG00000016933', u'ENSMUSG00000027684', u'ENSMUSG00000054693', u'ENSMUSG00000018395', u'ENSMUSG00000032855', u'ENSMUSG00000031446', u'ENSMUSG00000031616', u'ENSMUSG00000040857', u'ENSMUSG00000044702', u'ENSMUSG00000032119', u'ENSMUSG00000025485', u'ENSMUSG00000031010', u'ENSMUSG00000018604', u'ENSMUSG00000003308', u'ENSMUSG00000031565', u'ENSMUSG00000020936', u'ENSMUSG00000032440', u'ENSMUSG00000036940', u'ENSMUSG00000041540', u'ENSMUSG00000022952', u'ENSMUSG00000024897', u'ENSMUSG00000024151', u'ENSMUSG00000035569', u'ENSMUSG00000027358', u'ENSMUSG00000069917', u'ENSMUSG00000069919', u'ENSMUSG00000032633', u'ENSMUSG00000063524', u'ENSMUSG00000044308', u'ENSMUSG00000015846', u'ENSMUSG00000027002', u'ENSMUSG00000005973', u'ENSMUSG00000050295', u'ENSMUSG00000037622', u'ENSMUSG00000023951', u'ENSMUSG00000020390', u'ENSMUSG00000028639', u'ENSMUSG00000027763', u'ENSMUSG00000048450', u'ENSMUSG00000075254', u'ENSMUSG00000031921', u'ENSMUSG00000022587', u'ENSMUSG00000007659', u'ENSMUSG00000074221', u'ENSMUSG00000039662', u'ENSMUSG00000014773', u'ENSMUSG00000070002', u'ENSMUSG00000021932', u'ENSMUSG00000016308']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001702', NS='BP', enrichment='e', name='gastrulation with mouth forming second', ratio_in_study=(3, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.22437188964941554, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048078', u'ENSMUSG00000006958', u'ENSMUSG00000021488']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000026484', u'ENSMUSG00000021488', u'ENSMUSG00000024515', u'ENSMUSG00000057103', u'ENSMUSG00000029201', u'ENSMUSG00000030201', u'ENSMUSG00000044548', u'ENSMUSG00000061393', u'ENSMUSG00000026836', u'ENSMUSG00000006932', u'ENSMUSG00000025223', u'ENSMUSG00000048078', u'ENSMUSG00000041688', u'ENSMUSG00000052155', u'ENSMUSG00000028517', u'ENSMUSG00000006215', u'ENSMUSG00000024913', u'ENSMUSG00000006958', u'ENSMUSG00000016028']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010003', 'GO:0048276'])),
    NtGoeaResults(GO='GO:0001706', NS='BP', enrichment='e', name='endoderm formation', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025571']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000031530', u'ENSMUSG00000024190', u'ENSMUSG00000048616', u'ENSMUSG00000025571', u'ENSMUSG00000024563', u'ENSMUSG00000006932', u'ENSMUSG00000025902', u'ENSMUSG00000034765']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001707', NS='BP', enrichment='e', name='mesoderm formation', ratio_in_study=(6, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.009154406896026548, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000036427', u'ENSMUSG00000067336', u'ENSMUSG00000005469', u'ENSMUSG00000028341', u'ENSMUSG00000006958', u'ENSMUSG00000020612']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000020260', u'ENSMUSG00000067336', u'ENSMUSG00000008999', u'ENSMUSG00000028649', u'ENSMUSG00000028341', u'ENSMUSG00000009073', u'ENSMUSG00000024098', u'ENSMUSG00000035403', u'ENSMUSG00000028173', u'ENSMUSG00000027198', u'ENSMUSG00000021796', u'ENSMUSG00000032402', u'ENSMUSG00000005469', u'ENSMUSG00000015605', u'ENSMUSG00000006958', u'ENSMUSG00000020612', u'ENSMUSG00000020250', u'ENSMUSG00000026836', u'ENSMUSG00000036427', u'ENSMUSG00000066839', u'ENSMUSG00000048616', u'ENSMUSG00000021835', u'ENSMUSG00000024563']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001709', NS='BP', enrichment='e', name='cell fate determination', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000027878', u'ENSMUSG00000027168', u'ENSMUSG00000021466', u'ENSMUSG00000031283', u'ENSMUSG00000010175', u'ENSMUSG00000006932', u'ENSMUSG00000028681', u'ENSMUSG00000063415', u'ENSMUSG00000002799']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001712', NS='BP', enrichment='e', name='ectodermal cell fate commitment', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022895']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022895']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001725', NS='CC', enrichment='e', name='stress fiber', ratio_in_study=(7, 1139), ratio_in_pop=(64, 13836), p_uncorrected=0.36624511723657543, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043079', u'ENSMUSG00000020900', u'ENSMUSG00000005417', u'ENSMUSG00000030583', u'ENSMUSG00000031605', u'ENSMUSG00000034201', u'ENSMUSG00000032735']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000053093', u'ENSMUSG00000070462', u'ENSMUSG00000034574', u'ENSMUSG00000034868', u'ENSMUSG00000024835', u'ENSMUSG00000021998', u'ENSMUSG00000004665', u'ENSMUSG00000036718', u'ENSMUSG00000022995', u'ENSMUSG00000059248', u'ENSMUSG00000001833', u'ENSMUSG00000029860', u'ENSMUSG00000026556', u'ENSMUSG00000020388', u'ENSMUSG00000005057', u'ENSMUSG00000021493', u'ENSMUSG00000024603', u'ENSMUSG00000006386', u'ENSMUSG00000050315', u'ENSMUSG00000022443', u'ENSMUSG00000034201', u'ENSMUSG00000035305', u'ENSMUSG00000021823', u'ENSMUSG00000032322', u'ENSMUSG00000037712', u'ENSMUSG00000006519', u'ENSMUSG00000015143', u'ENSMUSG00000024048', u'ENSMUSG00000035783', u'ENSMUSG00000058056', u'ENSMUSG00000054808', u'ENSMUSG00000027940', u'ENSMUSG00000025085', u'ENSMUSG00000025006', u'ENSMUSG00000029528', u'ENSMUSG00000072214', u'ENSMUSG00000031605', u'ENSMUSG00000041688', u'ENSMUSG00000029580', u'ENSMUSG00000029581', u'ENSMUSG00000022090', u'ENSMUSG00000043733', u'ENSMUSG00000032231', u'ENSMUSG00000026303', u'ENSMUSG00000068270', u'ENSMUSG00000031523', u'ENSMUSG00000030739', u'ENSMUSG00000022607', u'ENSMUSG00000020900', u'ENSMUSG00000026131', u'ENSMUSG00000005417', u'ENSMUSG00000067818', u'ENSMUSG00000030583', u'ENSMUSG00000025278', u'ENSMUSG00000018830', u'ENSMUSG00000058013', u'ENSMUSG00000031972', u'ENSMUSG00000023022', u'ENSMUSG00000043079', u'ENSMUSG00000030890', u'ENSMUSG00000032735', u'ENSMUSG00000041731', u'ENSMUSG00000031799']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001726', NS='CC', enrichment='e', name='ruffle', ratio_in_study=(7, 1139), ratio_in_pop=(77, 13836), p_uncorrected=0.6799423631464547, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027002', u'ENSMUSG00000026341', u'ENSMUSG00000029359', u'ENSMUSG00000021549', u'ENSMUSG00000033066', u'ENSMUSG00000052698', u'ENSMUSG00000031078']), pop_n=13836, pop_count=77, pop_items=set([u'ENSMUSG00000024013', u'ENSMUSG00000020173', u'ENSMUSG00000026925', u'ENSMUSG00000024290', u'ENSMUSG00000002059', u'ENSMUSG00000020717', u'ENSMUSG00000023905', u'ENSMUSG00000016933', u'ENSMUSG00000026842', u'ENSMUSG00000058056', u'ENSMUSG00000033763', u'ENSMUSG00000024397', u'ENSMUSG00000062352', u'ENSMUSG00000020476', u'ENSMUSG00000021998', u'ENSMUSG00000030064', u'ENSMUSG00000009073', u'ENSMUSG00000022443', u'ENSMUSG00000018001', u'ENSMUSG00000027002', u'ENSMUSG00000034593', u'ENSMUSG00000005057', u'ENSMUSG00000021493', u'ENSMUSG00000026024', u'ENSMUSG00000034570', u'ENSMUSG00000029516', u'ENSMUSG00000049076', u'ENSMUSG00000001025', u'ENSMUSG00000033577', u'ENSMUSG00000050357', u'ENSMUSG00000025504', u'ENSMUSG00000051735', u'ENSMUSG00000003269', u'ENSMUSG00000030881', u'ENSMUSG00000027523', u'ENSMUSG00000006154', u'ENSMUSG00000015143', u'ENSMUSG00000040274', u'ENSMUSG00000052397', u'ENSMUSG00000030269', u'ENSMUSG00000028583', u'ENSMUSG00000017831', u'ENSMUSG00000061665', u'ENSMUSG00000006273', u'ENSMUSG00000028868', u'ENSMUSG00000021549', u'ENSMUSG00000036995', u'ENSMUSG00000032050', u'ENSMUSG00000041688', u'ENSMUSG00000004677', u'ENSMUSG00000030536', u'ENSMUSG00000033066', u'ENSMUSG00000028465', u'ENSMUSG00000020857', u'ENSMUSG00000025265', u'ENSMUSG00000026879', u'ENSMUSG00000031078', u'ENSMUSG00000052698', u'ENSMUSG00000044147', u'ENSMUSG00000025609', u'ENSMUSG00000032231', u'ENSMUSG00000029581', u'ENSMUSG00000030774', u'ENSMUSG00000027115', u'ENSMUSG00000031337', u'ENSMUSG00000026341', u'ENSMUSG00000030733', u'ENSMUSG00000033208', u'ENSMUSG00000022272', u'ENSMUSG00000024451', u'ENSMUSG00000031955', u'ENSMUSG00000058587', u'ENSMUSG00000068566', u'ENSMUSG00000027247', u'ENSMUSG00000029359', u'ENSMUSG00000006127', u'ENSMUSG00000027365']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001727', NS='MF', enrichment='e', name='lipid kinase activity', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000029916', u'ENSMUSG00000040479']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029916', u'ENSMUSG00000026447', u'ENSMUSG00000040479']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001729', NS='MF', enrichment='e', name='ceramide kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029916']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029916', u'ENSMUSG00000035891']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001736', NS='BP', enrichment='e', name='establishment of planar polarity', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000881', u'ENSMUSG00000046743']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000037188', u'ENSMUSG00000026556', u'ENSMUSG00000021013', u'ENSMUSG00000022297', u'ENSMUSG00000063810', u'ENSMUSG00000023972', u'ENSMUSG00000033282', u'ENSMUSG00000001105', u'ENSMUSG00000036862', u'ENSMUSG00000046743', u'ENSMUSG00000007989', u'ENSMUSG00000021994', u'ENSMUSG00000000881', u'ENSMUSG00000039801', u'ENSMUSG00000011658', u'ENSMUSG00000016028']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001738', NS='BP', enrichment='e', name='morphogenesis of a polarized epithelium', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019986']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034292', u'ENSMUSG00000019986', u'ENSMUSG00000015647', u'ENSMUSG00000034101']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001750', NS='CC', enrichment='e', name='photoreceptor outer segment', ratio_in_study=(4, 1139), ratio_in_pop=(37, 13836), p_uncorrected=0.542833386022808, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000050965', u'ENSMUSG00000019986', u'ENSMUSG00000052727']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000022837', u'ENSMUSG00000037325', u'ENSMUSG00000041794', u'ENSMUSG00000052613', u'ENSMUSG00000037541', u'ENSMUSG00000032202', u'ENSMUSG00000034593', u'ENSMUSG00000020284', u'ENSMUSG00000030701', u'ENSMUSG00000001173', u'ENSMUSG00000047250', u'ENSMUSG00000029064', u'ENSMUSG00000050965', u'ENSMUSG00000049044', u'ENSMUSG00000020599', u'ENSMUSG00000027254', u'ENSMUSG00000024169', u'ENSMUSG00000037493', u'ENSMUSG00000075256', u'ENSMUSG00000031174', u'ENSMUSG00000029086', u'ENSMUSG00000032192', u'ENSMUSG00000023484', u'ENSMUSG00000042064', u'ENSMUSG00000014361', u'ENSMUSG00000032968', u'ENSMUSG00000031450', u'ENSMUSG00000019986', u'ENSMUSG00000019889', u'ENSMUSG00000048439', u'ENSMUSG00000056055', u'ENSMUSG00000028125', u'ENSMUSG00000025235', u'ENSMUSG00000052727', u'ENSMUSG00000071648', u'ENSMUSG00000019971', u'ENSMUSG00000001105']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001754', NS='BP', enrichment='e', name='eye photoreceptor cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021557']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004040', u'ENSMUSG00000021557', u'ENSMUSG00000043154']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001755', NS='BP', enrichment='p', name='neural crest cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999990246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026872']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000033006', u'ENSMUSG00000025969', u'ENSMUSG00000027168', u'ENSMUSG00000031217', u'ENSMUSG00000001761', u'ENSMUSG00000062209', u'ENSMUSG00000026872', u'ENSMUSG00000021109', u'ENSMUSG00000026836', u'ENSMUSG00000027985', u'ENSMUSG00000028780', u'ENSMUSG00000004530', u'ENSMUSG00000019966', u'ENSMUSG00000022122', u'ENSMUSG00000030110', u'ENSMUSG00000066043', u'ENSMUSG00000024176', u'ENSMUSG00000034684', u'ENSMUSG00000056201', u'ENSMUSG00000027524', u'ENSMUSG00000015647']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001756', NS='BP', enrichment='e', name='somitogenesis', ratio_in_study=(4, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.5356227894605768, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036422', u'ENSMUSG00000027002', u'ENSMUSG00000026872', u'ENSMUSG00000058835']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000024294', u'ENSMUSG00000050295', u'ENSMUSG00000034064', u'ENSMUSG00000029570', u'ENSMUSG00000046020', u'ENSMUSG00000028780', u'ENSMUSG00000059552', u'ENSMUSG00000021994', u'ENSMUSG00000044702', u'ENSMUSG00000020918', u'ENSMUSG00000027002', u'ENSMUSG00000010609', u'ENSMUSG00000028933', u'ENSMUSG00000020692', u'ENSMUSG00000027985', u'ENSMUSG00000021796', u'ENSMUSG00000029390', u'ENSMUSG00000032402', u'ENSMUSG00000019969', u'ENSMUSG00000000142', u'ENSMUSG00000058835', u'ENSMUSG00000026640', u'ENSMUSG00000030201', u'ENSMUSG00000022672', u'ENSMUSG00000026872', u'ENSMUSG00000055024', u'ENSMUSG00000014773', u'ENSMUSG00000039191', u'ENSMUSG00000031548', u'ENSMUSG00000036422', u'ENSMUSG00000051747', u'ENSMUSG00000035403', u'ENSMUSG00000034218', u'ENSMUSG00000032419', u'ENSMUSG00000026383', u'ENSMUSG00000079487']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001764', NS='BP', enrichment='e', name='neuron migration', ratio_in_study=(19, 1139), ratio_in_pop=(103, 13836), p_uncorrected=0.0008086573743681833, depth=5, study_count=19, p_sm_bonferroni=1.0, p_fdr_bh=0.064470927521962873, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000006711', u'ENSMUSG00000059146', u'ENSMUSG00000028519', u'ENSMUSG00000031137', u'ENSMUSG00000009418', u'ENSMUSG00000062232', u'ENSMUSG00000026587', u'ENSMUSG00000020900', u'ENSMUSG00000029673', u'ENSMUSG00000021270', u'ENSMUSG00000042766', u'ENSMUSG00000060534', u'ENSMUSG00000042292', u'ENSMUSG00000032532', u'ENSMUSG00000068740', u'ENSMUSG00000043557', u'ENSMUSG00000023473', u'ENSMUSG00000030077']), pop_n=13836, pop_count=103, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000003873', u'ENSMUSG00000026504', u'ENSMUSG00000029207', u'ENSMUSG00000048895', u'ENSMUSG00000061353', u'ENSMUSG00000032036', u'ENSMUSG00000031292', u'ENSMUSG00000006932', u'ENSMUSG00000042766', u'ENSMUSG00000042453', u'ENSMUSG00000033952', u'ENSMUSG00000019969', u'ENSMUSG00000005583', u'ENSMUSG00000027797', u'ENSMUSG00000045136', u'ENSMUSG00000024969', u'ENSMUSG00000037251', u'ENSMUSG00000042292', u'ENSMUSG00000060534', u'ENSMUSG00000020108', u'ENSMUSG00000026620', u'ENSMUSG00000023473', u'ENSMUSG00000020745', u'ENSMUSG00000026826', u'ENSMUSG00000009569', u'ENSMUSG00000020849', u'ENSMUSG00000028414', u'ENSMUSG00000020283', u'ENSMUSG00000028883', u'ENSMUSG00000022305', u'ENSMUSG00000043051', u'ENSMUSG00000035764', u'ENSMUSG00000049001', u'ENSMUSG00000016028', u'ENSMUSG00000020052', u'ENSMUSG00000005069', u'ENSMUSG00000025235', u'ENSMUSG00000031010', u'ENSMUSG00000006464', u'ENSMUSG00000030077', u'ENSMUSG00000035910', u'ENSMUSG00000069171', u'ENSMUSG00000009376', u'ENSMUSG00000035277', u'ENSMUSG00000074505', u'ENSMUSG00000038331', u'ENSMUSG00000031517', u'ENSMUSG00000030551', u'ENSMUSG00000002602', u'ENSMUSG00000062232', u'ENSMUSG00000018736', u'ENSMUSG00000079036', u'ENSMUSG00000001151', u'ENSMUSG00000022324', u'ENSMUSG00000066235', u'ENSMUSG00000015605', u'ENSMUSG00000025810', u'ENSMUSG00000022031', u'ENSMUSG00000025969', u'ENSMUSG00000056222', u'ENSMUSG00000031137', u'ENSMUSG00000009418', u'ENSMUSG00000026587', u'ENSMUSG00000007989', u'ENSMUSG00000043557', u'ENSMUSG00000019843', u'ENSMUSG00000022607', u'ENSMUSG00000020900', u'ENSMUSG00000020902', u'ENSMUSG00000032340', u'ENSMUSG00000050953', u'ENSMUSG00000037605', u'ENSMUSG00000053024', u'ENSMUSG00000019647', u'ENSMUSG00000028969', u'ENSMUSG00000006711', u'ENSMUSG00000033585', u'ENSMUSG00000019794', u'ENSMUSG00000020003', u'ENSMUSG00000052920', u'ENSMUSG00000028519', u'ENSMUSG00000045382', u'ENSMUSG00000018411', u'ENSMUSG00000017485', u'ENSMUSG00000020770', u'ENSMUSG00000001507', u'ENSMUSG00000090071', u'ENSMUSG00000059146', u'ENSMUSG00000021270', u'ENSMUSG00000031592', u'ENSMUSG00000068740', u'ENSMUSG00000031451', u'ENSMUSG00000022678', u'ENSMUSG00000055254', u'ENSMUSG00000037032', u'ENSMUSG00000027168', u'ENSMUSG00000032128', u'ENSMUSG00000029673', u'ENSMUSG00000031285', u'ENSMUSG00000032532', u'ENSMUSG00000040374', u'ENSMUSG00000021936']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001766', NS='BP', enrichment='e', name='membrane raft polarization', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024479']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024479', u'ENSMUSG00000031775', u'ENSMUSG00000027375', u'ENSMUSG00000020143', u'ENSMUSG00000044345']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001771', NS='BP', enrichment='e', name='immunological synapse formation', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000011877', u'ENSMUSG00000066877']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000052085', u'ENSMUSG00000066877', u'ENSMUSG00000032537', u'ENSMUSG00000031207', u'ENSMUSG00000022770', u'ENSMUSG00000011877', u'ENSMUSG00000020143']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001772', NS='CC', enrichment='p', name='immunological synapse', ratio_in_study=(2, 1139), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025314', u'ENSMUSG00000020612']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000030798', u'ENSMUSG00000056153', u'ENSMUSG00000019998', u'ENSMUSG00000025132', u'ENSMUSG00000029204', u'ENSMUSG00000022443', u'ENSMUSG00000030707', u'ENSMUSG00000050335', u'ENSMUSG00000032504', u'ENSMUSG00000050357', u'ENSMUSG00000026778', u'ENSMUSG00000022770', u'ENSMUSG00000020612', u'ENSMUSG00000052397', u'ENSMUSG00000028191', u'ENSMUSG00000037405', u'ENSMUSG00000028136', u'ENSMUSG00000022636', u'ENSMUSG00000028455', u'ENSMUSG00000025314', u'ENSMUSG00000026117', u'ENSMUSG00000020399', u'ENSMUSG00000003518', u'ENSMUSG00000037706', u'ENSMUSG00000040747']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001774', NS='BP', enrichment='p', name='microglial cell activation', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000025888', u'ENSMUSG00000045322', u'ENSMUSG00000052336', u'ENSMUSG00000030786', u'ENSMUSG00000027995', u'ENSMUSG00000044827', u'ENSMUSG00000024397', u'ENSMUSG00000031639', u'ENSMUSG00000044583', u'ENSMUSG00000022037', u'ENSMUSG00000052684', u'ENSMUSG00000031778', u'ENSMUSG00000039005']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001775', NS='BP', enrichment='e', name='cell activation', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026344']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000044827', u'ENSMUSG00000002603', u'ENSMUSG00000027995', u'ENSMUSG00000026193', u'ENSMUSG00000001131', u'ENSMUSG00000032679', u'ENSMUSG00000026344', u'ENSMUSG00000047139', u'ENSMUSG00000068686']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001776', NS='BP', enrichment='e', name='leukocyte homeostasis', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000024947']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000042817', u'ENSMUSG00000057789', u'ENSMUSG00000057329', u'ENSMUSG00000027381', u'ENSMUSG00000024947', u'ENSMUSG00000029371']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001778', NS='BP', enrichment='e', name='plasma membrane repair', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000033788', u'ENSMUSG00000024743', u'ENSMUSG00000048612', u'ENSMUSG00000068923']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001782', NS='BP', enrichment='p', name='B cell homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000075376']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000075376', u'ENSMUSG00000038608', u'ENSMUSG00000027381', u'ENSMUSG00000034801', u'ENSMUSG00000031628', u'ENSMUSG00000057672', u'ENSMUSG00000031537', u'ENSMUSG00000004221', u'ENSMUSG00000005583', u'ENSMUSG00000057789', u'ENSMUSG00000021022', u'ENSMUSG00000058818', u'ENSMUSG00000039936', u'ENSMUSG00000031093', u'ENSMUSG00000019256', u'ENSMUSG00000042228', u'ENSMUSG00000022488', u'ENSMUSG00000024241', u'ENSMUSG00000057329', u'ENSMUSG00000040423', u'ENSMUSG00000040447']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001783', NS='BP', enrichment='e', name='B cell apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023915']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028191', u'ENSMUSG00000003873', u'ENSMUSG00000022346', u'ENSMUSG00000027381', u'ENSMUSG00000023915', u'ENSMUSG00000057789', u'ENSMUSG00000057672']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001784', NS='MF', enrichment='e', name='phosphotyrosine residue binding', ratio_in_study=(7, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.02196830205620687, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000066877', u'ENSMUSG00000063358', u'ENSMUSG00000026596', u'ENSMUSG00000021549', u'ENSMUSG00000038764', u'ENSMUSG00000031834', u'ENSMUSG00000022637']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000020176', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000021457', u'ENSMUSG00000028698', u'ENSMUSG00000034342', u'ENSMUSG00000038764', u'ENSMUSG00000041417', u'ENSMUSG00000004266', u'ENSMUSG00000044813', u'ENSMUSG00000037295', u'ENSMUSG00000006134', u'ENSMUSG00000053113', u'ENSMUSG00000022876', u'ENSMUSG00000042626', u'ENSMUSG00000054520', u'ENSMUSG00000059923', u'ENSMUSG00000063065', u'ENSMUSG00000034116', u'ENSMUSG00000002103', u'ENSMUSG00000021448', u'ENSMUSG00000031834', u'ENSMUSG00000066877', u'ENSMUSG00000063358', u'ENSMUSG00000021549', u'ENSMUSG00000003283', u'ENSMUSG00000055980', u'ENSMUSG00000009621', u'ENSMUSG00000022637', u'ENSMUSG00000030854', u'ENSMUSG00000026117', u'ENSMUSG00000028874', u'ENSMUSG00000014932', u'ENSMUSG00000034330', u'ENSMUSG00000017776']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001786', NS='MF', enrichment='e', name='phosphatidylserine binding', ratio_in_study=(4, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.3593235082620411, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027347', u'ENSMUSG00000034730', u'ENSMUSG00000047261', u'ENSMUSG00000022212']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000063260', u'ENSMUSG00000030731', u'ENSMUSG00000035864', u'ENSMUSG00000037606', u'ENSMUSG00000026452', u'ENSMUSG00000066551', u'ENSMUSG00000002602', u'ENSMUSG00000030605', u'ENSMUSG00000010660', u'ENSMUSG00000027849', u'ENSMUSG00000037936', u'ENSMUSG00000034730', u'ENSMUSG00000074643', u'ENSMUSG00000062542', u'ENSMUSG00000034652', u'ENSMUSG00000024743', u'ENSMUSG00000040875', u'ENSMUSG00000022575', u'ENSMUSG00000020189', u'ENSMUSG00000045954', u'ENSMUSG00000047798', u'ENSMUSG00000031451', u'ENSMUSG00000028465', u'ENSMUSG00000041685', u'ENSMUSG00000022377', u'ENSMUSG00000024261', u'ENSMUSG00000040152', u'ENSMUSG00000022212', u'ENSMUSG00000030616', u'ENSMUSG00000004961', u'ENSMUSG00000027347', u'ENSMUSG00000047261', u'ENSMUSG00000015656', u'ENSMUSG00000026620']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001806', NS='BP', enrichment='e', name='type IV hypersensitivity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029869']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029869']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016069'])),
    NtGoeaResults(GO='GO:0001816', NS='BP', enrichment='p', name='cytokine production', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027347']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000055435', u'ENSMUSG00000045322', u'ENSMUSG00000031400', u'ENSMUSG00000003847', u'ENSMUSG00000034610', u'ENSMUSG00000020275', u'ENSMUSG00000059883', u'ENSMUSG00000027544', u'ENSMUSG00000032114', u'ENSMUSG00000067586', u'ENSMUSG00000027347', u'ENSMUSG00000039285', u'ENSMUSG00000024781', u'ENSMUSG00000056529', u'ENSMUSG00000029371', u'ENSMUSG00000030722']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001817', NS='BP', enrichment='e', name='regulation of cytokine production', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022208']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000042228', u'ENSMUSG00000021277', u'ENSMUSG00000022208', u'ENSMUSG00000030536', u'ENSMUSG00000022500', u'ENSMUSG00000036461', u'ENSMUSG00000032312', u'ENSMUSG00000038235']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001822', NS='BP', enrichment='e', name='kidney development', ratio_in_study=(9, 1139), ratio_in_pop=(81, 13836), p_uncorrected=0.31151558613911234, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029436', u'ENSMUSG00000039239', u'ENSMUSG00000024392', u'ENSMUSG00000026768', u'ENSMUSG00000027777', u'ENSMUSG00000018395', u'ENSMUSG00000046743', u'ENSMUSG00000034910', u'ENSMUSG00000039474']), pop_n=13836, pop_count=81, pop_items=set([u'ENSMUSG00000036862', u'ENSMUSG00000050295', u'ENSMUSG00000029436', u'ENSMUSG00000003873', u'ENSMUSG00000050332', u'ENSMUSG00000029994', u'ENSMUSG00000024392', u'ENSMUSG00000025035', u'ENSMUSG00000033282', u'ENSMUSG00000008999', u'ENSMUSG00000018395', u'ENSMUSG00000027381', u'ENSMUSG00000019947', u'ENSMUSG00000022893', u'ENSMUSG00000020692', u'ENSMUSG00000016918', u'ENSMUSG00000045515', u'ENSMUSG00000047824', u'ENSMUSG00000040943', u'ENSMUSG00000040040', u'ENSMUSG00000031665', u'ENSMUSG00000031644', u'ENSMUSG00000024515', u'ENSMUSG00000039994', u'ENSMUSG00000032220', u'ENSMUSG00000024620', u'ENSMUSG00000039474', u'ENSMUSG00000006932', u'ENSMUSG00000001151', u'ENSMUSG00000032327', u'ENSMUSG00000034462', u'ENSMUSG00000061393', u'ENSMUSG00000042460', u'ENSMUSG00000052516', u'ENSMUSG00000027253', u'ENSMUSG00000062563', u'ENSMUSG00000034101', u'ENSMUSG00000039004', u'ENSMUSG00000020319', u'ENSMUSG00000028344', u'ENSMUSG00000022292', u'ENSMUSG00000026812', u'ENSMUSG00000074733', u'ENSMUSG00000071711', u'ENSMUSG00000044042', u'ENSMUSG00000034292', u'ENSMUSG00000026768', u'ENSMUSG00000039239', u'ENSMUSG00000005871', u'ENSMUSG00000055653', u'ENSMUSG00000014303', u'ENSMUSG00000048402', u'ENSMUSG00000037003', u'ENSMUSG00000046743', u'ENSMUSG00000029705', u'ENSMUSG00000020681', u'ENSMUSG00000021318', u'ENSMUSG00000023951', u'ENSMUSG00000006800', u'ENSMUSG00000035342', u'ENSMUSG00000056962', u'ENSMUSG00000034910', u'ENSMUSG00000027187', u'ENSMUSG00000037664', u'ENSMUSG00000032558', u'ENSMUSG00000057329', u'ENSMUSG00000042797', u'ENSMUSG00000027777', u'ENSMUSG00000031980', u'ENSMUSG00000024713', u'ENSMUSG00000020097', u'ENSMUSG00000007613', u'ENSMUSG00000021835', u'ENSMUSG00000011179', u'ENSMUSG00000027204', u'ENSMUSG00000026605', u'ENSMUSG00000034640', u'ENSMUSG00000039801', u'ENSMUSG00000001105', u'ENSMUSG00000021650', u'ENSMUSG00000032855']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001825', NS='BP', enrichment='e', name='blastocyst formation', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000030020']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025982', u'ENSMUSG00000027660', u'ENSMUSG00000030020', u'ENSMUSG00000029020', u'ENSMUSG00000042729', u'ENSMUSG00000037361', u'ENSMUSG00000018040', u'ENSMUSG00000063888', u'ENSMUSG00000028397', u'ENSMUSG00000023988', u'ENSMUSG00000030516']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001829', NS='BP', enrichment='e', name='trophectodermal cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036550']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000020166', u'ENSMUSG00000000303', u'ENSMUSG00000001280', u'ENSMUSG00000052837', u'ENSMUSG00000059325', u'ENSMUSG00000027109', u'ENSMUSG00000005609', u'ENSMUSG00000039910', u'ENSMUSG00000035632', u'ENSMUSG00000015605', u'ENSMUSG00000023988', u'ENSMUSG00000036550']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001830', NS='BP', enrichment='e', name='trophectodermal cell fate commitment', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030020']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030020']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001834', NS='BP', enrichment='e', name='trophectodermal cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026834']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026834', u'ENSMUSG00000032078', u'ENSMUSG00000021255']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001836', NS='BP', enrichment='e', name='release of cytochrome c from mitochondria', ratio_in_study=(2, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.6780571560649583, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000032532']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000026278', u'ENSMUSG00000019054', u'ENSMUSG00000020366', u'ENSMUSG00000003873', u'ENSMUSG00000059552', u'ENSMUSG00000002083', u'ENSMUSG00000029026', u'ENSMUSG00000024521', u'ENSMUSG00000033792', u'ENSMUSG00000006818', u'ENSMUSG00000022789', u'ENSMUSG00000002797', u'ENSMUSG00000032532', u'ENSMUSG00000007659', u'ENSMUSG00000004446', u'ENSMUSG00000024959', u'ENSMUSG00000057789', u'ENSMUSG00000057329', u'ENSMUSG00000003438', u'ENSMUSG00000052684']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001837', NS='BP', enrichment='p', name='epithelial to mesenchymal transition', ratio_in_study=(2, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.9999999999963872, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033953', u'ENSMUSG00000039239']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000020719', u'ENSMUSG00000020846', u'ENSMUSG00000029287', u'ENSMUSG00000033016', u'ENSMUSG00000030849', u'ENSMUSG00000048616', u'ENSMUSG00000000693', u'ENSMUSG00000002603', u'ENSMUSG00000027985', u'ENSMUSG00000038545', u'ENSMUSG00000034205', u'ENSMUSG00000021109', u'ENSMUSG00000033953', u'ENSMUSG00000027358', u'ENSMUSG00000022812', u'ENSMUSG00000020358', u'ENSMUSG00000039239', u'ENSMUSG00000005566', u'ENSMUSG00000055065', u'ENSMUSG00000019487', u'ENSMUSG00000027654', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000031328', u'ENSMUSG00000048450', u'ENSMUSG00000007613', u'ENSMUSG00000021782', u'ENSMUSG00000026383']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001838', NS='BP', enrichment='e', name='embryonic epithelial tube formation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022623']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036856', u'ENSMUSG00000022623', u'ENSMUSG00000030110']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001842', NS='BP', enrichment='e', name='neural fold formation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071226']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000056201', u'ENSMUSG00000071226', u'ENSMUSG00000036180']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001843', NS='BP', enrichment='e', name='neural tube closure', ratio_in_study=(10, 1139), ratio_in_pop=(88, 13836), p_uncorrected=0.32590207929214593, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000027002', u'ENSMUSG00000058230', u'ENSMUSG00000039239', u'ENSMUSG00000038084', u'ENSMUSG00000026596', u'ENSMUSG00000071226', u'ENSMUSG00000026872', u'ENSMUSG00000005469', u'ENSMUSG00000020580']), pop_n=13836, pop_count=88, pop_items=set([u'ENSMUSG00000029199', u'ENSMUSG00000007989', u'ENSMUSG00000001288', u'ENSMUSG00000022568', u'ENSMUSG00000014232', u'ENSMUSG00000029050', u'ENSMUSG00000026556', u'ENSMUSG00000058230', u'ENSMUSG00000040675', u'ENSMUSG00000036606', u'ENSMUSG00000070509', u'ENSMUSG00000034121', u'ENSMUSG00000026812', u'ENSMUSG00000030201', u'ENSMUSG00000061524', u'ENSMUSG00000079487', u'ENSMUSG00000002496', u'ENSMUSG00000008859', u'ENSMUSG00000020580', u'ENSMUSG00000079259', u'ENSMUSG00000037992', u'ENSMUSG00000038564', u'ENSMUSG00000022995', u'ENSMUSG00000027002', u'ENSMUSG00000041703', u'ENSMUSG00000000247', u'ENSMUSG00000027315', u'ENSMUSG00000021048', u'ENSMUSG00000071226', u'ENSMUSG00000016028', u'ENSMUSG00000021466', u'ENSMUSG00000054611', u'ENSMUSG00000039910', u'ENSMUSG00000032965', u'ENSMUSG00000039765', u'ENSMUSG00000036158', u'ENSMUSG00000025235', u'ENSMUSG00000029381', u'ENSMUSG00000004768', u'ENSMUSG00000030796', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000037369', u'ENSMUSG00000028266', u'ENSMUSG00000021994', u'ENSMUSG00000030403', u'ENSMUSG00000028718', u'ENSMUSG00000020918', u'ENSMUSG00000007880', u'ENSMUSG00000026121', u'ENSMUSG00000002603', u'ENSMUSG00000029390', u'ENSMUSG00000005469', u'ENSMUSG00000066043', u'ENSMUSG00000001521', u'ENSMUSG00000011658', u'ENSMUSG00000022297', u'ENSMUSG00000030323', u'ENSMUSG00000035247', u'ENSMUSG00000029276', u'ENSMUSG00000023972', u'ENSMUSG00000031995', u'ENSMUSG00000031548', u'ENSMUSG00000047407', u'ENSMUSG00000020173', u'ENSMUSG00000038084', u'ENSMUSG00000025231', u'ENSMUSG00000024795', u'ENSMUSG00000037188', u'ENSMUSG00000020888', u'ENSMUSG00000058886', u'ENSMUSG00000005034', u'ENSMUSG00000044791', u'ENSMUSG00000061477', u'ENSMUSG00000017009', u'ENSMUSG00000028191', u'ENSMUSG00000039239', u'ENSMUSG00000026872', u'ENSMUSG00000031665', u'ENSMUSG00000019979', u'ENSMUSG00000031523', u'ENSMUSG00000001052', u'ENSMUSG00000027164', u'ENSMUSG00000027070', u'ENSMUSG00000048616', u'ENSMUSG00000021835', u'ENSMUSG00000018293', u'ENSMUSG00000074227']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001881', NS='BP', enrichment='e', name='receptor recycling', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038970', u'ENSMUSG00000024065']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024065', u'ENSMUSG00000044134', u'ENSMUSG00000026024', u'ENSMUSG00000035278', u'ENSMUSG00000029126', u'ENSMUSG00000038970', u'ENSMUSG00000077450', u'ENSMUSG00000074582', u'ENSMUSG00000021501']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001889', NS='BP', enrichment='p', name='liver development', ratio_in_study=(1, 1139), ratio_in_pop=(53, 13836), p_uncorrected=0.12703569352116617, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045991']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000026923', u'ENSMUSG00000020173', u'ENSMUSG00000030314', u'ENSMUSG00000020716', u'ENSMUSG00000009569', u'ENSMUSG00000033282', u'ENSMUSG00000001930', u'ENSMUSG00000019256', u'ENSMUSG00000001280', u'ENSMUSG00000028864', u'ENSMUSG00000022528', u'ENSMUSG00000021268', u'ENSMUSG00000052684', u'ENSMUSG00000024927', u'ENSMUSG00000029482', u'ENSMUSG00000040040', u'ENSMUSG00000020919', u'ENSMUSG00000027665', u'ENSMUSG00000018160', u'ENSMUSG00000019802', u'ENSMUSG00000006818', u'ENSMUSG00000032076', u'ENSMUSG00000043241', u'ENSMUSG00000032402', u'ENSMUSG00000022952', u'ENSMUSG00000032855', u'ENSMUSG00000071711', u'ENSMUSG00000003402', u'ENSMUSG00000034462', u'ENSMUSG00000034175', u'ENSMUSG00000034957', u'ENSMUSG00000001517', u'ENSMUSG00000040888', u'ENSMUSG00000044147', u'ENSMUSG00000062908', u'ENSMUSG00000039662', u'ENSMUSG00000023830', u'ENSMUSG00000038518', u'ENSMUSG00000027878', u'ENSMUSG00000024085', u'ENSMUSG00000045991', u'ENSMUSG00000020484', u'ENSMUSG00000027109', u'ENSMUSG00000029287', u'ENSMUSG00000032294', u'ENSMUSG00000043866', u'ENSMUSG00000001247', u'ENSMUSG00000039910', u'ENSMUSG00000025533', u'ENSMUSG00000025907', u'ENSMUSG00000021650', u'ENSMUSG00000032187']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001890', NS='BP', enrichment='p', name='placenta development', ratio_in_study=(1, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.7220461575486838, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024073']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000001783', u'ENSMUSG00000024073', u'ENSMUSG00000001930', u'ENSMUSG00000072082', u'ENSMUSG00000003031', u'ENSMUSG00000023944', u'ENSMUSG00000038545', u'ENSMUSG00000002250', u'ENSMUSG00000079036', u'ENSMUSG00000070644', u'ENSMUSG00000092035', u'ENSMUSG00000014426', u'ENSMUSG00000073889', u'ENSMUSG00000020185', u'ENSMUSG00000042323', u'ENSMUSG00000046179', u'ENSMUSG00000027878', u'ENSMUSG00000040138', u'ENSMUSG00000037664', u'ENSMUSG00000073988', u'ENSMUSG00000037411', u'ENSMUSG00000015846', u'ENSMUSG00000057367', u'ENSMUSG00000053436', u'ENSMUSG00000028495', u'ENSMUSG00000006205']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001891', NS='CC', enrichment='e', name='phagocytic cup', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034730', u'ENSMUSG00000026596']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000030707', u'ENSMUSG00000001847', u'ENSMUSG00000033335', u'ENSMUSG00000020372', u'ENSMUSG00000030047', u'ENSMUSG00000041225', u'ENSMUSG00000035722', u'ENSMUSG00000068923', u'ENSMUSG00000028073', u'ENSMUSG00000020437', u'ENSMUSG00000024397', u'ENSMUSG00000026596', u'ENSMUSG00000034730', u'ENSMUSG00000021998', u'ENSMUSG00000024593', u'ENSMUSG00000022436']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001892', NS='BP', enrichment='p', name='embryonic placenta development', ratio_in_study=(1, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.7171807829900919, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000048583', u'ENSMUSG00000040481', u'ENSMUSG00000032855', u'ENSMUSG00000001280', u'ENSMUSG00000015522', u'ENSMUSG00000034957', u'ENSMUSG00000022556', u'ENSMUSG00000018160', u'ENSMUSG00000027315', u'ENSMUSG00000035247', u'ENSMUSG00000029390', u'ENSMUSG00000034462', u'ENSMUSG00000021109', u'ENSMUSG00000054640', u'ENSMUSG00000021255', u'ENSMUSG00000039910', u'ENSMUSG00000020122', u'ENSMUSG00000000489', u'ENSMUSG00000073988', u'ENSMUSG00000027109', u'ENSMUSG00000024140', u'ENSMUSG00000023990', u'ENSMUSG00000056501']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001893', NS='BP', enrichment='e', name='maternal placenta development', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000069565', u'ENSMUSG00000030551', u'ENSMUSG00000067336', u'ENSMUSG00000024997', u'ENSMUSG00000015846', u'ENSMUSG00000029390', u'ENSMUSG00000039656', u'ENSMUSG00000001729']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001894', NS='BP', enrichment='e', name='tissue homeostasis', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000072437', u'ENSMUSG00000051675']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000027523', u'ENSMUSG00000000567', u'ENSMUSG00000001642', u'ENSMUSG00000025809', u'ENSMUSG00000024620', u'ENSMUSG00000072437', u'ENSMUSG00000024330', u'ENSMUSG00000038375', u'ENSMUSG00000003068', u'ENSMUSG00000016494', u'ENSMUSG00000022483', u'ENSMUSG00000019997', u'ENSMUSG00000020532', u'ENSMUSG00000035569', u'ENSMUSG00000022105', u'ENSMUSG00000051675']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001915', NS='BP', enrichment='e', name='negative regulation of T cell mediated cytotoxicity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021816']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021816', u'ENSMUSG00000026395']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001917', NS='CC', enrichment='e', name='photoreceptor inner segment', ratio_in_study=(4, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.14553584429186017, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000026825', u'ENSMUSG00000067889', u'ENSMUSG00000029361']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000040265', u'ENSMUSG00000029361', u'ENSMUSG00000037541', u'ENSMUSG00000033335', u'ENSMUSG00000004267', u'ENSMUSG00000066441', u'ENSMUSG00000049044', u'ENSMUSG00000035504', u'ENSMUSG00000037493', u'ENSMUSG00000067889', u'ENSMUSG00000075256', u'ENSMUSG00000020599', u'ENSMUSG00000027900', u'ENSMUSG00000012819', u'ENSMUSG00000042064', u'ENSMUSG00000032968', u'ENSMUSG00000040860', u'ENSMUSG00000029064', u'ENSMUSG00000031732', u'ENSMUSG00000056055', u'ENSMUSG00000025235', u'ENSMUSG00000032192', u'ENSMUSG00000015656', u'ENSMUSG00000039137']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001919', NS='BP', enrichment='e', name='regulation of receptor recycling', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000020524', u'ENSMUSG00000033981', u'ENSMUSG00000001986']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000033981', u'ENSMUSG00000001986', u'ENSMUSG00000030842', u'ENSMUSG00000023328', u'ENSMUSG00000038844', u'ENSMUSG00000028419', u'ENSMUSG00000039976', u'ENSMUSG00000020524']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001920', NS='BP', enrichment='e', name='negative regulation of receptor recycling', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074238']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000074238', u'ENSMUSG00000026672']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001921', NS='BP', enrichment='e', name='positive regulation of receptor recycling', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000034187']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000034187', u'ENSMUSG00000010609', u'ENSMUSG00000032231', u'ENSMUSG00000032812', u'ENSMUSG00000042105', u'ENSMUSG00000028955', u'ENSMUSG00000022150', u'ENSMUSG00000029126', u'ENSMUSG00000028552', u'ENSMUSG00000026433', u'ENSMUSG00000022568', u'ENSMUSG00000019969', u'ENSMUSG00000057530']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001931', NS='CC', enrichment='e', name='uropod', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024867']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000061981', u'ENSMUSG00000059714', u'ENSMUSG00000031207', u'ENSMUSG00000024867', u'ENSMUSG00000048163', u'ENSMUSG00000022443']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001932', NS='BP', enrichment='p', name='regulation of protein phosphorylation', ratio_in_study=(4, 1139), ratio_in_pop=(58, 13836), p_uncorrected=1.0, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000023473', u'ENSMUSG00000049583', u'ENSMUSG00000020612']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000050310', u'ENSMUSG00000032601', u'ENSMUSG00000020349', u'ENSMUSG00000032740', u'ENSMUSG00000070871', u'ENSMUSG00000038976', u'ENSMUSG00000025855', u'ENSMUSG00000021478', u'ENSMUSG00000020573', u'ENSMUSG00000020413', u'ENSMUSG00000021182', u'ENSMUSG00000026193', u'ENSMUSG00000045322', u'ENSMUSG00000027323', u'ENSMUSG00000029071', u'ENSMUSG00000044340', u'ENSMUSG00000024256', u'ENSMUSG00000041560', u'ENSMUSG00000018651', u'ENSMUSG00000053914', u'ENSMUSG00000000127', u'ENSMUSG00000036606', u'ENSMUSG00000041936', u'ENSMUSG00000037526', u'ENSMUSG00000061175', u'ENSMUSG00000053113', u'ENSMUSG00000004951', u'ENSMUSG00000024777', u'ENSMUSG00000004936', u'ENSMUSG00000027253', u'ENSMUSG00000020612', u'ENSMUSG00000020053', u'ENSMUSG00000049583', u'ENSMUSG00000043448', u'ENSMUSG00000029687', u'ENSMUSG00000032633', u'ENSMUSG00000048930', u'ENSMUSG00000060216', u'ENSMUSG00000004530', u'ENSMUSG00000044583', u'ENSMUSG00000059409', u'ENSMUSG00000035992', u'ENSMUSG00000028893', u'ENSMUSG00000057455', u'ENSMUSG00000025583', u'ENSMUSG00000036986', u'ENSMUSG00000028991', u'ENSMUSG00000027852', u'ENSMUSG00000022607', u'ENSMUSG00000041415', u'ENSMUSG00000032253', u'ENSMUSG00000024182', u'ENSMUSG00000002997', u'ENSMUSG00000038855', u'ENSMUSG00000040033', u'ENSMUSG00000035027', u'ENSMUSG00000023473', u'ENSMUSG00000021764']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001933', NS='BP', enrichment='e', name='negative regulation of protein phosphorylation', ratio_in_study=(11, 1139), ratio_in_pop=(80, 13836), p_uncorrected=0.09712555278811752, depth=9, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000025889', u'ENSMUSG00000055725', u'ENSMUSG00000024947', u'ENSMUSG00000059146', u'ENSMUSG00000050965', u'ENSMUSG00000031558', u'ENSMUSG00000032966', u'ENSMUSG00000030525', u'ENSMUSG00000028664', u'ENSMUSG00000068037']), pop_n=13836, pop_count=80, pop_items=set([u'ENSMUSG00000045658', u'ENSMUSG00000020361', u'ENSMUSG00000013663', u'ENSMUSG00000020349', u'ENSMUSG00000079363', u'ENSMUSG00000041459', u'ENSMUSG00000055725', u'ENSMUSG00000028300', u'ENSMUSG00000006369', u'ENSMUSG00000026883', u'ENSMUSG00000021266', u'ENSMUSG00000023826', u'ENSMUSG00000028664', u'ENSMUSG00000005534', u'ENSMUSG00000029071', u'ENSMUSG00000046062', u'ENSMUSG00000028416', u'ENSMUSG00000057672', u'ENSMUSG00000032966', u'ENSMUSG00000050965', u'ENSMUSG00000035941', u'ENSMUSG00000046186', u'ENSMUSG00000010609', u'ENSMUSG00000034160', u'ENSMUSG00000027006', u'ENSMUSG00000002603', u'ENSMUSG00000041995', u'ENSMUSG00000068566', u'ENSMUSG00000030525', u'ENSMUSG00000037526', u'ENSMUSG00000019960', u'ENSMUSG00000014077', u'ENSMUSG00000068037', u'ENSMUSG00000078429', u'ENSMUSG00000019969', u'ENSMUSG00000018909', u'ENSMUSG00000022033', u'ENSMUSG00000034292', u'ENSMUSG00000024423', u'ENSMUSG00000024066', u'ENSMUSG00000027168', u'ENSMUSG00000059146', u'ENSMUSG00000079037', u'ENSMUSG00000026483', u'ENSMUSG00000030201', u'ENSMUSG00000041734', u'ENSMUSG00000068154', u'ENSMUSG00000020427', u'ENSMUSG00000033430', u'ENSMUSG00000004530', u'ENSMUSG00000022672', u'ENSMUSG00000025340', u'ENSMUSG00000041431', u'ENSMUSG00000024947', u'ENSMUSG00000022309', u'ENSMUSG00000027803', u'ENSMUSG00000029167', u'ENSMUSG00000042228', u'ENSMUSG00000003099', u'ENSMUSG00000028517', u'ENSMUSG00000002496', u'ENSMUSG00000025889', u'ENSMUSG00000028991', u'ENSMUSG00000027030', u'ENSMUSG00000005699', u'ENSMUSG00000032841', u'ENSMUSG00000034889', u'ENSMUSG00000036273', u'ENSMUSG00000026176', u'ENSMUSG00000032959', u'ENSMUSG00000028964', u'ENSMUSG00000047409', u'ENSMUSG00000019428', u'ENSMUSG00000019823', u'ENSMUSG00000036915', u'ENSMUSG00000031558', u'ENSMUSG00000018669', u'ENSMUSG00000060216', u'ENSMUSG00000006127', u'ENSMUSG00000030538']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001934', NS='BP', enrichment='p', name='positive regulation of protein phosphorylation', ratio_in_study=(12, 1139), ratio_in_pop=(156, 13836), p_uncorrected=1.0, depth=9, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000050965', u'ENSMUSG00000042817', u'ENSMUSG00000067336', u'ENSMUSG00000005417', u'ENSMUSG00000021549', u'ENSMUSG00000027347', u'ENSMUSG00000021057', u'ENSMUSG00000030525', u'ENSMUSG00000028289', u'ENSMUSG00000020580', u'ENSMUSG00000061603']), pop_n=13836, pop_count=156, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000027765', u'ENSMUSG00000019579', u'ENSMUSG00000059714', u'ENSMUSG00000019997', u'ENSMUSG00000029616', u'ENSMUSG00000038119', u'ENSMUSG00000004056', u'ENSMUSG00000037526', u'ENSMUSG00000070348', u'ENSMUSG00000037523', u'ENSMUSG00000067336', u'ENSMUSG00000020614', u'ENSMUSG00000019969', u'ENSMUSG00000058594', u'ENSMUSG00000013921', u'ENSMUSG00000020623', u'ENSMUSG00000020372', u'ENSMUSG00000026814', u'ENSMUSG00000024164', u'ENSMUSG00000066129', u'ENSMUSG00000021408', u'ENSMUSG00000071369', u'ENSMUSG00000002948', u'ENSMUSG00000042228', u'ENSMUSG00000000567', u'ENSMUSG00000040016', u'ENSMUSG00000002307', u'ENSMUSG00000066551', u'ENSMUSG00000021057', u'ENSMUSG00000022847', u'ENSMUSG00000020580', u'ENSMUSG00000024778', u'ENSMUSG00000061436', u'ENSMUSG00000020366', u'ENSMUSG00000044674', u'ENSMUSG00000041936', u'ENSMUSG00000027954', u'ENSMUSG00000018209', u'ENSMUSG00000015837', u'ENSMUSG00000006699', u'ENSMUSG00000029468', u'ENSMUSG00000001847', u'ENSMUSG00000052593', u'ENSMUSG00000041417', u'ENSMUSG00000022150', u'ENSMUSG00000006386', u'ENSMUSG00000022855', u'ENSMUSG00000027523', u'ENSMUSG00000036904', u'ENSMUSG00000018909', u'ENSMUSG00000030265', u'ENSMUSG00000020357', u'ENSMUSG00000009281', u'ENSMUSG00000055024', u'ENSMUSG00000042249', u'ENSMUSG00000025147', u'ENSMUSG00000061878', u'ENSMUSG00000030774', u'ENSMUSG00000033307', u'ENSMUSG00000024610', u'ENSMUSG00000057531', u'ENSMUSG00000035992', u'ENSMUSG00000024182', u'ENSMUSG00000020484', u'ENSMUSG00000052155', u'ENSMUSG00000029816', u'ENSMUSG00000024454', u'ENSMUSG00000020122', u'ENSMUSG00000069874', u'ENSMUSG00000042632', u'ENSMUSG00000014547', u'ENSMUSG00000034165', u'ENSMUSG00000034160', u'ENSMUSG00000042817', u'ENSMUSG00000021451', u'ENSMUSG00000028068', u'ENSMUSG00000026842', u'ENSMUSG00000030525', u'ENSMUSG00000031639', u'ENSMUSG00000021994', u'ENSMUSG00000025584', u'ENSMUSG00000027584', u'ENSMUSG00000036273', u'ENSMUSG00000002603', u'ENSMUSG00000053647', u'ENSMUSG00000024621', u'ENSMUSG00000051615', u'ENSMUSG00000000148', u'ENSMUSG00000001729', u'ENSMUSG00000000142', u'ENSMUSG00000032171', u'ENSMUSG00000063065', u'ENSMUSG00000000838', u'ENSMUSG00000027692', u'ENSMUSG00000029394', u'ENSMUSG00000020063', u'ENSMUSG00000044716', u'ENSMUSG00000030538', u'ENSMUSG00000029471', u'ENSMUSG00000033352', u'ENSMUSG00000000441', u'ENSMUSG00000022607', u'ENSMUSG00000028871', u'ENSMUSG00000025499', u'ENSMUSG00000005417', u'ENSMUSG00000003233', u'ENSMUSG00000062312', u'ENSMUSG00000027347', u'ENSMUSG00000022122', u'ENSMUSG00000036295', u'ENSMUSG00000070509', u'ENSMUSG00000059970', u'ENSMUSG00000024397', u'ENSMUSG00000031750', u'ENSMUSG00000028289', u'ENSMUSG00000008734', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000005534', u'ENSMUSG00000029071', u'ENSMUSG00000031616', u'ENSMUSG00000029521', u'ENSMUSG00000020888', u'ENSMUSG00000025162', u'ENSMUSG00000061374', u'ENSMUSG00000030720', u'ENSMUSG00000071984', u'ENSMUSG00000036585', u'ENSMUSG00000036106', u'ENSMUSG00000050965', u'ENSMUSG00000021846', u'ENSMUSG00000028991', u'ENSMUSG00000027358', u'ENSMUSG00000061603', u'ENSMUSG00000038264', u'ENSMUSG00000026483', u'ENSMUSG00000028195', u'ENSMUSG00000032633', u'ENSMUSG00000021549', u'ENSMUSG00000032841', u'ENSMUSG00000031451', u'ENSMUSG00000031667', u'ENSMUSG00000028756', u'ENSMUSG00000004451', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000000184', u'ENSMUSG00000032231', u'ENSMUSG00000022469', u'ENSMUSG00000030854', u'ENSMUSG00000027859', u'ENSMUSG00000028760', u'ENSMUSG00000021835', u'ENSMUSG00000060216', u'ENSMUSG00000025907']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001935', NS='BP', enrichment='e', name='endothelial cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000032462', u'ENSMUSG00000020715', u'ENSMUSG00000067336', u'ENSMUSG00000006386', u'ENSMUSG00000035725', u'ENSMUSG00000020484', u'ENSMUSG00000066551', u'ENSMUSG00000034205', u'ENSMUSG00000037214', u'ENSMUSG00000016494', u'ENSMUSG00000022770', u'ENSMUSG00000037936']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001938', NS='BP', enrichment='e', name='positive regulation of endothelial cell proliferation', ratio_in_study=(5, 1139), ratio_in_pop=(55, 13836), p_uncorrected=0.8037494912113402, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000050965', u'ENSMUSG00000010175', u'ENSMUSG00000078202', u'ENSMUSG00000067336']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000026921', u'ENSMUSG00000031380', u'ENSMUSG00000031385', u'ENSMUSG00000020716', u'ENSMUSG00000021681', u'ENSMUSG00000021576', u'ENSMUSG00000067336', u'ENSMUSG00000019579', u'ENSMUSG00000021994', u'ENSMUSG00000072115', u'ENSMUSG00000006519', u'ENSMUSG00000010175', u'ENSMUSG00000037568', u'ENSMUSG00000037754', u'ENSMUSG00000050310', u'ENSMUSG00000000530', u'ENSMUSG00000062960', u'ENSMUSG00000050965', u'ENSMUSG00000023034', u'ENSMUSG00000078202', u'ENSMUSG00000031841', u'ENSMUSG00000020063', u'ENSMUSG00000028991', u'ENSMUSG00000019772', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000033730', u'ENSMUSG00000010797', u'ENSMUSG00000055633', u'ENSMUSG00000021702', u'ENSMUSG00000052684', u'ENSMUSG00000000489', u'ENSMUSG00000004791', u'ENSMUSG00000001729', u'ENSMUSG00000024962', u'ENSMUSG00000002688', u'ENSMUSG00000020357', u'ENSMUSG00000054717', u'ENSMUSG00000025583', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000022231', u'ENSMUSG00000024854', u'ENSMUSG00000050711', u'ENSMUSG00000028108', u'ENSMUSG00000035385', u'ENSMUSG00000004043', u'ENSMUSG00000028128', u'ENSMUSG00000054252', u'ENSMUSG00000061353', u'ENSMUSG00000021835', u'ENSMUSG00000041187', u'ENSMUSG00000026078', u'ENSMUSG00000007655', u'ENSMUSG00000000058']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001939', NS='CC', enrichment='e', name='female pronucleus', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034832']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034832', u'ENSMUSG00000027715', u'ENSMUSG00000024045', u'ENSMUSG00000036202', u'ENSMUSG00000018666', u'ENSMUSG00000014767', u'ENSMUSG00000028645']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001940', NS='CC', enrichment='e', name='male pronucleus', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034832']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027715', u'ENSMUSG00000034832', u'ENSMUSG00000036202', u'ENSMUSG00000014767', u'ENSMUSG00000018666']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001942', NS='BP', enrichment='p', name='hair follicle development', ratio_in_study=(1, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.36231215713576453, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000061517', u'ENSMUSG00000007989', u'ENSMUSG00000024136', u'ENSMUSG00000050199', u'ENSMUSG00000024927', u'ENSMUSG00000026556', u'ENSMUSG00000010609', u'ENSMUSG00000041415', u'ENSMUSG00000000247', u'ENSMUSG00000000532', u'ENSMUSG00000025223', u'ENSMUSG00000026167', u'ENSMUSG00000015647', u'ENSMUSG00000021067', u'ENSMUSG00000027253', u'ENSMUSG00000011658', u'ENSMUSG00000016028', u'ENSMUSG00000022297', u'ENSMUSG00000071847', u'ENSMUSG00000040310', u'ENSMUSG00000039239', u'ENSMUSG00000005871', u'ENSMUSG00000039706', u'ENSMUSG00000025856', u'ENSMUSG00000034854', u'ENSMUSG00000028403', u'ENSMUSG00000044471', u'ENSMUSG00000024241', u'ENSMUSG00000060548', u'ENSMUSG00000000567', u'ENSMUSG00000059327', u'ENSMUSG00000031349', u'ENSMUSG00000046186', u'ENSMUSG00000020122', u'ENSMUSG00000038679', u'ENSMUSG00000026385']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0001943'])),
    NtGoeaResults(GO='GO:0001945', NS='BP', enrichment='e', name='lymph vessel development', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000046318', u'ENSMUSG00000010175', u'ENSMUSG00000050295', u'ENSMUSG00000030551', u'ENSMUSG00000075254', u'ENSMUSG00000001300', u'ENSMUSG00000024168', u'ENSMUSG00000021457', u'ENSMUSG00000020357', u'ENSMUSG00000062960']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001946', NS='BP', enrichment='e', name='lymphangiogenesis', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000010175', u'ENSMUSG00000021816']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000046318', u'ENSMUSG00000010175', u'ENSMUSG00000067336', u'ENSMUSG00000061393', u'ENSMUSG00000000530', u'ENSMUSG00000020357', u'ENSMUSG00000021816', u'ENSMUSG00000028583', u'ENSMUSG00000026604', u'ENSMUSG00000033016', u'ENSMUSG00000023951']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001947', NS='BP', enrichment='p', name='heart looping', ratio_in_study=(2, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.7683322595807823, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018395', u'ENSMUSG00000019986']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000022911', u'ENSMUSG00000026923', u'ENSMUSG00000024294', u'ENSMUSG00000013584', u'ENSMUSG00000018395', u'ENSMUSG00000038564', u'ENSMUSG00000021994', u'ENSMUSG00000014232', u'ENSMUSG00000039963', u'ENSMUSG00000028718', u'ENSMUSG00000026556', u'ENSMUSG00000067860', u'ENSMUSG00000001827', u'ENSMUSG00000001761', u'ENSMUSG00000032440', u'ENSMUSG00000029390', u'ENSMUSG00000032402', u'ENSMUSG00000021109', u'ENSMUSG00000019969', u'ENSMUSG00000015605', u'ENSMUSG00000034462', u'ENSMUSG00000026814', u'ENSMUSG00000054611', u'ENSMUSG00000030201', u'ENSMUSG00000039910', u'ENSMUSG00000032965', u'ENSMUSG00000019986', u'ENSMUSG00000047248', u'ENSMUSG00000027878', u'ENSMUSG00000005583', u'ENSMUSG00000027676', u'ENSMUSG00000039191', u'ENSMUSG00000032558', u'ENSMUSG00000025231', u'ENSMUSG00000018604', u'ENSMUSG00000050953', u'ENSMUSG00000025902', u'ENSMUSG00000017858', u'ENSMUSG00000014773']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001952', NS='BP', enrichment='e', name='regulation of cell-matrix adhesion', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020827', u'ENSMUSG00000045991']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026812', u'ENSMUSG00000045991', u'ENSMUSG00000020716', u'ENSMUSG00000057329', u'ENSMUSG00000026697', u'ENSMUSG00000032011', u'ENSMUSG00000032462', u'ENSMUSG00000020827', u'ENSMUSG00000003534', u'ENSMUSG00000022505']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001953', NS='BP', enrichment='e', name='negative regulation of cell-matrix adhesion', ratio_in_study=(4, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.017870092700674006, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000063531', u'ENSMUSG00000031012', u'ENSMUSG00000039546', u'ENSMUSG00000021549']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000027750', u'ENSMUSG00000031012', u'ENSMUSG00000028041', u'ENSMUSG00000020716', u'ENSMUSG00000063531', u'ENSMUSG00000026697', u'ENSMUSG00000021549', u'ENSMUSG00000022425', u'ENSMUSG00000022508', u'ENSMUSG00000038007', u'ENSMUSG00000040152', u'ENSMUSG00000039546', u'ENSMUSG00000041417']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001954', NS='BP', enrichment='e', name='positive regulation of cell-matrix adhesion', ratio_in_study=(2, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.6667032052159553, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000025314']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000037966', u'ENSMUSG00000039952', u'ENSMUSG00000025314', u'ENSMUSG00000031557', u'ENSMUSG00000040274', u'ENSMUSG00000014599', u'ENSMUSG00000059456', u'ENSMUSG00000019820', u'ENSMUSG00000043051', u'ENSMUSG00000027356', u'ENSMUSG00000045103', u'ENSMUSG00000031841', u'ENSMUSG00000029053', u'ENSMUSG00000030538', u'ENSMUSG00000026383', u'ENSMUSG00000020689', u'ENSMUSG00000030890', u'ENSMUSG00000022505', u'ENSMUSG00000022812']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001955', NS='BP', enrichment='e', name='blood vessel maturation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055204']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000055204', u'ENSMUSG00000031740', u'ENSMUSG00000025408', u'ENSMUSG00000034041', u'ENSMUSG00000028476', u'ENSMUSG00000031871']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001956', NS='BP', enrichment='e', name='positive regulation of neurotransmitter secretion', ratio_in_study=(4, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.0013056257393788996, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.089546540885087317, study_items=set([u'ENSMUSG00000034799', u'ENSMUSG00000007207', u'ENSMUSG00000004113', u'ENSMUSG00000025889']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000057531', u'ENSMUSG00000030806', u'ENSMUSG00000007207', u'ENSMUSG00000034799', u'ENSMUSG00000004113', u'ENSMUSG00000061878']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001958', NS='BP', enrichment='e', name='endochondral ossification', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025402', u'ENSMUSG00000001419']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000028226', u'ENSMUSG00000039153', u'ENSMUSG00000022483', u'ENSMUSG00000020003', u'ENSMUSG00000002881', u'ENSMUSG00000028763', u'ENSMUSG00000001419', u'ENSMUSG00000024039', u'ENSMUSG00000036356', u'ENSMUSG00000066324', u'ENSMUSG00000021835', u'ENSMUSG00000039004', u'ENSMUSG00000000957', u'ENSMUSG00000050295', u'ENSMUSG00000027523', u'ENSMUSG00000001506', u'ENSMUSG00000005583', u'ENSMUSG00000034135', u'ENSMUSG00000025402', u'ENSMUSG00000032737', u'ENSMUSG00000028766']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001961', NS='BP', enrichment='e', name='positive regulation of cytokine-mediated signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027189']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000024610', u'ENSMUSG00000027189', u'ENSMUSG00000031451', u'ENSMUSG00000041135', u'ENSMUSG00000020745']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001963', NS='BP', enrichment='e', name='synaptic transmission, dopaminergic', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000032259', u'ENSMUSG00000021680', u'ENSMUSG00000021478', u'ENSMUSG00000034472', u'ENSMUSG00000028964', u'ENSMUSG00000039358', u'ENSMUSG00000023826', u'ENSMUSG00000028969']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001964', NS='BP', enrichment='e', name='startle response', ratio_in_study=(4, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.045750135507772856, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000058248', u'ENSMUSG00000030209', u'ENSMUSG00000060924']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000001988', u'ENSMUSG00000021010', u'ENSMUSG00000030209', u'ENSMUSG00000031393', u'ENSMUSG00000058248', u'ENSMUSG00000002771', u'ENSMUSG00000062991', u'ENSMUSG00000028020', u'ENSMUSG00000052613', u'ENSMUSG00000019874', u'ENSMUSG00000047976', u'ENSMUSG00000060924', u'ENSMUSG00000026959', u'ENSMUSG00000023826', u'ENSMUSG00000059003', u'ENSMUSG00000045573', u'ENSMUSG00000032259']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001965', NS='MF', enrichment='e', name='G-protein alpha-subunit binding', ratio_in_study=(5, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.06629068532855027, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000052087', u'ENSMUSG00000020524', u'ENSMUSG00000018634', u'ENSMUSG00000043301', u'ENSMUSG00000021721']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000026930', u'ENSMUSG00000021478', u'ENSMUSG00000045730', u'ENSMUSG00000005533', u'ENSMUSG00000025485', u'ENSMUSG00000043301', u'ENSMUSG00000029101', u'ENSMUSG00000030844', u'ENSMUSG00000052087', u'ENSMUSG00000030824', u'ENSMUSG00000048376', u'ENSMUSG00000034997', u'ENSMUSG00000039358', u'ENSMUSG00000038668', u'ENSMUSG00000018634', u'ENSMUSG00000027883', u'ENSMUSG00000000766', u'ENSMUSG00000021721', u'ENSMUSG00000038530', u'ENSMUSG00000027523', u'ENSMUSG00000023830', u'ENSMUSG00000020524', u'ENSMUSG00000003099', u'ENSMUSG00000035620', u'ENSMUSG00000042671', u'ENSMUSG00000026360', u'ENSMUSG00000002458']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001966', NS='BP', enrichment='e', name='thigmotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051790']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000020644']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001967', NS='BP', enrichment='e', name='suckling behavior', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044308', u'ENSMUSG00000030209']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000020283', u'ENSMUSG00000030209', u'ENSMUSG00000028444', u'ENSMUSG00000042572', u'ENSMUSG00000026959', u'ENSMUSG00000058318', u'ENSMUSG00000055639', u'ENSMUSG00000026103', u'ENSMUSG00000044308', u'ENSMUSG00000031996', u'ENSMUSG00000022892', u'ENSMUSG00000018442', u'ENSMUSG00000049112']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001974', NS='BP', enrichment='p', name='blood vessel remodeling', ratio_in_study=(2, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.9999999999971251, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000039239']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000003873', u'ENSMUSG00000037820', u'ENSMUSG00000021732', u'ENSMUSG00000067336', u'ENSMUSG00000061393', u'ENSMUSG00000019256', u'ENSMUSG00000028780', u'ENSMUSG00000024039', u'ENSMUSG00000002602', u'ENSMUSG00000041235', u'ENSMUSG00000027314', u'ENSMUSG00000000530', u'ENSMUSG00000027276', u'ENSMUSG00000031902', u'ENSMUSG00000023951', u'ENSMUSG00000028978', u'ENSMUSG00000005583', u'ENSMUSG00000057789', u'ENSMUSG00000020053', u'ENSMUSG00000034394', u'ENSMUSG00000039239', u'ENSMUSG00000020184', u'ENSMUSG00000042323', u'ENSMUSG00000019880', u'ENSMUSG00000033792', u'ENSMUSG00000050541', u'ENSMUSG00000039191', u'ENSMUSG00000031328', u'ENSMUSG00000027009', u'ENSMUSG00000029287', u'ENSMUSG00000024140', u'ENSMUSG00000038160', u'ENSMUSG00000014776']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001975', NS='BP', enrichment='e', name='response to amphetamine', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000024524']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000022489', u'ENSMUSG00000032259', u'ENSMUSG00000021478', u'ENSMUSG00000024524', u'ENSMUSG00000025630', u'ENSMUSG00000061718', u'ENSMUSG00000039358', u'ENSMUSG00000049112', u'ENSMUSG00000028800', u'ENSMUSG00000026959', u'ENSMUSG00000059003', u'ENSMUSG00000050541']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001986', NS='BP', enrichment='e', name='negative regulation of the force of heart contraction involved in baroreceptor response to increased systemic arterial blood pressure', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027335']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027335']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001988', NS='BP', enrichment='e', name='positive regulation of heart rate involved in baroreceptor response to decreased systemic arterial blood pressure', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030525']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001994', NS='BP', enrichment='e', name='norepinephrine-epinephrine vasoconstriction involved in regulation of systemic arterial blood pressure', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027335']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000050541', u'ENSMUSG00000039358', u'ENSMUSG00000027335', u'ENSMUSG00000045875']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002020', NS='MF', enrichment='p', name='protease binding', ratio_in_study=(6, 1139), ratio_in_pop=(86, 13836), p_uncorrected=0.8441458032968234, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038473', u'ENSMUSG00000030592', u'ENSMUSG00000032193', u'ENSMUSG00000030695', u'ENSMUSG00000030077', u'ENSMUSG00000005672']), pop_n=13836, pop_count=86, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000047866', u'ENSMUSG00000028108', u'ENSMUSG00000020696', u'ENSMUSG00000059714', u'ENSMUSG00000030695', u'ENSMUSG00000030111', u'ENSMUSG00000059552', u'ENSMUSG00000015850', u'ENSMUSG00000003161', u'ENSMUSG00000005054', u'ENSMUSG00000029661', u'ENSMUSG00000030592', u'ENSMUSG00000041607', u'ENSMUSG00000022074', u'ENSMUSG00000041147', u'ENSMUSG00000000392', u'ENSMUSG00000042185', u'ENSMUSG00000030793', u'ENSMUSG00000032386', u'ENSMUSG00000037411', u'ENSMUSG00000045827', u'ENSMUSG00000068129', u'ENSMUSG00000024778', u'ENSMUSG00000019850', u'ENSMUSG00000039041', u'ENSMUSG00000035000', u'ENSMUSG00000005672', u'ENSMUSG00000008348', u'ENSMUSG00000025209', u'ENSMUSG00000001666', u'ENSMUSG00000020044', u'ENSMUSG00000027087', u'ENSMUSG00000038473', u'ENSMUSG00000037075', u'ENSMUSG00000031628', u'ENSMUSG00000091971', u'ENSMUSG00000021585', u'ENSMUSG00000033307', u'ENSMUSG00000028128', u'ENSMUSG00000030077', u'ENSMUSG00000020484', u'ENSMUSG00000026031', u'ENSMUSG00000038224', u'ENSMUSG00000030317', u'ENSMUSG00000060147', u'ENSMUSG00000022365', u'ENSMUSG00000026193', u'ENSMUSG00000017466', u'ENSMUSG00000079037', u'ENSMUSG00000061981', u'ENSMUSG00000039419', u'ENSMUSG00000026043', u'ENSMUSG00000020153', u'ENSMUSG00000039176', u'ENSMUSG00000025809', u'ENSMUSG00000006403', u'ENSMUSG00000030530', u'ENSMUSG00000032193', u'ENSMUSG00000046318', u'ENSMUSG00000057329', u'ENSMUSG00000031934', u'ENSMUSG00000003233', u'ENSMUSG00000045867', u'ENSMUSG00000051747', u'ENSMUSG00000001930', u'ENSMUSG00000028282', u'ENSMUSG00000028763', u'ENSMUSG00000032688', u'ENSMUSG00000001131', u'ENSMUSG00000020087', u'ENSMUSG00000001506', u'ENSMUSG00000001507', u'ENSMUSG00000027447', u'ENSMUSG00000022812', u'ENSMUSG00000028191', u'ENSMUSG00000025860', u'ENSMUSG00000005871', u'ENSMUSG00000030341', u'ENSMUSG00000028756', u'ENSMUSG00000020689', u'ENSMUSG00000025980', u'ENSMUSG00000032231', u'ENSMUSG00000030987', u'ENSMUSG00000040462', u'ENSMUSG00000026072']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002021', NS='BP', enrichment='e', name='response to dietary excess', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026834']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000028524', u'ENSMUSG00000035367', u'ENSMUSG00000026819', u'ENSMUSG00000037428', u'ENSMUSG00000027630', u'ENSMUSG00000026834', u'ENSMUSG00000002985', u'ENSMUSG00000039278', u'ENSMUSG00000023959', u'ENSMUSG00000041653', u'ENSMUSG00000029167']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002026', NS='BP', enrichment='e', name='regulation of the force of heart contraction', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000050965']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000032959', u'ENSMUSG00000053093', u'ENSMUSG00000037010', u'ENSMUSG00000029467', u'ENSMUSG00000024858', u'ENSMUSG00000021194', u'ENSMUSG00000028854', u'ENSMUSG00000031068', u'ENSMUSG00000054640', u'ENSMUSG00000025579', u'ENSMUSG00000007655', u'ENSMUSG00000053965', u'ENSMUSG00000033161', u'ENSMUSG00000007097']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002027', NS='BP', enrichment='e', name='regulation of heart rate', ratio_in_study=(4, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.05511777562856628, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000004110', u'ENSMUSG00000054640', u'ENSMUSG00000020866', u'ENSMUSG00000021313']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000021699', u'ENSMUSG00000027488', u'ENSMUSG00000053093', u'ENSMUSG00000032259', u'ENSMUSG00000045103', u'ENSMUSG00000032826', u'ENSMUSG00000032511', u'ENSMUSG00000020184', u'ENSMUSG00000050627', u'ENSMUSG00000021313', u'ENSMUSG00000028883', u'ENSMUSG00000020866', u'ENSMUSG00000054387', u'ENSMUSG00000054640', u'ENSMUSG00000004110', u'ENSMUSG00000024140', u'ENSMUSG00000031980']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002028', NS='BP', enrichment='e', name='regulation of sodium ion transport', ratio_in_study=(5, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.016425923805761595, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.50884725698874089, study_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000011751', u'ENSMUSG00000055761', u'ENSMUSG00000018965', u'ENSMUSG00000029361']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000027574', u'ENSMUSG00000019194', u'ENSMUSG00000018965', u'ENSMUSG00000032259', u'ENSMUSG00000045962', u'ENSMUSG00000002603', u'ENSMUSG00000024042', u'ENSMUSG00000078532', u'ENSMUSG00000053819', u'ENSMUSG00000029470', u'ENSMUSG00000045730', u'ENSMUSG00000030409', u'ENSMUSG00000055761', u'ENSMUSG00000054640', u'ENSMUSG00000028978', u'ENSMUSG00000011751', u'ENSMUSG00000033161', u'ENSMUSG00000020893', u'ENSMUSG00000029361']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002029', NS='BP', enrichment='e', name='desensitization of G-protein coupled receptor protein signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049583']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000074886', u'ENSMUSG00000040016', u'ENSMUSG00000013766', u'ENSMUSG00000049583', u'ENSMUSG00000024858', u'ENSMUSG00000052783', u'ENSMUSG00000042249', u'ENSMUSG00000003228']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002030', NS='BP', enrichment='e', name='inhibitory G-protein coupled receptor phosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000057897']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000057897']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002031', NS='BP', enrichment='e', name='G-protein coupled receptor internalization', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026825']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000033335', u'ENSMUSG00000049511', u'ENSMUSG00000032259', u'ENSMUSG00000060216', u'ENSMUSG00000052783', u'ENSMUSG00000020828', u'ENSMUSG00000018909', u'ENSMUSG00000021639']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002039', NS='MF', enrichment='p', name='p53 binding', ratio_in_study=(4, 1139), ratio_in_pop=(66, 13836), p_uncorrected=0.6569456700116173, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787', u'ENSMUSG00000059146', u'ENSMUSG00000029104', u'ENSMUSG00000043909']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000028309', u'ENSMUSG00000055024', u'ENSMUSG00000042854', u'ENSMUSG00000000902', u'ENSMUSG00000029474', u'ENSMUSG00000009291', u'ENSMUSG00000028680', u'ENSMUSG00000038525', u'ENSMUSG00000022521', u'ENSMUSG00000059146', u'ENSMUSG00000020696', u'ENSMUSG00000029454', u'ENSMUSG00000032187', u'ENSMUSG00000059552', u'ENSMUSG00000030528', u'ENSMUSG00000038069', u'ENSMUSG00000052676', u'ENSMUSG00000027663', u'ENSMUSG00000006281', u'ENSMUSG00000000552', u'ENSMUSG00000057113', u'ENSMUSG00000013787', u'ENSMUSG00000037111', u'ENSMUSG00000053754', u'ENSMUSG00000053012', u'ENSMUSG00000026510', u'ENSMUSG00000036940', u'ENSMUSG00000029397', u'ENSMUSG00000031660', u'ENSMUSG00000021109', u'ENSMUSG00000028800', u'ENSMUSG00000020063', u'ENSMUSG00000078652', u'ENSMUSG00000022812', u'ENSMUSG00000037492', u'ENSMUSG00000041560', u'ENSMUSG00000033596', u'ENSMUSG00000020032', u'ENSMUSG00000029104', u'ENSMUSG00000034994', u'ENSMUSG00000020184', u'ENSMUSG00000029535', u'ENSMUSG00000049327', u'ENSMUSG00000029026', u'ENSMUSG00000003068', u'ENSMUSG00000048450', u'ENSMUSG00000039661', u'ENSMUSG00000039725', u'ENSMUSG00000036893', u'ENSMUSG00000031314', u'ENSMUSG00000025316', u'ENSMUSG00000025980', u'ENSMUSG00000027016', u'ENSMUSG00000028639', u'ENSMUSG00000021481', u'ENSMUSG00000031826', u'ENSMUSG00000029833', u'ENSMUSG00000024182', u'ENSMUSG00000002307', u'ENSMUSG00000052293', u'ENSMUSG00000028969', u'ENSMUSG00000043909', u'ENSMUSG00000022710', u'ENSMUSG00000025782', u'ENSMUSG00000026603']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002040', NS='BP', enrichment='e', name='sprouting angiogenesis', ratio_in_study=(3, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.456073976542889, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063531', u'ENSMUSG00000059456', u'ENSMUSG00000078202']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000031486', u'ENSMUSG00000006386', u'ENSMUSG00000006699', u'ENSMUSG00000022309', u'ENSMUSG00000029648', u'ENSMUSG00000063531', u'ENSMUSG00000034205', u'ENSMUSG00000078202', u'ENSMUSG00000027985', u'ENSMUSG00000031841', u'ENSMUSG00000025810', u'ENSMUSG00000020185', u'ENSMUSG00000020357', u'ENSMUSG00000004791', u'ENSMUSG00000019880', u'ENSMUSG00000046034', u'ENSMUSG00000070327', u'ENSMUSG00000046179', u'ENSMUSG00000023951', u'ENSMUSG00000030770', u'ENSMUSG00000040152', u'ENSMUSG00000056962', u'ENSMUSG00000059456', u'ENSMUSG00000001240']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002042', NS='BP', enrichment='e', name='cell migration involved in sprouting angiogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031558', u'ENSMUSG00000022883']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000033730', u'ENSMUSG00000041445', u'ENSMUSG00000001300', u'ENSMUSG00000062960', u'ENSMUSG00000023034', u'ENSMUSG00000022883', u'ENSMUSG00000029710', u'ENSMUSG00000021340', u'ENSMUSG00000031558', u'ENSMUSG00000015605', u'ENSMUSG00000025810', u'ENSMUSG00000025809', u'ENSMUSG00000023951', u'ENSMUSG00000045930']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002043', NS='BP', enrichment='e', name='blood vessel endothelial cell proliferation involved in sprouting angiogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000078202']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000021835', u'ENSMUSG00000078202', u'ENSMUSG00000031963', u'ENSMUSG00000062352', u'ENSMUSG00000006445', u'ENSMUSG00000023951']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002051', NS='BP', enrichment='e', name='osteoblast fate commitment', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024947']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000040711', u'ENSMUSG00000021540', u'ENSMUSG00000039153', u'ENSMUSG00000031681', u'ENSMUSG00000024947']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002053', NS='BP', enrichment='p', name='positive regulation of mesenchymal cell proliferation', ratio_in_study=(2, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.9999999999976654, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000006958']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000025856', u'ENSMUSG00000038894', u'ENSMUSG00000021994', u'ENSMUSG00000031565', u'ENSMUSG00000024913', u'ENSMUSG00000052957', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000022346', u'ENSMUSG00000030067', u'ENSMUSG00000032440', u'ENSMUSG00000035133', u'ENSMUSG00000006932', u'ENSMUSG00000021796', u'ENSMUSG00000006958', u'ENSMUSG00000010797', u'ENSMUSG00000026586', u'ENSMUSG00000030201', u'ENSMUSG00000029563', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000000567', u'ENSMUSG00000040913', u'ENSMUSG00000055980', u'ENSMUSG00000066551', u'ENSMUSG00000037169', u'ENSMUSG00000021974', u'ENSMUSG00000032419']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002062', NS='BP', enrichment='e', name='chondrocyte differentiation', ratio_in_study=(3, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.4987558250921326, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000008575', u'ENSMUSG00000001419']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000031993', u'ENSMUSG00000021340', u'ENSMUSG00000028763', u'ENSMUSG00000031565', u'ENSMUSG00000037362', u'ENSMUSG00000048402', u'ENSMUSG00000050965', u'ENSMUSG00000002603', u'ENSMUSG00000024330', u'ENSMUSG00000021796', u'ENSMUSG00000038648', u'ENSMUSG00000022952', u'ENSMUSG00000037447', u'ENSMUSG00000005583', u'ENSMUSG00000027358', u'ENSMUSG00000032492', u'ENSMUSG00000039153', u'ENSMUSG00000001419', u'ENSMUSG00000008575', u'ENSMUSG00000027778', u'ENSMUSG00000052430', u'ENSMUSG00000000567', u'ENSMUSG00000022483', u'ENSMUSG00000021835', u'ENSMUSG00000053436', u'ENSMUSG00000021974', u'ENSMUSG00000038679']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002063', NS='BP', enrichment='e', name='chondrocyte development', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000066324', u'ENSMUSG00000027966', u'ENSMUSG00000000567', u'ENSMUSG00000030607', u'ENSMUSG00000067336', u'ENSMUSG00000039153', u'ENSMUSG00000034612', u'ENSMUSG00000001288', u'ENSMUSG00000031668', u'ENSMUSG00000032640', u'ENSMUSG00000016918']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002064', NS='BP', enrichment='e', name='epithelial cell development', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045991']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000014859', u'ENSMUSG00000045991', u'ENSMUSG00000029381', u'ENSMUSG00000059854', u'ENSMUSG00000045382', u'ENSMUSG00000019768', u'ENSMUSG00000028413', u'ENSMUSG00000015850', u'ENSMUSG00000026065', u'ENSMUSG00000068323']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002070', NS='BP', enrichment='e', name='epithelial cell maturation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032244']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020484', u'ENSMUSG00000026380', u'ENSMUSG00000050953', u'ENSMUSG00000032244', u'ENSMUSG00000031870']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002076', NS='BP', enrichment='p', name='osteoblast development', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024947']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000026313', u'ENSMUSG00000038331', u'ENSMUSG00000025239', u'ENSMUSG00000029915', u'ENSMUSG00000032492', u'ENSMUSG00000039153', u'ENSMUSG00000040289', u'ENSMUSG00000048402', u'ENSMUSG00000032402', u'ENSMUSG00000024947', u'ENSMUSG00000024913', u'ENSMUSG00000071076']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002082', NS='BP', enrichment='e', name='regulation of oxidative phosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046329']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024208', u'ENSMUSG00000022346', u'ENSMUSG00000024248', u'ENSMUSG00000046329', u'ENSMUSG00000028756', u'ENSMUSG00000028982', u'ENSMUSG00000033792']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002087', NS='BP', enrichment='e', name='regulation of respiratory gaseous exchange by neurological system process', ratio_in_study=(3, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.03206271133068332, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.76268507128640695, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000031302', u'ENSMUSG00000063887']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000031393', u'ENSMUSG00000042429', u'ENSMUSG00000026103', u'ENSMUSG00000021217', u'ENSMUSG00000038718', u'ENSMUSG00000063887', u'ENSMUSG00000031302', u'ENSMUSG00000007097']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002089', NS='BP', enrichment='e', name='lens morphogenesis in camera-type eye', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000032012']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000028121', u'ENSMUSG00000020160', u'ENSMUSG00000045180', u'ENSMUSG00000063632', u'ENSMUSG00000035517', u'ENSMUSG00000054252', u'ENSMUSG00000010175', u'ENSMUSG00000006932', u'ENSMUSG00000039910', u'ENSMUSG00000032012', u'ENSMUSG00000029050', u'ENSMUSG00000022656']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002090', NS='BP', enrichment='e', name='regulation of receptor internalization', ratio_in_study=(3, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.009205880062360922, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000034187', u'ENSMUSG00000028488']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000034187', u'ENSMUSG00000028488', u'ENSMUSG00000048076', u'ENSMUSG00000028871', u'ENSMUSG00000059714']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002091', NS='BP', enrichment='e', name='negative regulation of receptor internalization', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000060780', u'ENSMUSG00000020886', u'ENSMUSG00000071862']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000031918', u'ENSMUSG00000029103', u'ENSMUSG00000071862', u'ENSMUSG00000028249', u'ENSMUSG00000060780', u'ENSMUSG00000042605', u'ENSMUSG00000020886']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002092', NS='BP', enrichment='p', name='positive regulation of receptor internalization', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019986']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000013662', u'ENSMUSG00000023923', u'ENSMUSG00000021457', u'ENSMUSG00000025351', u'ENSMUSG00000068206', u'ENSMUSG00000022309', u'ENSMUSG00000057531', u'ENSMUSG00000022150', u'ENSMUSG00000040003', u'ENSMUSG00000090935', u'ENSMUSG00000049107', u'ENSMUSG00000018909', u'ENSMUSG00000025812', u'ENSMUSG00000000838', u'ENSMUSG00000021319', u'ENSMUSG00000019986', u'ENSMUSG00000023951', u'ENSMUSG00000032259', u'ENSMUSG00000030854', u'ENSMUSG00000069539', u'ENSMUSG00000034330', u'ENSMUSG00000060216']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002095', NS='CC', enrichment='e', name='caveolar macromolecular signaling complex', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000051331']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000051331']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002102', NS='CC', enrichment='e', name='podosome', ratio_in_study=(3, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.44326517392096165, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000027646', u'ENSMUSG00000031078']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000032489', u'ENSMUSG00000058056', u'ENSMUSG00000020476', u'ENSMUSG00000021998', u'ENSMUSG00000024696', u'ENSMUSG00000028771', u'ENSMUSG00000027646', u'ENSMUSG00000024965', u'ENSMUSG00000021823', u'ENSMUSG00000027962', u'ENSMUSG00000028059', u'ENSMUSG00000027940', u'ENSMUSG00000040711', u'ENSMUSG00000029580', u'ENSMUSG00000029581', u'ENSMUSG00000026879', u'ENSMUSG00000031078', u'ENSMUSG00000022377', u'ENSMUSG00000025473', u'ENSMUSG00000026341', u'ENSMUSG00000015950', u'ENSMUSG00000053617', u'ENSMUSG00000021936', u'ENSMUSG00000031799']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002115', NS='BP', enrichment='e', name='store-operated calcium entry', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000039156', u'ENSMUSG00000039747']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000049686', u'ENSMUSG00000030987', u'ENSMUSG00000039747', u'ENSMUSG00000043964', u'ENSMUSG00000039156', u'ENSMUSG00000022519']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002118', NS='BP', enrichment='e', name='aggressive behavior', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026596']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000045573', u'ENSMUSG00000026596', u'ENSMUSG00000019803']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002134', NS='MF', enrichment='e', name='UTP binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000023944', u'ENSMUSG00000013629', u'ENSMUSG00000021270', u'ENSMUSG00000024234']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002135', NS='MF', enrichment='e', name='CTP binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000023944', u'ENSMUSG00000021270']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002153', NS='MF', enrichment='e', name='steroid receptor RNA activator RNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000058756']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000058756']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002155', NS='BP', enrichment='e', name='regulation of thyroid hormone mediated signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058756']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000058756', u'ENSMUSG00000061119', u'ENSMUSG00000020647', u'ENSMUSG00000018501']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002159', NS='BP', enrichment='e', name='desmosome assembly', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000050965']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000050965', u'ENSMUSG00000001552']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002162', NS='MF', enrichment='e', name='dystroglycan binding', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015222']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000045103', u'ENSMUSG00000021823', u'ENSMUSG00000041936', u'ENSMUSG00000015222']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0002166', 'GO:0002163'])),
    NtGoeaResults(GO='GO:0002175', NS='BP', enrichment='e', name='protein localization to paranode region of axon', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017167']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000032854', u'ENSMUSG00000027375', u'ENSMUSG00000024044', u'ENSMUSG00000017167']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002184', NS='BP', enrichment='e', name='cytoplasmic translational termination', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071723']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000071723', u'ENSMUSG00000062203']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002194', NS='BP', enrichment='e', name='hepatocyte cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000010175']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002218', NS='BP', enrichment='p', name='activation of innate immune response', ratio_in_study=(1, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999915815, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037236']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000031157', u'ENSMUSG00000024349', u'ENSMUSG00000048878', u'ENSMUSG00000042557', u'ENSMUSG00000022471', u'ENSMUSG00000032344', u'ENSMUSG00000020115', u'ENSMUSG00000030793', u'ENSMUSG00000022672', u'ENSMUSG00000037523', u'ENSMUSG00000028820', u'ENSMUSG00000021938', u'ENSMUSG00000006456', u'ENSMUSG00000037860', u'ENSMUSG00000031311', u'ENSMUSG00000026187', u'ENSMUSG00000037236', u'ENSMUSG00000045322', u'ENSMUSG00000039005']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0002219'])),
    NtGoeaResults(GO='GO:0002230', NS='BP', enrichment='p', name='positive regulation of defense response to virus by host', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027189']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000022906', u'ENSMUSG00000024349', u'ENSMUSG00000042557', u'ENSMUSG00000005102', u'ENSMUSG00000032344', u'ENSMUSG00000027189', u'ENSMUSG00000031157', u'ENSMUSG00000040296', u'ENSMUSG00000030793', u'ENSMUSG00000036986', u'ENSMUSG00000049502', u'ENSMUSG00000037523', u'ENSMUSG00000026104', u'ENSMUSG00000028466', u'ENSMUSG00000037860', u'ENSMUSG00000042682']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002244', NS='BP', enrichment='e', name='hematopoietic progenitor cell differentiation', ratio_in_study=(6, 1139), ratio_in_pop=(61, 13836), p_uncorrected=0.637216473259575, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028931', u'ENSMUSG00000031511', u'ENSMUSG00000030583', u'ENSMUSG00000040560', u'ENSMUSG00000034910', u'ENSMUSG00000031906']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000035126', u'ENSMUSG00000048826', u'ENSMUSG00000052160', u'ENSMUSG00000028093', u'ENSMUSG00000027951', u'ENSMUSG00000028069', u'ENSMUSG00000052144', u'ENSMUSG00000031480', u'ENSMUSG00000040560', u'ENSMUSG00000028556', u'ENSMUSG00000036777', u'ENSMUSG00000029249', u'ENSMUSG00000009585', u'ENSMUSG00000031467', u'ENSMUSG00000058325', u'ENSMUSG00000029231', u'ENSMUSG00000070814', u'ENSMUSG00000028911', u'ENSMUSG00000010609', u'ENSMUSG00000028931', u'ENSMUSG00000004266', u'ENSMUSG00000002603', u'ENSMUSG00000071637', u'ENSMUSG00000019826', u'ENSMUSG00000020914', u'ENSMUSG00000037902', u'ENSMUSG00000031906', u'ENSMUSG00000061702', u'ENSMUSG00000034994', u'ENSMUSG00000042167', u'ENSMUSG00000025815', u'ENSMUSG00000019969', u'ENSMUSG00000022034', u'ENSMUSG00000047735', u'ENSMUSG00000026395', u'ENSMUSG00000040274', u'ENSMUSG00000058070', u'ENSMUSG00000028197', u'ENSMUSG00000002280', u'ENSMUSG00000039910', u'ENSMUSG00000079055', u'ENSMUSG00000002781', u'ENSMUSG00000033106', u'ENSMUSG00000070780', u'ENSMUSG00000042557', u'ENSMUSG00000010047', u'ENSMUSG00000068748', u'ENSMUSG00000061024', u'ENSMUSG00000034910', u'ENSMUSG00000029798', u'ENSMUSG00000002343', u'ENSMUSG00000061887', u'ENSMUSG00000031548', u'ENSMUSG00000043290', u'ENSMUSG00000030583', u'ENSMUSG00000046567', u'ENSMUSG00000021835', u'ENSMUSG00000022335', u'ENSMUSG00000031511', u'ENSMUSG00000040225', u'ENSMUSG00000020961']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002250', NS='BP', enrichment='e', name='adaptive immune response', ratio_in_study=(6, 1139), ratio_in_pop=(59, 13836), p_uncorrected=0.6309386147437526, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000038128', u'ENSMUSG00000024767', u'ENSMUSG00000023915', u'ENSMUSG00000052889', u'ENSMUSG00000034686']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000028064', u'ENSMUSG00000000732', u'ENSMUSG00000038495', u'ENSMUSG00000020437', u'ENSMUSG00000021457', u'ENSMUSG00000037321', u'ENSMUSG00000020476', u'ENSMUSG00000031990', u'ENSMUSG00000000134', u'ENSMUSG00000034686', u'ENSMUSG00000004567', u'ENSMUSG00000018446', u'ENSMUSG00000049686', u'ENSMUSG00000062593', u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000024339', u'ENSMUSG00000004730', u'ENSMUSG00000041439', u'ENSMUSG00000031805', u'ENSMUSG00000024767', u'ENSMUSG00000027508', u'ENSMUSG00000036908', u'ENSMUSG00000019843', u'ENSMUSG00000041135', u'ENSMUSG00000032312', u'ENSMUSG00000026648', u'ENSMUSG00000026812', u'ENSMUSG00000020573', u'ENSMUSG00000038260', u'ENSMUSG00000022901', u'ENSMUSG00000028191', u'ENSMUSG00000024789', u'ENSMUSG00000028793', u'ENSMUSG00000039936', u'ENSMUSG00000038128', u'ENSMUSG00000023915', u'ENSMUSG00000029217', u'ENSMUSG00000022636', u'ENSMUSG00000042228', u'ENSMUSG00000021583', u'ENSMUSG00000038147', u'ENSMUSG00000032216', u'ENSMUSG00000025702', u'ENSMUSG00000005102', u'ENSMUSG00000024610', u'ENSMUSG00000026321', u'ENSMUSG00000026117', u'ENSMUSG00000020399', u'ENSMUSG00000004707', u'ENSMUSG00000040751', u'ENSMUSG00000067212', u'ENSMUSG00000051212', u'ENSMUSG00000041187', u'ENSMUSG00000057058', u'ENSMUSG00000059456', u'ENSMUSG00000023990', u'ENSMUSG00000052889']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002260', NS='BP', enrichment='e', name='lymphocyte homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027660']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000025993', u'ENSMUSG00000024241', u'ENSMUSG00000057329', u'ENSMUSG00000019256', u'ENSMUSG00000040447', u'ENSMUSG00000027381', u'ENSMUSG00000034801']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002281', NS='BP', enrichment='e', name='macrophage activation involved in immune response', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045038']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000047123', u'ENSMUSG00000035673', u'ENSMUSG00000020399', u'ENSMUSG00000021457', u'ENSMUSG00000066551', u'ENSMUSG00000016024', u'ENSMUSG00000030579', u'ENSMUSG00000045038', u'ENSMUSG00000024810']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002315', NS='BP', enrichment='e', name='marginal zone B cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000018169', u'ENSMUSG00000053175', u'ENSMUSG00000059456', u'ENSMUSG00000038608', u'ENSMUSG00000029570', u'ENSMUSG00000014773', u'ENSMUSG00000031093', u'ENSMUSG00000019850']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002318', NS='BP', enrichment='e', name='myeloid progenitor cell differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000005672']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000040943', u'ENSMUSG00000048416', u'ENSMUSG00000042817', u'ENSMUSG00000002413', u'ENSMUSG00000032114', u'ENSMUSG00000031990', u'ENSMUSG00000022952', u'ENSMUSG00000005672']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002320', NS='BP', enrichment='e', name='lymphoid progenitor cell differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000005672']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000057329', u'ENSMUSG00000021835', u'ENSMUSG00000005672', u'ENSMUSG00000002111']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002327', NS='BP', enrichment='e', name='immature B cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000035992', u'ENSMUSG00000005672']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002328', NS='BP', enrichment='e', name='pro-B cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000076431', u'ENSMUSG00000022672', u'ENSMUSG00000049717', u'ENSMUSG00000021615']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002329', NS='BP', enrichment='e', name='pre-B cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000007476', u'ENSMUSG00000030067', u'ENSMUSG00000047139', u'ENSMUSG00000062949']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002371', NS='BP', enrichment='e', name='dendritic cell cytokine production', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000005672']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002376', NS='BP', enrichment='p', name='immune system process', ratio_in_study=(15, 1139), ratio_in_pop=(256, 13836), p_uncorrected=0.20521615511956412, depth=1, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055204', u'ENSMUSG00000036712', u'ENSMUSG00000059456', u'ENSMUSG00000024392', u'ENSMUSG00000030122', u'ENSMUSG00000027646', u'ENSMUSG00000038128', u'ENSMUSG00000037236', u'ENSMUSG00000024767', u'ENSMUSG00000034730', u'ENSMUSG00000045038', u'ENSMUSG00000023915', u'ENSMUSG00000050132', u'ENSMUSG00000052889', u'ENSMUSG00000034686']), pop_n=13836, pop_count=256, pop_items=set([u'ENSMUSG00000034453', u'ENSMUSG00000045322', u'ENSMUSG00000051212', u'ENSMUSG00000078942', u'ENSMUSG00000024079', u'ENSMUSG00000052384', u'ENSMUSG00000060586', u'ENSMUSG00000016481', u'ENSMUSG00000042699', u'ENSMUSG00000055172', u'ENSMUSG00000030751', u'ENSMUSG00000009585', u'ENSMUSG00000047123', u'ENSMUSG00000022476', u'ENSMUSG00000024371', u'ENSMUSG00000022471', u'ENSMUSG00000043279', u'ENSMUSG00000017707', u'ENSMUSG00000032035', u'ENSMUSG00000071369', u'ENSMUSG00000026399', u'ENSMUSG00000037523', u'ENSMUSG00000038628', u'ENSMUSG00000028820', u'ENSMUSG00000020115', u'ENSMUSG00000000776', u'ENSMUSG00000019843', u'ENSMUSG00000015217', u'ENSMUSG00000035629', u'ENSMUSG00000039748', u'ENSMUSG00000039236', u'ENSMUSG00000049686', u'ENSMUSG00000024164', u'ENSMUSG00000046718', u'ENSMUSG00000024045', u'ENSMUSG00000038128', u'ENSMUSG00000075705', u'ENSMUSG00000032109', u'ENSMUSG00000038517', u'ENSMUSG00000046034', u'ENSMUSG00000062593', u'ENSMUSG00000042228', u'ENSMUSG00000026896', u'ENSMUSG00000037321', u'ENSMUSG00000037649', u'ENSMUSG00000014599', u'ENSMUSG00000000275', u'ENSMUSG00000032344', u'ENSMUSG00000038058', u'ENSMUSG00000025512', u'ENSMUSG00000074896', u'ENSMUSG00000074151', u'ENSMUSG00000034889', u'ENSMUSG00000047798', u'ENSMUSG00000027951', u'ENSMUSG00000020437', u'ENSMUSG00000040296', u'ENSMUSG00000036986', u'ENSMUSG00000036887', u'ENSMUSG00000025139', u'ENSMUSG00000000134', u'ENSMUSG00000031897', u'ENSMUSG00000026883', u'ENSMUSG00000006456', u'ENSMUSG00000004567', u'ENSMUSG00000040751', u'ENSMUSG00000018446', u'ENSMUSG00000038260', u'ENSMUSG00000032508', u'ENSMUSG00000028885', u'ENSMUSG00000029826', u'ENSMUSG00000028633', u'ENSMUSG00000027646', u'ENSMUSG00000003184', u'ENSMUSG00000031805', u'ENSMUSG00000059883', u'ENSMUSG00000024767', u'ENSMUSG00000016024', u'ENSMUSG00000054072', u'ENSMUSG00000032690', u'ENSMUSG00000036908', u'ENSMUSG00000037860', u'ENSMUSG00000036905', u'ENSMUSG00000032312', u'ENSMUSG00000061232', u'ENSMUSG00000031392', u'ENSMUSG00000021277', u'ENSMUSG00000041439', u'ENSMUSG00000022901', u'ENSMUSG00000033777', u'ENSMUSG00000045932', u'ENSMUSG00000030263', u'ENSMUSG00000035834', u'ENSMUSG00000039936', u'ENSMUSG00000003283', u'ENSMUSG00000028793', u'ENSMUSG00000044583', u'ENSMUSG00000023915', u'ENSMUSG00000031157', u'ENSMUSG00000002688', u'ENSMUSG00000022636', u'ENSMUSG00000078945', u'ENSMUSG00000021583', u'ENSMUSG00000024349', u'ENSMUSG00000038495', u'ENSMUSG00000028099', u'ENSMUSG00000025702', u'ENSMUSG00000027639', u'ENSMUSG00000033307', u'ENSMUSG00000024610', u'ENSMUSG00000000787', u'ENSMUSG00000030748', u'ENSMUSG00000002602', u'ENSMUSG00000020641', u'ENSMUSG00000024457', u'ENSMUSG00000070390', u'ENSMUSG00000034218', u'ENSMUSG00000047139', u'ENSMUSG00000023990', u'ENSMUSG00000025532', u'ENSMUSG00000060550', u'ENSMUSG00000000386', u'ENSMUSG00000032661', u'ENSMUSG00000070034', u'ENSMUSG00000028064', u'ENSMUSG00000027427', u'ENSMUSG00000026928', u'ENSMUSG00000000732', u'ENSMUSG00000036594', u'ENSMUSG00000035279', u'ENSMUSG00000040264', u'ENSMUSG00000030793', u'ENSMUSG00000021457', u'ENSMUSG00000050199', u'ENSMUSG00000029217', u'ENSMUSG00000031639', u'ENSMUSG00000020823', u'ENSMUSG00000031311', u'ENSMUSG00000026285', u'ENSMUSG00000024338', u'ENSMUSG00000024339', u'ENSMUSG00000026288', u'ENSMUSG00000071203', u'ENSMUSG00000053647', u'ENSMUSG00000060591', u'ENSMUSG00000024621', u'ENSMUSG00000032076', u'ENSMUSG00000051439', u'ENSMUSG00000024235', u'ENSMUSG00000001150', u'ENSMUSG00000027508', u'ENSMUSG00000066839', u'ENSMUSG00000037447', u'ENSMUSG00000079547', u'ENSMUSG00000030880', u'ENSMUSG00000041187', u'ENSMUSG00000041135', u'ENSMUSG00000067212', u'ENSMUSG00000021624', u'ENSMUSG00000020707', u'ENSMUSG00000038213', u'ENSMUSG00000048878', u'ENSMUSG00000034686', u'ENSMUSG00000041605', u'ENSMUSG00000017830', u'ENSMUSG00000037731', u'ENSMUSG00000030122', u'ENSMUSG00000055204', u'ENSMUSG00000033454', u'ENSMUSG00000022514', u'ENSMUSG00000022887', u'ENSMUSG00000036469', u'ENSMUSG00000023973', u'ENSMUSG00000020573', u'ENSMUSG00000026187', u'ENSMUSG00000034652', u'ENSMUSG00000055065', u'ENSMUSG00000036712', u'ENSMUSG00000025492', u'ENSMUSG00000027598', u'ENSMUSG00000060802', u'ENSMUSG00000029798', u'ENSMUSG00000025498', u'ENSMUSG00000059456', u'ENSMUSG00000026117', u'ENSMUSG00000028874', u'ENSMUSG00000004707', u'ENSMUSG00000032691', u'ENSMUSG00000032905', u'ENSMUSG00000022508', u'ENSMUSG00000001123', u'ENSMUSG00000038160', u'ENSMUSG00000031838', u'ENSMUSG00000001128', u'ENSMUSG00000029771', u'ENSMUSG00000058818', u'ENSMUSG00000013707', u'ENSMUSG00000056851', u'ENSMUSG00000026672', u'ENSMUSG00000024392', u'ENSMUSG00000038521', u'ENSMUSG00000019256', u'ENSMUSG00000031750', u'ENSMUSG00000020476', u'ENSMUSG00000073421', u'ENSMUSG00000015837', u'ENSMUSG00000057058', u'ENSMUSG00000041827', u'ENSMUSG00000050335', u'ENSMUSG00000044811', u'ENSMUSG00000026471', u'ENSMUSG00000027514', u'ENSMUSG00000004730', u'ENSMUSG00000034459', u'ENSMUSG00000023224', u'ENSMUSG00000015947', u'ENSMUSG00000026778', u'ENSMUSG00000044791', u'ENSMUSG00000024404', u'ENSMUSG00000039005', u'ENSMUSG00000026648', u'ENSMUSG00000028059', u'ENSMUSG00000028191', u'ENSMUSG00000054717', u'ENSMUSG00000018899', u'ENSMUSG00000046879', u'ENSMUSG00000021703', u'ENSMUSG00000051256', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000033538', u'ENSMUSG00000028291', u'ENSMUSG00000024948', u'ENSMUSG00000022575', u'ENSMUSG00000037236', u'ENSMUSG00000036896', u'ENSMUSG00000073411', u'ENSMUSG00000005102', u'ENSMUSG00000029561', u'ENSMUSG00000029915', u'ENSMUSG00000027995', u'ENSMUSG00000044827', u'ENSMUSG00000020399', u'ENSMUSG00000027164', u'ENSMUSG00000050132', u'ENSMUSG00000045038', u'ENSMUSG00000026365', u'ENSMUSG00000032322', u'ENSMUSG00000032737', u'ENSMUSG00000021938', u'ENSMUSG00000034730', u'ENSMUSG00000021423', u'ENSMUSG00000038147', u'ENSMUSG00000052889', u'ENSMUSG00000043496', u'ENSMUSG00000032041']), study_n=1139, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002429', NS='BP', enrichment='e', name='immune response-activating cell surface receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024392']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024392']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002437', NS='BP', enrichment='e', name='inflammatory response to antigenic stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027347']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000054717', u'ENSMUSG00000039191', u'ENSMUSG00000052821', u'ENSMUSG00000063281', u'ENSMUSG00000027347', u'ENSMUSG00000041323']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002446', NS='BP', enrichment='e', name='neutrophil mediated immunity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019726']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029004', u'ENSMUSG00000059883', u'ENSMUSG00000005103', u'ENSMUSG00000019726', u'ENSMUSG00000020681', u'ENSMUSG00000024300', u'ENSMUSG00000051256']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002456', NS='BP', enrichment='e', name='T cell mediated immunity', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029869', u'ENSMUSG00000019726']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027276', u'ENSMUSG00000016493', u'ENSMUSG00000029869', u'ENSMUSG00000020437', u'ENSMUSG00000019726']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002474', NS='BP', enrichment='p', name='antigen processing and presentation of peptide antigen via MHC class I', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000073411', u'ENSMUSG00000060802', u'ENSMUSG00000024392', u'ENSMUSG00000035929', u'ENSMUSG00000067212', u'ENSMUSG00000073409', u'ENSMUSG00000056116', u'ENSMUSG00000079507', u'ENSMUSG00000061232', u'ENSMUSG00000016206', u'ENSMUSG00000053835', u'ENSMUSG00000060550', u'ENSMUSG00000026471']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002520', NS='BP', enrichment='e', name='immune system development', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051331']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000018199', u'ENSMUSG00000057329', u'ENSMUSG00000051331', u'ENSMUSG00000032402']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002551', NS='BP', enrichment='e', name='mast cell chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021194', u'ENSMUSG00000001847', u'ENSMUSG00000005672']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002553', NS='BP', enrichment='e', name='histamine secretion by mast cell', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022285']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000042228', u'ENSMUSG00000022285', u'ENSMUSG00000000562', u'ENSMUSG00000027287']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002572', NS='BP', enrichment='e', name='pro-T cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000042817']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000042817']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002573', NS='BP', enrichment='e', name='myeloid leukocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000010609', u'ENSMUSG00000019969', u'ENSMUSG00000005672', u'ENSMUSG00000002111']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002639', NS='BP', enrichment='e', name='positive regulation of immunoglobulin production', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000030798', u'ENSMUSG00000045322', u'ENSMUSG00000030067', u'ENSMUSG00000031101', u'ENSMUSG00000020484', u'ENSMUSG00000030748']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002669', NS='BP', enrichment='e', name='positive regulation of T cell anergy', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022637']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022637', u'ENSMUSG00000027598']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002674', NS='BP', enrichment='e', name='negative regulation of acute inflammatory response', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028053']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000042429', u'ENSMUSG00000060803', u'ENSMUSG00000032691']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002688', NS='BP', enrichment='e', name='regulation of leukocyte chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000059456']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002689', NS='BP', enrichment='e', name='negative regulation of leukocyte chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031558']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002692', NS='BP', enrichment='e', name='negative regulation of cellular extravasation', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000017631', u'ENSMUSG00000009681']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000017631', u'ENSMUSG00000009681']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002741', NS='BP', enrichment='e', name='positive regulation of cytokine secretion involved in immune response', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037012']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000037012', u'ENSMUSG00000006386', u'ENSMUSG00000053436', u'ENSMUSG00000031948', u'ENSMUSG00000021994']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002793', NS='BP', enrichment='e', name='positive regulation of peptide secretion', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028004']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042429', u'ENSMUSG00000028004']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002931', NS='BP', enrichment='e', name='response to ischemia', ratio_in_study=(6, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.009154406896026548, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000020300', u'ENSMUSG00000029223', u'ENSMUSG00000037012', u'ENSMUSG00000024617', u'ENSMUSG00000023011', u'ENSMUSG00000038418']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000020300', u'ENSMUSG00000074064', u'ENSMUSG00000024617', u'ENSMUSG00000059552', u'ENSMUSG00000021868', u'ENSMUSG00000037012', u'ENSMUSG00000032115', u'ENSMUSG00000023011', u'ENSMUSG00000038028', u'ENSMUSG00000038418', u'ENSMUSG00000022951', u'ENSMUSG00000049001', u'ENSMUSG00000055866', u'ENSMUSG00000030538', u'ENSMUSG00000058441', u'ENSMUSG00000029223', u'ENSMUSG00000057329', u'ENSMUSG00000031934', u'ENSMUSG00000030965', u'ENSMUSG00000000628', u'ENSMUSG00000007659', u'ENSMUSG00000007655', u'ENSMUSG00000014776']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002934', NS='BP', enrichment='e', name='desmosome organization', ratio_in_study=(3, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.004902251683340443, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000054889', u'ENSMUSG00000032012', u'ENSMUSG00000020656']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000044393', u'ENSMUSG00000054889', u'ENSMUSG00000032012', u'ENSMUSG00000019851', u'ENSMUSG00000020656']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003007', NS='BP', enrichment='e', name='heart morphogenesis', ratio_in_study=(4, 1139), ratio_in_pop=(43, 13836), p_uncorrected=0.7781631616640261, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046743', u'ENSMUSG00000054640', u'ENSMUSG00000039239', u'ENSMUSG00000032966']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000038793', u'ENSMUSG00000029478', u'ENSMUSG00000009569', u'ENSMUSG00000013584', u'ENSMUSG00000021669', u'ENSMUSG00000048450', u'ENSMUSG00000037369', u'ENSMUSG00000029710', u'ENSMUSG00000005534', u'ENSMUSG00000001761', u'ENSMUSG00000033237', u'ENSMUSG00000041235', u'ENSMUSG00000021796', u'ENSMUSG00000036862', u'ENSMUSG00000047414', u'ENSMUSG00000054640', u'ENSMUSG00000037486', u'ENSMUSG00000028991', u'ENSMUSG00000021466', u'ENSMUSG00000027966', u'ENSMUSG00000039239', u'ENSMUSG00000026837', u'ENSMUSG00000015846', u'ENSMUSG00000031540', u'ENSMUSG00000046743', u'ENSMUSG00000022414', u'ENSMUSG00000032966', u'ENSMUSG00000023951', u'ENSMUSG00000024241', u'ENSMUSG00000028949', u'ENSMUSG00000031523', u'ENSMUSG00000022483', u'ENSMUSG00000031328', u'ENSMUSG00000042323', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000018604', u'ENSMUSG00000022141', u'ENSMUSG00000051747', u'ENSMUSG00000042548', u'ENSMUSG00000025579', u'ENSMUSG00000007817']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003014', NS='BP', enrichment='e', name='renal system process', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009681']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000022292', u'ENSMUSG00000057672', u'ENSMUSG00000068323', u'ENSMUSG00000009681', u'ENSMUSG00000057329', u'ENSMUSG00000021835', u'ENSMUSG00000039737', u'ENSMUSG00000021190', u'ENSMUSG00000031980', u'ENSMUSG00000024778', u'ENSMUSG00000038437']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003026', NS='BP', enrichment='e', name='regulation of systemic arterial blood pressure by aortic arch baroreceptor feedback', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020704']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020704']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003056', NS='BP', enrichment='e', name='regulation of vascular smooth muscle contraction', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000032773']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000046159', u'ENSMUSG00000032773']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003073', NS='BP', enrichment='e', name='regulation of systemic arterial blood pressure', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057177', u'ENSMUSG00000046532']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027750', u'ENSMUSG00000057123', u'ENSMUSG00000049538', u'ENSMUSG00000028194', u'ENSMUSG00000051359', u'ENSMUSG00000057177', u'ENSMUSG00000046410', u'ENSMUSG00000024960', u'ENSMUSG00000046532', u'ENSMUSG00000068323']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003085', NS='BP', enrichment='e', name='negative regulation of systemic arterial blood pressure', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000067336']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020439', u'ENSMUSG00000061119', u'ENSMUSG00000025235', u'ENSMUSG00000003541', u'ENSMUSG00000067336', u'ENSMUSG00000027568', u'ENSMUSG00000019256', u'ENSMUSG00000024589', u'ENSMUSG00000058488', u'ENSMUSG00000046410', u'ENSMUSG00000050730']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003091', NS='BP', enrichment='e', name='renal water homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039474']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000001642', u'ENSMUSG00000022994', u'ENSMUSG00000039474']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003143', NS='BP', enrichment='e', name='embryonic heart tube morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000055320', u'ENSMUSG00000030796', u'ENSMUSG00000026836', u'ENSMUSG00000021313', u'ENSMUSG00000045039', u'ENSMUSG00000025902', u'ENSMUSG00000022528']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003148', NS='BP', enrichment='e', name='outflow tract septum morphogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.6667032052159553, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000039239']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000025969', u'ENSMUSG00000026556', u'ENSMUSG00000030770', u'ENSMUSG00000030849', u'ENSMUSG00000026814', u'ENSMUSG00000024515', u'ENSMUSG00000017491', u'ENSMUSG00000067336', u'ENSMUSG00000022306', u'ENSMUSG00000039239', u'ENSMUSG00000003233', u'ENSMUSG00000027070', u'ENSMUSG00000021796', u'ENSMUSG00000021835', u'ENSMUSG00000036867', u'ENSMUSG00000028780', u'ENSMUSG00000037992', u'ENSMUSG00000025810', u'ENSMUSG00000032440']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003149', NS='BP', enrichment='e', name='membranous septum morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000057406', u'ENSMUSG00000026556', u'ENSMUSG00000030849', u'ENSMUSG00000032440', u'ENSMUSG00000039239', u'ENSMUSG00000050288', u'ENSMUSG00000048616', u'ENSMUSG00000021835', u'ENSMUSG00000020644', u'ENSMUSG00000044674']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003151', NS='BP', enrichment='e', name='outflow tract morphogenesis', ratio_in_study=(5, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.38357722055058613, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030592', u'ENSMUSG00000028004', u'ENSMUSG00000027104', u'ENSMUSG00000039239', u'ENSMUSG00000067336']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000057123', u'ENSMUSG00000032440', u'ENSMUSG00000044014', u'ENSMUSG00000067336', u'ENSMUSG00000032744', u'ENSMUSG00000066026', u'ENSMUSG00000040289', u'ENSMUSG00000028004', u'ENSMUSG00000032187', u'ENSMUSG00000028780', u'ENSMUSG00000022528', u'ENSMUSG00000052684', u'ENSMUSG00000049577', u'ENSMUSG00000021796', u'ENSMUSG00000022306', u'ENSMUSG00000022141', u'ENSMUSG00000030592', u'ENSMUSG00000021109', u'ENSMUSG00000005583', u'ENSMUSG00000063632', u'ENSMUSG00000039239', u'ENSMUSG00000030123', u'ENSMUSG00000050288', u'ENSMUSG00000048616', u'ENSMUSG00000039910', u'ENSMUSG00000044674', u'ENSMUSG00000019789', u'ENSMUSG00000023951', u'ENSMUSG00000032216', u'ENSMUSG00000039191', u'ENSMUSG00000040152', u'ENSMUSG00000001052', u'ENSMUSG00000020888', u'ENSMUSG00000018604', u'ENSMUSG00000029287', u'ENSMUSG00000021835', u'ENSMUSG00000025902', u'ENSMUSG00000030890', u'ENSMUSG00000027104', u'ENSMUSG00000036437']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003170', NS='BP', enrichment='e', name='heart valve development', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037236']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000000567', u'ENSMUSG00000054387', u'ENSMUSG00000049672', u'ENSMUSG00000020184', u'ENSMUSG00000035247', u'ENSMUSG00000036867', u'ENSMUSG00000037236']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003179', NS='BP', enrichment='e', name='heart valve morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000000567', u'ENSMUSG00000002603', u'ENSMUSG00000039239', u'ENSMUSG00000008090', u'ENSMUSG00000028991', u'ENSMUSG00000033016']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003181', NS='BP', enrichment='e', name='atrioventricular valve morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000032440', u'ENSMUSG00000040289', u'ENSMUSG00000049577', u'ENSMUSG00000028195', u'ENSMUSG00000039239', u'ENSMUSG00000022306', u'ENSMUSG00000032744', u'ENSMUSG00000020184', u'ENSMUSG00000026836', u'ENSMUSG00000054387', u'ENSMUSG00000027358']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003183', NS='BP', enrichment='e', name='mitral valve morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000076431', u'ENSMUSG00000067336', u'ENSMUSG00000026836', u'ENSMUSG00000027954', u'ENSMUSG00000021796', u'ENSMUSG00000036862', u'ENSMUSG00000036867']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003184', NS='BP', enrichment='e', name='pulmonary valve morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000039239', u'ENSMUSG00000032744', u'ENSMUSG00000040289', u'ENSMUSG00000027276', u'ENSMUSG00000032327', u'ENSMUSG00000021835', u'ENSMUSG00000036867', u'ENSMUSG00000019789', u'ENSMUSG00000033016']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003186', NS='BP', enrichment='e', name='tricuspid valve morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000019789', u'ENSMUSG00000032440', u'ENSMUSG00000067336']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003197', NS='BP', enrichment='e', name='endocardial cushion development', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000032216', u'ENSMUSG00000040732', u'ENSMUSG00000040152', u'ENSMUSG00000067336', u'ENSMUSG00000018166', u'ENSMUSG00000021835', u'ENSMUSG00000039910', u'ENSMUSG00000052504', u'ENSMUSG00000069763']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003203', NS='BP', enrichment='p', name='endocardial cushion morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000026814', u'ENSMUSG00000000567', u'ENSMUSG00000048616', u'ENSMUSG00000039239', u'ENSMUSG00000054387', u'ENSMUSG00000032744', u'ENSMUSG00000026836', u'ENSMUSG00000000530', u'ENSMUSG00000020184', u'ENSMUSG00000021796', u'ENSMUSG00000040289', u'ENSMUSG00000027358']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003214', NS='BP', enrichment='e', name='cardiac left ventricle morphogenesis', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000057177', u'ENSMUSG00000028004', u'ENSMUSG00000039239']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000037852', u'ENSMUSG00000026923', u'ENSMUSG00000039191', u'ENSMUSG00000057177', u'ENSMUSG00000032440', u'ENSMUSG00000039239', u'ENSMUSG00000019256', u'ENSMUSG00000028004', u'ENSMUSG00000021974', u'ENSMUSG00000019789', u'ENSMUSG00000044014']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003215', NS='BP', enrichment='e', name='cardiac right ventricle morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000040734', u'ENSMUSG00000076431', u'ENSMUSG00000039239', u'ENSMUSG00000027276', u'ENSMUSG00000021796', u'ENSMUSG00000028780', u'ENSMUSG00000019789']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003220', NS='BP', enrichment='e', name='left ventricular cardiac muscle tissue morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000024515']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003222', NS='BP', enrichment='e', name='ventricular trabecula myocardium morphogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000028960']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000026814', u'ENSMUSG00000021796', u'ENSMUSG00000018160', u'ENSMUSG00000041235', u'ENSMUSG00000039239', u'ENSMUSG00000027314', u'ENSMUSG00000075254', u'ENSMUSG00000040289', u'ENSMUSG00000007613', u'ENSMUSG00000028960', u'ENSMUSG00000027474', u'ENSMUSG00000019789', u'ENSMUSG00000039191']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003223', NS='BP', enrichment='e', name='ventricular compact myocardium morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054889']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000048616', u'ENSMUSG00000054889', u'ENSMUSG00000006932', u'ENSMUSG00000027070', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000021796']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003252', NS='BP', enrichment='e', name='negative regulation of cell proliferation involved in heart valve morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000067336']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003254', NS='BP', enrichment='e', name='regulation of membrane depolarization', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000021730']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000023092', u'ENSMUSG00000021730', u'ENSMUSG00000053819', u'ENSMUSG00000027568', u'ENSMUSG00000024589', u'ENSMUSG00000022523', u'ENSMUSG00000032892']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003274', NS='BP', enrichment='e', name='endocardial cushion fusion', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000039239', u'ENSMUSG00000026836']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003279', NS='BP', enrichment='e', name='cardiac septum development', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000035152']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000057110', u'ENSMUSG00000035152', u'ENSMUSG00000024515', u'ENSMUSG00000020900', u'ENSMUSG00000049672', u'ENSMUSG00000030123', u'ENSMUSG00000024713', u'ENSMUSG00000046169', u'ENSMUSG00000039801', u'ENSMUSG00000022414', u'ENSMUSG00000054008', u'ENSMUSG00000029146', u'ENSMUSG00000011658', u'ENSMUSG00000050382']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003281', NS='BP', enrichment='e', name='ventricular septum development', ratio_in_study=(4, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.3064788890379609, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001089', u'ENSMUSG00000037236', u'ENSMUSG00000035152', u'ENSMUSG00000022883']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000057123', u'ENSMUSG00000039801', u'ENSMUSG00000032187', u'ENSMUSG00000028266', u'ENSMUSG00000045382', u'ENSMUSG00000022528', u'ENSMUSG00000021188', u'ENSMUSG00000033335', u'ENSMUSG00000035152', u'ENSMUSG00000020289', u'ENSMUSG00000001089', u'ENSMUSG00000036867', u'ENSMUSG00000030868', u'ENSMUSG00000057110', u'ENSMUSG00000028195', u'ENSMUSG00000020184', u'ENSMUSG00000035247', u'ENSMUSG00000039910', u'ENSMUSG00000022883', u'ENSMUSG00000023972', u'ENSMUSG00000031665', u'ENSMUSG00000037236', u'ENSMUSG00000054387', u'ENSMUSG00000001870', u'ENSMUSG00000025231', u'ENSMUSG00000075254', u'ENSMUSG00000027070', u'ENSMUSG00000032327', u'ENSMUSG00000053226']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003289', NS='BP', enrichment='e', name='atrial septum primum morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000057406', u'ENSMUSG00000039239', u'ENSMUSG00000026836', u'ENSMUSG00000076431']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003300', NS='BP', enrichment='e', name='cardiac muscle hypertrophy', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000002489']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000002489', u'ENSMUSG00000019789', u'ENSMUSG00000051747']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003309', NS='BP', enrichment='e', name='type B pancreatic cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024947']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000033933', u'ENSMUSG00000068154', u'ENSMUSG00000024947']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003323', NS='BP', enrichment='e', name='type B pancreatic cell development', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024122']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000040274', u'ENSMUSG00000001761', u'ENSMUSG00000027434', u'ENSMUSG00000024122', u'ENSMUSG00000021835', u'ENSMUSG00000032179', u'ENSMUSG00000021994', u'ENSMUSG00000014773', u'ENSMUSG00000034908', u'ENSMUSG00000068154', u'ENSMUSG00000039004']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003326', NS='BP', enrichment='e', name='pancreatic A cell fate commitment', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000027434']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003329', NS='BP', enrichment='e', name='pancreatic PP cell fate commitment', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000027434']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003333', NS='BP', enrichment='e', name='amino acid transmembrane transport', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022756', u'ENSMUSG00000069072']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000027737', u'ENSMUSG00000061306', u'ENSMUSG00000061171', u'ENSMUSG00000022180', u'ENSMUSG00000031297', u'ENSMUSG00000040010', u'ENSMUSG00000041313', u'ENSMUSG00000047789', u'ENSMUSG00000022756', u'ENSMUSG00000030495', u'ENSMUSG00000069072', u'ENSMUSG00000031596', u'ENSMUSG00000031904', u'ENSMUSG00000000958', u'ENSMUSG00000043885', u'ENSMUSG00000044712']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003334', NS='BP', enrichment='e', name='keratinocyte development', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064201', u'ENSMUSG00000048251']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000058056', u'ENSMUSG00000034584', u'ENSMUSG00000048251', u'ENSMUSG00000029135', u'ENSMUSG00000064201', u'ENSMUSG00000025278', u'ENSMUSG00000028576', u'ENSMUSG00000006699']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003341', NS='BP', enrichment='p', name='cilium movement', ratio_in_study=(1, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.7178938938027868, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000068740']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000018707', u'ENSMUSG00000040189', u'ENSMUSG00000061322', u'ENSMUSG00000039632', u'ENSMUSG00000025857', u'ENSMUSG00000023966', u'ENSMUSG00000052861', u'ENSMUSG00000056752', u'ENSMUSG00000039963', u'ENSMUSG00000022262', u'ENSMUSG00000059854', u'ENSMUSG00000039552', u'ENSMUSG00000030882', u'ENSMUSG00000052273', u'ENSMUSG00000026939', u'ENSMUSG00000041144', u'ENSMUSG00000068740', u'ENSMUSG00000022375', u'ENSMUSG00000021879', u'ENSMUSG00000027676', u'ENSMUSG00000035126', u'ENSMUSG00000034706', u'ENSMUSG00000038011', u'ENSMUSG00000018581', u'ENSMUSG00000033826']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0036142'])),
    NtGoeaResults(GO='GO:0003374', NS='BP', enrichment='e', name='dynamin family protein polymerization involved in mitochondrial fission', ratio_in_study=(3, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.009205880062360922, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000026825', u'ENSMUSG00000038084']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000033335', u'ENSMUSG00000038084', u'ENSMUSG00000040265', u'ENSMUSG00000022789', u'ENSMUSG00000000386']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003382', NS='BP', enrichment='e', name='epithelial cell morphogenesis', ratio_in_study=(3, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.15970384927768969, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532', u'ENSMUSG00000048251', u'ENSMUSG00000030583']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000068876', u'ENSMUSG00000070047', u'ENSMUSG00000048251', u'ENSMUSG00000021754', u'ENSMUSG00000029401', u'ENSMUSG00000034987', u'ENSMUSG00000001847', u'ENSMUSG00000030583', u'ENSMUSG00000025278', u'ENSMUSG00000029392', u'ENSMUSG00000022568', u'ENSMUSG00000048826', u'ENSMUSG00000026383', u'ENSMUSG00000058056', u'ENSMUSG00000046532', u'ENSMUSG00000037876']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003407', NS='BP', enrichment='e', name='neural retina development', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000026154', u'ENSMUSG00000017639', u'ENSMUSG00000028949', u'ENSMUSG00000031517']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003417', NS='BP', enrichment='e', name='growth plate cartilage development', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028047']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028047', u'ENSMUSG00000040152', u'ENSMUSG00000017491', u'ENSMUSG00000032440', u'ENSMUSG00000037992', u'ENSMUSG00000001288']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003676', NS='MF', enrichment='p', name='nucleic acid binding', ratio_in_study=(49, 1139), ratio_in_pop=(719, 13836), p_uncorrected=0.1636900052156056, depth=3, study_count=49, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060657', u'ENSMUSG00000020300', u'ENSMUSG00000048251', u'ENSMUSG00000038132', u'ENSMUSG00000061410', u'ENSMUSG00000024268', u'ENSMUSG00000001424', u'ENSMUSG00000002052', u'ENSMUSG00000032480', u'ENSMUSG00000000861', u'ENSMUSG00000015501', u'ENSMUSG00000054893', u'ENSMUSG00000033423', u'ENSMUSG00000022201', u'ENSMUSG00000005506', u'ENSMUSG00000035397', u'ENSMUSG00000037465', u'ENSMUSG00000045733', u'ENSMUSG00000050064', u'ENSMUSG00000071341', u'ENSMUSG00000040209', u'ENSMUSG00000040028', u'ENSMUSG00000008658', u'ENSMUSG00000063659', u'ENSMUSG00000041530', u'ENSMUSG00000002107', u'ENSMUSG00000053080', u'ENSMUSG00000046287', u'ENSMUSG00000029405', u'ENSMUSG00000021712', u'ENSMUSG00000031099', u'ENSMUSG00000003410', u'ENSMUSG00000026872', u'ENSMUSG00000028134', u'ENSMUSG00000028137', u'ENSMUSG00000037236', u'ENSMUSG00000038418', u'ENSMUSG00000039087', u'ENSMUSG00000055204', u'ENSMUSG00000001383', u'ENSMUSG00000036054', u'ENSMUSG00000033565', u'ENSMUSG00000047036', u'ENSMUSG00000030584', u'ENSMUSG00000025571', u'ENSMUSG00000025576', u'ENSMUSG00000040620', u'ENSMUSG00000035781', u'ENSMUSG00000027104']), pop_n=13836, pop_count=719, pop_items=set([u'ENSMUSG00000039759', u'ENSMUSG00000047907', u'ENSMUSG00000048109', u'ENSMUSG00000021716', u'ENSMUSG00000046380', u'ENSMUSG00000021712', u'ENSMUSG00000018379', u'ENSMUSG00000031586', u'ENSMUSG00000030443', u'ENSMUSG00000059713', u'ENSMUSG00000031583', u'ENSMUSG00000036315', u'ENSMUSG00000038895', u'ENSMUSG00000055991', u'ENSMUSG00000037243', u'ENSMUSG00000007080', u'ENSMUSG00000030189', u'ENSMUSG00000027663', u'ENSMUSG00000018678', u'ENSMUSG00000005506', u'ENSMUSG00000064264', u'ENSMUSG00000030846', u'ENSMUSG00000055491', u'ENSMUSG00000031907', u'ENSMUSG00000038628', u'ENSMUSG00000020752', u'ENSMUSG00000032705', u'ENSMUSG00000015023', u'ENSMUSG00000008668', u'ENSMUSG00000030204', u'ENSMUSG00000021217', u'ENSMUSG00000032097', u'ENSMUSG00000047371', u'ENSMUSG00000068154', u'ENSMUSG00000052040', u'ENSMUSG00000071662', u'ENSMUSG00000071661', u'ENSMUSG00000027016', u'ENSMUSG00000047686', u'ENSMUSG00000056076', u'ENSMUSG00000032026', u'ENSMUSG00000032410', u'ENSMUSG00000026889', u'ENSMUSG00000018583', u'ENSMUSG00000003271', u'ENSMUSG00000061898', u'ENSMUSG00000042396', u'ENSMUSG00000022009', u'ENSMUSG00000020364', u'ENSMUSG00000038132', u'ENSMUSG00000049728', u'ENSMUSG00000031167', u'ENSMUSG00000048921', u'ENSMUSG00000021327', u'ENSMUSG00000052707', u'ENSMUSG00000039841', u'ENSMUSG00000043059', u'ENSMUSG00000049577', u'ENSMUSG00000026333', u'ENSMUSG00000022306', u'ENSMUSG00000019826', u'ENSMUSG00000029127', u'ENSMUSG00000037868', u'ENSMUSG00000050240', u'ENSMUSG00000002578', u'ENSMUSG00000015337', u'ENSMUSG00000028807', u'ENSMUSG00000035266', u'ENSMUSG00000021134', u'ENSMUSG00000020409', u'ENSMUSG00000018995', u'ENSMUSG00000051351', u'ENSMUSG00000039210', u'ENSMUSG00000028790', u'ENSMUSG00000029701', u'ENSMUSG00000015597', u'ENSMUSG00000028651', u'ENSMUSG00000037784', u'ENSMUSG00000027667', u'ENSMUSG00000028890', u'ENSMUSG00000034621', u'ENSMUSG00000000787', u'ENSMUSG00000043602', u'ENSMUSG00000046897', u'ENSMUSG00000028898', u'ENSMUSG00000024220', u'ENSMUSG00000046404', u'ENSMUSG00000020335', u'ENSMUSG00000037149', u'ENSMUSG00000024587', u'ENSMUSG00000063108', u'ENSMUSG00000015165', u'ENSMUSG00000042496', u'ENSMUSG00000020719', u'ENSMUSG00000002052', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000039717', u'ENSMUSG00000038784', u'ENSMUSG00000037364', u'ENSMUSG00000049657', u'ENSMUSG00000030016', u'ENSMUSG00000030400', u'ENSMUSG00000046792', u'ENSMUSG00000068267', u'ENSMUSG00000027582', u'ENSMUSG00000027583', u'ENSMUSG00000027620', u'ENSMUSG00000052488', u'ENSMUSG00000052675', u'ENSMUSG00000040209', u'ENSMUSG00000031948', u'ENSMUSG00000021621', u'ENSMUSG00000092035', u'ENSMUSG00000019432', u'ENSMUSG00000014550', u'ENSMUSG00000030087', u'ENSMUSG00000063808', u'ENSMUSG00000059975', u'ENSMUSG00000040596', u'ENSMUSG00000030243', u'ENSMUSG00000027905', u'ENSMUSG00000046667', u'ENSMUSG00000051034', u'ENSMUSG00000089824', u'ENSMUSG00000053950', u'ENSMUSG00000079509', u'ENSMUSG00000031428', u'ENSMUSG00000028382', u'ENSMUSG00000062012', u'ENSMUSG00000052253', u'ENSMUSG00000028389', u'ENSMUSG00000034820', u'ENSMUSG00000040524', u'ENSMUSG00000023025', u'ENSMUSG00000052926', u'ENSMUSG00000026058', u'ENSMUSG00000039782', u'ENSMUSG00000030232', u'ENSMUSG00000045268', u'ENSMUSG00000079215', u'ENSMUSG00000062078', u'ENSMUSG00000047036', u'ENSMUSG00000024019', u'ENSMUSG00000021366', u'ENSMUSG00000039236', u'ENSMUSG00000015501', u'ENSMUSG00000039967', u'ENSMUSG00000006418', u'ENSMUSG00000033863', u'ENSMUSG00000032119', u'ENSMUSG00000067860', u'ENSMUSG00000022194', u'ENSMUSG00000039087', u'ENSMUSG00000052406', u'ENSMUSG00000059878', u'ENSMUSG00000063281', u'ENSMUSG00000031728', u'ENSMUSG00000047003', u'ENSMUSG00000026377', u'ENSMUSG00000025404', u'ENSMUSG00000036249', u'ENSMUSG00000039531', u'ENSMUSG00000061524', u'ENSMUSG00000044224', u'ENSMUSG00000026970', u'ENSMUSG00000044221', u'ENSMUSG00000026872', u'ENSMUSG00000025586', u'ENSMUSG00000014303', u'ENSMUSG00000044149', u'ENSMUSG00000035649', u'ENSMUSG00000024491', u'ENSMUSG00000032297', u'ENSMUSG00000061894', u'ENSMUSG00000029179', u'ENSMUSG00000029178', u'ENSMUSG00000010205', u'ENSMUSG00000029913', u'ENSMUSG00000002524', u'ENSMUSG00000025571', u'ENSMUSG00000028850', u'ENSMUSG00000025576', u'ENSMUSG00000071337', u'ENSMUSG00000026806', u'ENSMUSG00000048251', u'ENSMUSG00000059208', u'ENSMUSG00000032621', u'ENSMUSG00000023805', u'ENSMUSG00000042699', u'ENSMUSG00000029458', u'ENSMUSG00000042694', u'ENSMUSG00000029328', u'ENSMUSG00000049532', u'ENSMUSG00000029594', u'ENSMUSG00000054893', u'ENSMUSG00000071341', u'ENSMUSG00000048661', u'ENSMUSG00000036442', u'ENSMUSG00000025997', u'ENSMUSG00000046201', u'ENSMUSG00000045639', u'ENSMUSG00000006678', u'ENSMUSG00000037001', u'ENSMUSG00000034329', u'ENSMUSG00000071054', u'ENSMUSG00000023938', u'ENSMUSG00000028034', u'ENSMUSG00000058655', u'ENSMUSG00000034931', u'ENSMUSG00000054967', u'ENSMUSG00000042426', u'ENSMUSG00000018347', u'ENSMUSG00000037253', u'ENSMUSG00000059708', u'ENSMUSG00000030057', u'ENSMUSG00000037419', u'ENSMUSG00000005698', u'ENSMUSG00000026788', u'ENSMUSG00000000568', u'ENSMUSG00000066798', u'ENSMUSG00000042500', u'ENSMUSG00000059796', u'ENSMUSG00000048047', u'ENSMUSG00000007836', u'ENSMUSG00000050919', u'ENSMUSG00000055305', u'ENSMUSG00000051184', u'ENSMUSG00000033871', u'ENSMUSG00000034022', u'ENSMUSG00000024050', u'ENSMUSG00000053985', u'ENSMUSG00000074406', u'ENSMUSG00000023495', u'ENSMUSG00000006456', u'ENSMUSG00000031715', u'ENSMUSG00000030393', u'ENSMUSG00000035051', u'ENSMUSG00000036036', u'ENSMUSG00000031370', u'ENSMUSG00000031374', u'ENSMUSG00000032407', u'ENSMUSG00000020137', u'ENSMUSG00000003500', u'ENSMUSG00000022012', u'ENSMUSG00000040028', u'ENSMUSG00000041703', u'ENSMUSG00000067873', u'ENSMUSG00000074102', u'ENSMUSG00000020358', u'ENSMUSG00000027439', u'ENSMUSG00000062040', u'ENSMUSG00000027433', u'ENSMUSG00000031256', u'ENSMUSG00000069769', u'ENSMUSG00000031099', u'ENSMUSG00000003282', u'ENSMUSG00000031626', u'ENSMUSG00000022635', u'ENSMUSG00000064043', u'ENSMUSG00000043639', u'ENSMUSG00000022708', u'ENSMUSG00000032579', u'ENSMUSG00000040731', u'ENSMUSG00000017999', u'ENSMUSG00000017264', u'ENSMUSG00000021876', u'ENSMUSG00000063804', u'ENSMUSG00000018287', u'ENSMUSG00000078765', u'ENSMUSG00000022332', u'ENSMUSG00000022335', u'ENSMUSG00000060257', u'ENSMUSG00000029817', u'ENSMUSG00000021500', u'ENSMUSG00000022760', u'ENSMUSG00000017421', u'ENSMUSG00000035275', u'ENSMUSG00000061410', u'ENSMUSG00000040321', u'ENSMUSG00000050064', u'ENSMUSG00000003032', u'ENSMUSG00000009079', u'ENSMUSG00000029715', u'ENSMUSG00000039410', u'ENSMUSG00000029249', u'ENSMUSG00000034681', u'ENSMUSG00000059689', u'ENSMUSG00000075595', u'ENSMUSG00000092417', u'ENSMUSG00000029627', u'ENSMUSG00000022201', u'ENSMUSG00000029625', u'ENSMUSG00000036376', u'ENSMUSG00000034610', u'ENSMUSG00000025899', u'ENSMUSG00000005267', u'ENSMUSG00000034206', u'ENSMUSG00000041649', u'ENSMUSG00000050668', u'ENSMUSG00000041130', u'ENSMUSG00000041645', u'ENSMUSG00000036721', u'ENSMUSG00000055835', u'ENSMUSG00000039176', u'ENSMUSG00000026667', u'ENSMUSG00000002107', u'ENSMUSG00000057113', u'ENSMUSG00000029402', u'ENSMUSG00000016921', u'ENSMUSG00000029405', u'ENSMUSG00000033454', u'ENSMUSG00000005481', u'ENSMUSG00000038797', u'ENSMUSG00000043410', u'ENSMUSG00000037197', u'ENSMUSG00000055531', u'ENSMUSG00000004980', u'ENSMUSG00000046556', u'ENSMUSG00000038384', u'ENSMUSG00000027593', u'ENSMUSG00000034278', u'ENSMUSG00000042156', u'ENSMUSG00000055480', u'ENSMUSG00000015757', u'ENSMUSG00000066613', u'ENSMUSG00000042097', u'ENSMUSG00000025470', u'ENSMUSG00000028042', u'ENSMUSG00000033931', u'ENSMUSG00000001424', u'ENSMUSG00000020705', u'ENSMUSG00000061079', u'ENSMUSG00000042079', u'ENSMUSG00000041912', u'ENSMUSG00000062861', u'ENSMUSG00000028911', u'ENSMUSG00000035877', u'ENSMUSG00000030435', u'ENSMUSG00000041459', u'ENSMUSG00000027981', u'ENSMUSG00000052713', u'ENSMUSG00000031433', u'ENSMUSG00000018654', u'ENSMUSG00000042472', u'ENSMUSG00000022119', u'ENSMUSG00000049321', u'ENSMUSG00000062309', u'ENSMUSG00000020677', u'ENSMUSG00000002428', u'ENSMUSG00000038644', u'ENSMUSG00000021546', u'ENSMUSG00000035529', u'ENSMUSG00000014329', u'ENSMUSG00000054716', u'ENSMUSG00000048696', u'ENSMUSG00000027968', u'ENSMUSG00000035781', u'ENSMUSG00000045252', u'ENSMUSG00000031665', u'ENSMUSG00000022185', u'ENSMUSG00000043456', u'ENSMUSG00000036054', u'ENSMUSG00000026404', u'ENSMUSG00000053536', u'ENSMUSG00000053289', u'ENSMUSG00000036114', u'ENSMUSG00000021938', u'ENSMUSG00000074221', u'ENSMUSG00000055538', u'ENSMUSG00000029169', u'ENSMUSG00000031109', u'ENSMUSG00000020300', u'ENSMUSG00000045733', u'ENSMUSG00000031107', u'ENSMUSG00000031060', u'ENSMUSG00000020515', u'ENSMUSG00000057894', u'ENSMUSG00000001280', u'ENSMUSG00000046351', u'ENSMUSG00000002814', u'ENSMUSG00000021494', u'ENSMUSG00000048897', u'ENSMUSG00000029167', u'ENSMUSG00000034088', u'ENSMUSG00000034071', u'ENSMUSG00000022361', u'ENSMUSG00000046982', u'ENSMUSG00000028820', u'ENSMUSG00000034120', u'ENSMUSG00000034653', u'ENSMUSG00000048012', u'ENSMUSG00000037492', u'ENSMUSG00000018974', u'ENSMUSG00000029729', u'ENSMUSG00000026709', u'ENSMUSG00000032940', u'ENSMUSG00000028134', u'ENSMUSG00000059540', u'ENSMUSG00000028137', u'ENSMUSG00000025323', u'ENSMUSG00000029599', u'ENSMUSG00000001674', u'ENSMUSG00000024369', u'ENSMUSG00000037640', u'ENSMUSG00000057788', u'ENSMUSG00000049421', u'ENSMUSG00000024565', u'ENSMUSG00000000078', u'ENSMUSG00000071064', u'ENSMUSG00000036972', u'ENSMUSG00000021116', u'ENSMUSG00000029538', u'ENSMUSG00000020630', u'ENSMUSG00000032480', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000041815', u'ENSMUSG00000030753', u'ENSMUSG00000025134', u'ENSMUSG00000025047', u'ENSMUSG00000000552', u'ENSMUSG00000060373', u'ENSMUSG00000034839', u'ENSMUSG00000037465', u'ENSMUSG00000028952', u'ENSMUSG00000032298', u'ENSMUSG00000034800', u'ENSMUSG00000005682', u'ENSMUSG00000052751', u'ENSMUSG00000031960', u'ENSMUSG00000063334', u'ENSMUSG00000018750', u'ENSMUSG00000036499', u'ENSMUSG00000053080', u'ENSMUSG00000033964', u'ENSMUSG00000072115', u'ENSMUSG00000022987', u'ENSMUSG00000073423', u'ENSMUSG00000031311', u'ENSMUSG00000063568', u'ENSMUSG00000044519', u'ENSMUSG00000032368', u'ENSMUSG00000016503', u'ENSMUSG00000040429', u'ENSMUSG00000068551', u'ENSMUSG00000031816', u'ENSMUSG00000022023', u'ENSMUSG00000042197', u'ENSMUSG00000021743', u'ENSMUSG00000038116', u'ENSMUSG00000025959', u'ENSMUSG00000044068', u'ENSMUSG00000062761', u'ENSMUSG00000044934', u'ENSMUSG00000019338', u'ENSMUSG00000031148', u'ENSMUSG00000036086', u'ENSMUSG00000026356', u'ENSMUSG00000061374', u'ENSMUSG00000032503', u'ENSMUSG00000011306', u'ENSMUSG00000047412', u'ENSMUSG00000001150', u'ENSMUSG00000024420', u'ENSMUSG00000047141', u'ENSMUSG00000021514', u'ENSMUSG00000024740', u'ENSMUSG00000035248', u'ENSMUSG00000031134', u'ENSMUSG00000071645', u'ENSMUSG00000068856', u'ENSMUSG00000020464', u'ENSMUSG00000038679', u'ENSMUSG00000028772', u'ENSMUSG00000038418', u'ENSMUSG00000029389', u'ENSMUSG00000032212', u'ENSMUSG00000046311', u'ENSMUSG00000033565', u'ENSMUSG00000001632', u'ENSMUSG00000022961', u'ENSMUSG00000027109', u'ENSMUSG00000057691', u'ENSMUSG00000025255', u'ENSMUSG00000041530', u'ENSMUSG00000021392', u'ENSMUSG00000063511', u'ENSMUSG00000027104', u'ENSMUSG00000006720', u'ENSMUSG00000030929', u'ENSMUSG00000060657', u'ENSMUSG00000049232', u'ENSMUSG00000028688', u'ENSMUSG00000035011', u'ENSMUSG00000033423', u'ENSMUSG00000019792', u'ENSMUSG00000027288', u'ENSMUSG00000025374', u'ENSMUSG00000037029', u'ENSMUSG00000034194', u'ENSMUSG00000042787', u'ENSMUSG00000046541', u'ENSMUSG00000028676', u'ENSMUSG00000055239', u'ENSMUSG00000035397', u'ENSMUSG00000061479', u'ENSMUSG00000085795', u'ENSMUSG00000051730', u'ENSMUSG00000036916', u'ENSMUSG00000068823', u'ENSMUSG00000048271', u'ENSMUSG00000033732', u'ENSMUSG00000033730', u'ENSMUSG00000029504', u'ENSMUSG00000051499', u'ENSMUSG00000039607', u'ENSMUSG00000058638', u'ENSMUSG00000039601', u'ENSMUSG00000008333', u'ENSMUSG00000005621', u'ENSMUSG00000028423', u'ENSMUSG00000042369', u'ENSMUSG00000028358', u'ENSMUSG00000055148', u'ENSMUSG00000055065', u'ENSMUSG00000037236', u'ENSMUSG00000026279', u'ENSMUSG00000053286', u'ENSMUSG00000031527', u'ENSMUSG00000028902', u'ENSMUSG00000027677', u'ENSMUSG00000016018', u'ENSMUSG00000030584', u'ENSMUSG00000027770', u'ENSMUSG00000007850', u'ENSMUSG00000037730', u'ENSMUSG00000018765', u'ENSMUSG00000003410', u'ENSMUSG00000038774', u'ENSMUSG00000033813', u'ENSMUSG00000073062', u'ENSMUSG00000024097', u'ENSMUSG00000046909', u'ENSMUSG00000055660', u'ENSMUSG00000000861', u'ENSMUSG00000028842', u'ENSMUSG00000021264', u'ENSMUSG00000045538', u'ENSMUSG00000068134', u'ENSMUSG00000040167', u'ENSMUSG00000051469', u'ENSMUSG00000051390', u'ENSMUSG00000032423', u'ENSMUSG00000020116', u'ENSMUSG00000040761', u'ENSMUSG00000020115', u'ENSMUSG00000019841', u'ENSMUSG00000022774', u'ENSMUSG00000007670', u'ENSMUSG00000043290', u'ENSMUSG00000002265', u'ENSMUSG00000045333', u'ENSMUSG00000027551', u'ENSMUSG00000033760', u'ENSMUSG00000048385', u'ENSMUSG00000034430', u'ENSMUSG00000057706', u'ENSMUSG00000039834', u'ENSMUSG00000021958', u'ENSMUSG00000040717', u'ENSMUSG00000021951', u'ENSMUSG00000021481', u'ENSMUSG00000003660', u'ENSMUSG00000020075', u'ENSMUSG00000020076', u'ENSMUSG00000049600', u'ENSMUSG00000040302', u'ENSMUSG00000021681', u'ENSMUSG00000071679', u'ENSMUSG00000010362', u'ENSMUSG00000001383', u'ENSMUSG00000030678', u'ENSMUSG00000024695', u'ENSMUSG00000045598', u'ENSMUSG00000038685', u'ENSMUSG00000028639', u'ENSMUSG00000037361', u'ENSMUSG00000022228', u'ENSMUSG00000028634', u'ENSMUSG00000024604', u'ENSMUSG00000039652', u'ENSMUSG00000001065', u'ENSMUSG00000071172', u'ENSMUSG00000022858', u'ENSMUSG00000021040', u'ENSMUSG00000021047', u'ENSMUSG00000042625', u'ENSMUSG00000048485', u'ENSMUSG00000004393', u'ENSMUSG00000029427', u'ENSMUSG00000040043', u'ENSMUSG00000072294', u'ENSMUSG00000007216', u'ENSMUSG00000037070', u'ENSMUSG00000024826', u'ENSMUSG00000028546', u'ENSMUSG00000051695', u'ENSMUSG00000046010', u'ENSMUSG00000037370', u'ENSMUSG00000060397', u'ENSMUSG00000059475', u'ENSMUSG00000069565', u'ENSMUSG00000055204', u'ENSMUSG00000027639', u'ENSMUSG00000030779', u'ENSMUSG00000078779', u'ENSMUSG00000026234', u'ENSMUSG00000035456', u'ENSMUSG00000075528', u'ENSMUSG00000040620', u'ENSMUSG00000005148', u'ENSMUSG00000041483', u'ENSMUSG00000021639', u'ENSMUSG00000002297', u'ENSMUSG00000047710', u'ENSMUSG00000046658', u'ENSMUSG00000032580', u'ENSMUSG00000070866', u'ENSMUSG00000028069', u'ENSMUSG00000024135', u'ENSMUSG00000024137', u'ENSMUSG00000018428', u'ENSMUSG00000018425', u'ENSMUSG00000030528', u'ENSMUSG00000026199', u'ENSMUSG00000021221', u'ENSMUSG00000008658', u'ENSMUSG00000052676', u'ENSMUSG00000038902', u'ENSMUSG00000045193', u'ENSMUSG00000018040', u'ENSMUSG00000020653', u'ENSMUSG00000008489', u'ENSMUSG00000026519', u'ENSMUSG00000019738', u'ENSMUSG00000059005', u'ENSMUSG00000000838', u'ENSMUSG00000048039', u'ENSMUSG00000055633', u'ENSMUSG00000047417', u'ENSMUSG00000070319', u'ENSMUSG00000051550', u'ENSMUSG00000048402', u'ENSMUSG00000022884', u'ENSMUSG00000056851', u'ENSMUSG00000031601', u'ENSMUSG00000057982', u'ENSMUSG00000021318', u'ENSMUSG00000070780', u'ENSMUSG00000010592', u'ENSMUSG00000052942', u'ENSMUSG00000044475', u'ENSMUSG00000022425', u'ENSMUSG00000032101', u'ENSMUSG00000044807', u'ENSMUSG00000033499', u'ENSMUSG00000008393', u'ENSMUSG00000022721', u'ENSMUSG00000001120', u'ENSMUSG00000075592', u'ENSMUSG00000022283', u'ENSMUSG00000006215', u'ENSMUSG00000022685', u'ENSMUSG00000054737', u'ENSMUSG00000044390', u'ENSMUSG00000047888', u'ENSMUSG00000027684', u'ENSMUSG00000027680', u'ENSMUSG00000022508', u'ENSMUSG00000020472', u'ENSMUSG00000036698', u'ENSMUSG00000036699', u'ENSMUSG00000047388', u'ENSMUSG00000047473', u'ENSMUSG00000044452', u'ENSMUSG00000010608', u'ENSMUSG00000043099', u'ENSMUSG00000037017', u'ENSMUSG00000028840', u'ENSMUSG00000024095', u'ENSMUSG00000006498', u'ENSMUSG00000022951', u'ENSMUSG00000058881', u'ENSMUSG00000049164', u'ENSMUSG00000000751', u'ENSMUSG00000022811', u'ENSMUSG00000063659', u'ENSMUSG00000045427', u'ENSMUSG00000038866', u'ENSMUSG00000046287', u'ENSMUSG00000038535', u'ENSMUSG00000074220', u'ENSMUSG00000024949', u'ENSMUSG00000029345', u'ENSMUSG00000029587', u'ENSMUSG00000030609', u'ENSMUSG00000054256', u'ENSMUSG00000046572', u'ENSMUSG00000042109', u'ENSMUSG00000024268', u'ENSMUSG00000071291', u'ENSMUSG00000042439', u'ENSMUSG00000049672', u'ENSMUSG00000038872', u'ENSMUSG00000068882', u'ENSMUSG00000024217', u'ENSMUSG00000052137', u'ENSMUSG00000037214']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003677', NS='MF', enrichment='p', name='DNA binding', ratio_in_study=(75, 1139), ratio_in_pop=(1233, 13836), p_uncorrected=0.0033365495581332044, depth=4, study_count=75, p_sm_bonferroni=1.0, p_fdr_bh=0.18387314863171969, study_items=set([u'ENSMUSG00000037465', u'ENSMUSG00000075376', u'ENSMUSG00000031229', u'ENSMUSG00000008575', u'ENSMUSG00000009406', u'ENSMUSG00000038255', u'ENSMUSG00000020248', u'ENSMUSG00000034701', u'ENSMUSG00000022895', u'ENSMUSG00000001383', u'ENSMUSG00000031618', u'ENSMUSG00000015501', u'ENSMUSG00000028341', u'ENSMUSG00000024548', u'ENSMUSG00000033510', u'ENSMUSG00000046532', u'ENSMUSG00000054893', u'ENSMUSG00000022205', u'ENSMUSG00000010175', u'ENSMUSG00000039087', u'ENSMUSG00000019230', u'ENSMUSG00000034832', u'ENSMUSG00000058230', u'ENSMUSG00000035397', u'ENSMUSG00000056820', u'ENSMUSG00000050064', u'ENSMUSG00000003545', u'ENSMUSG00000071341', u'ENSMUSG00000061911', u'ENSMUSG00000028654', u'ENSMUSG00000035033', u'ENSMUSG00000020656', u'ENSMUSG00000054051', u'ENSMUSG00000045903', u'ENSMUSG00000063659', u'ENSMUSG00000032998', u'ENSMUSG00000037984', u'ENSMUSG00000036792', u'ENSMUSG00000026663', u'ENSMUSG00000028053', u'ENSMUSG00000043909', u'ENSMUSG00000019261', u'ENSMUSG00000002052', u'ENSMUSG00000031099', u'ENSMUSG00000037692', u'ENSMUSG00000022463', u'ENSMUSG00000026872', u'ENSMUSG00000024947', u'ENSMUSG00000044636', u'ENSMUSG00000054199', u'ENSMUSG00000031310', u'ENSMUSG00000001419', u'ENSMUSG00000039850', u'ENSMUSG00000038418', u'ENSMUSG00000022201', u'ENSMUSG00000040712', u'ENSMUSG00000041852', u'ENSMUSG00000014592', u'ENSMUSG00000022237', u'ENSMUSG00000045991', u'ENSMUSG00000044647', u'ENSMUSG00000039275', u'ENSMUSG00000029238', u'ENSMUSG00000047036', u'ENSMUSG00000052135', u'ENSMUSG00000029131', u'ENSMUSG00000036615', u'ENSMUSG00000030067', u'ENSMUSG00000002028', u'ENSMUSG00000010505', u'ENSMUSG00000025576', u'ENSMUSG00000021156', u'ENSMUSG00000027104', u'ENSMUSG00000021767', u'ENSMUSG00000021395']), pop_n=13836, pop_count=1233, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000026491', u'ENSMUSG00000047907', u'ENSMUSG00000030811', u'ENSMUSG00000031374', u'ENSMUSG00000002393', u'ENSMUSG00000059325', u'ENSMUSG00000023927', u'ENSMUSG00000021743', u'ENSMUSG00000020863', u'ENSMUSG00000004897', u'ENSMUSG00000039759', u'ENSMUSG00000031583', u'ENSMUSG00000042197', u'ENSMUSG00000028341', u'ENSMUSG00000038895', u'ENSMUSG00000046691', u'ENSMUSG00000055991', u'ENSMUSG00000037243', u'ENSMUSG00000007080', u'ENSMUSG00000034957', u'ENSMUSG00000030189', u'ENSMUSG00000033454', u'ENSMUSG00000018678', u'ENSMUSG00000047143', u'ENSMUSG00000027667', u'ENSMUSG00000028933', u'ENSMUSG00000030180', u'ENSMUSG00000053950', u'ENSMUSG00000030846', u'ENSMUSG00000027067', u'ENSMUSG00000031902', u'ENSMUSG00000031907', u'ENSMUSG00000017146', u'ENSMUSG00000020752', u'ENSMUSG00000031860', u'ENSMUSG00000058301', u'ENSMUSG00000040661', u'ENSMUSG00000021400', u'ENSMUSG00000030166', u'ENSMUSG00000033863', u'ENSMUSG00000051220', u'ENSMUSG00000040681', u'ENSMUSG00000029191', u'ENSMUSG00000034032', u'ENSMUSG00000078671', u'ENSMUSG00000024045', u'ENSMUSG00000063972', u'ENSMUSG00000014303', u'ENSMUSG00000021217', u'ENSMUSG00000031540', u'ENSMUSG00000047371', u'ENSMUSG00000068154', u'ENSMUSG00000031885', u'ENSMUSG00000018102', u'ENSMUSG00000022096', u'ENSMUSG00000036281', u'ENSMUSG00000046101', u'ENSMUSG00000045903', u'ENSMUSG00000033740', u'ENSMUSG00000033970', u'ENSMUSG00000059824', u'ENSMUSG00000044647', u'ENSMUSG00000030443', u'ENSMUSG00000026017', u'ENSMUSG00000032410', u'ENSMUSG00000032411', u'ENSMUSG00000033249', u'ENSMUSG00000018583', u'ENSMUSG00000046351', u'ENSMUSG00000038056', u'ENSMUSG00000026380', u'ENSMUSG00000033943', u'ENSMUSG00000002658', u'ENSMUSG00000001472', u'ENSMUSG00000019850', u'ENSMUSG00000020364', u'ENSMUSG00000047246', u'ENSMUSG00000090258', u'ENSMUSG00000027439', u'ENSMUSG00000049728', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000067995', u'ENSMUSG00000020538', u'ENSMUSG00000019214', u'ENSMUSG00000032898', u'ENSMUSG00000036983', u'ENSMUSG00000036980', u'ENSMUSG00000015461', u'ENSMUSG00000029634', u'ENSMUSG00000046380', u'ENSMUSG00000032897', u'ENSMUSG00000002870', u'ENSMUSG00000039841', u'ENSMUSG00000003992', u'ENSMUSG00000043059', u'ENSMUSG00000049577', u'ENSMUSG00000053175', u'ENSMUSG00000020453', u'ENSMUSG00000022306', u'ENSMUSG00000019826', u'ENSMUSG00000029127', u'ENSMUSG00000069308', u'ENSMUSG00000028809', u'ENSMUSG00000037868', u'ENSMUSG00000047534', u'ENSMUSG00000030400', u'ENSMUSG00000050240', u'ENSMUSG00000002578', u'ENSMUSG00000069301', u'ENSMUSG00000021287', u'ENSMUSG00000020519', u'ENSMUSG00000045598', u'ENSMUSG00000069306', u'ENSMUSG00000017801', u'ENSMUSG00000035266', u'ENSMUSG00000041272', u'ENSMUSG00000027433', u'ENSMUSG00000031015', u'ENSMUSG00000039219', u'ENSMUSG00000026313', u'ENSMUSG00000075600', u'ENSMUSG00000029253', u'ENSMUSG00000029250', u'ENSMUSG00000032228', u'ENSMUSG00000022536', u'ENSMUSG00000029705', u'ENSMUSG00000028796', u'ENSMUSG00000054199', u'ENSMUSG00000024906', u'ENSMUSG00000028654', u'ENSMUSG00000028896', u'ENSMUSG00000022545', u'ENSMUSG00000061887', u'ENSMUSG00000022237', u'ENSMUSG00000028890', u'ENSMUSG00000000787', u'ENSMUSG00000015937', u'ENSMUSG00000028899', u'ENSMUSG00000069270', u'ENSMUSG00000024220', u'ENSMUSG00000025626', u'ENSMUSG00000005370', u'ENSMUSG00000063049', u'ENSMUSG00000037608', u'ENSMUSG00000034218', u'ENSMUSG00000025025', u'ENSMUSG00000036916', u'ENSMUSG00000037149', u'ENSMUSG00000020962', u'ENSMUSG00000031627', u'ENSMUSG00000039068', u'ENSMUSG00000026610', u'ENSMUSG00000061755', u'ENSMUSG00000042496', u'ENSMUSG00000002111', u'ENSMUSG00000020718', u'ENSMUSG00000070643', u'ENSMUSG00000060639', u'ENSMUSG00000030796', u'ENSMUSG00000032744', u'ENSMUSG00000002052', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000005493', u'ENSMUSG00000024833', u'ENSMUSG00000067455', u'ENSMUSG00000069895', u'ENSMUSG00000059436', u'ENSMUSG00000037364', u'ENSMUSG00000046982', u'ENSMUSG00000030016', u'ENSMUSG00000025019', u'ENSMUSG00000046792', u'ENSMUSG00000070544', u'ENSMUSG00000047407', u'ENSMUSG00000010175', u'ENSMUSG00000020919', u'ENSMUSG00000027580', u'ENSMUSG00000027582', u'ENSMUSG00000030067', u'ENSMUSG00000027230', u'ENSMUSG00000041235', u'ENSMUSG00000035666', u'ENSMUSG00000004151', u'ENSMUSG00000020914', u'ENSMUSG00000030060', u'ENSMUSG00000043872', u'ENSMUSG00000032555', u'ENSMUSG00000069272', u'ENSMUSG00000052675', u'ENSMUSG00000069274', u'ENSMUSG00000030493', u'ENSMUSG00000021144', u'ENSMUSG00000037447', u'ENSMUSG00000035033', u'ENSMUSG00000015605', u'ENSMUSG00000092035', u'ENSMUSG00000049295', u'ENSMUSG00000059475', u'ENSMUSG00000006050', u'ENSMUSG00000028820', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000024120', u'ENSMUSG00000042063', u'ENSMUSG00000040596', u'ENSMUSG00000056749', u'ENSMUSG00000030243', u'ENSMUSG00000027905', u'ENSMUSG00000028271', u'ENSMUSG00000037860', u'ENSMUSG00000046668', u'ENSMUSG00000039987', u'ENSMUSG00000026187', u'ENSMUSG00000079509', u'ENSMUSG00000022895', u'ENSMUSG00000025912', u'ENSMUSG00000045991', u'ENSMUSG00000032698', u'ENSMUSG00000032344', u'ENSMUSG00000042548', u'ENSMUSG00000028389', u'ENSMUSG00000041420', u'ENSMUSG00000040296', u'ENSMUSG00000023027', u'ENSMUSG00000031832', u'ENSMUSG00000002028', u'ENSMUSG00000003435', u'ENSMUSG00000020661', u'ENSMUSG00000023021', u'ENSMUSG00000053552', u'ENSMUSG00000008496', u'ENSMUSG00000057469', u'ENSMUSG00000030232', u'ENSMUSG00000041238', u'ENSMUSG00000045268', u'ENSMUSG00000079215', u'ENSMUSG00000069302', u'ENSMUSG00000048100', u'ENSMUSG00000024955', u'ENSMUSG00000034453', u'ENSMUSG00000021366', u'ENSMUSG00000031618', u'ENSMUSG00000015501', u'ENSMUSG00000029131', u'ENSMUSG00000022892', u'ENSMUSG00000039967', u'ENSMUSG00000052565', u'ENSMUSG00000036192', u'ENSMUSG00000032119', u'ENSMUSG00000018411', u'ENSMUSG00000003549', u'ENSMUSG00000039086', u'ENSMUSG00000018143', u'ENSMUSG00000026234', u'ENSMUSG00000036061', u'ENSMUSG00000002625', u'ENSMUSG00000044365', u'ENSMUSG00000029729', u'ENSMUSG00000031681', u'ENSMUSG00000019947', u'ENSMUSG00000003545', u'ENSMUSG00000047003', u'ENSMUSG00000038000', u'ENSMUSG00000042903', u'ENSMUSG00000038002', u'ENSMUSG00000026374', u'ENSMUSG00000056596', u'ENSMUSG00000002983', u'ENSMUSG00000025408', u'ENSMUSG00000003382', u'ENSMUSG00000024151', u'ENSMUSG00000048047', u'ENSMUSG00000073705', u'ENSMUSG00000006705', u'ENSMUSG00000052293', u'ENSMUSG00000018899', u'ENSMUSG00000043716', u'ENSMUSG00000051817', u'ENSMUSG00000061524', u'ENSMUSG00000019261', u'ENSMUSG00000000581', u'ENSMUSG00000059669', u'ENSMUSG00000024750', u'ENSMUSG00000022673', u'ENSMUSG00000022672', u'ENSMUSG00000026872', u'ENSMUSG00000036686', u'ENSMUSG00000038954', u'ENSMUSG00000069268', u'ENSMUSG00000041483', u'ENSMUSG00000044149', u'ENSMUSG00000036721', u'ENSMUSG00000001228', u'ENSMUSG00000039117', u'ENSMUSG00000029177', u'ENSMUSG00000057098', u'ENSMUSG00000017491', u'ENSMUSG00000025470', u'ENSMUSG00000002249', u'ENSMUSG00000029911', u'ENSMUSG00000036875', u'ENSMUSG00000012483', u'ENSMUSG00000002524', u'ENSMUSG00000025577', u'ENSMUSG00000025576', u'ENSMUSG00000059878', u'ENSMUSG00000025902', u'ENSMUSG00000029913', u'ENSMUSG00000041515', u'ENSMUSG00000037001', u'ENSMUSG00000063281', u'ENSMUSG00000079109', u'ENSMUSG00000026803', u'ENSMUSG00000016087', u'ENSMUSG00000039220', u'ENSMUSG00000060678', u'ENSMUSG00000052837', u'ENSMUSG00000005198', u'ENSMUSG00000058388', u'ENSMUSG00000021668', u'ENSMUSG00000020697', u'ENSMUSG00000050295', u'ENSMUSG00000042699', u'ENSMUSG00000001911', u'ENSMUSG00000059540', u'ENSMUSG00000059552', u'ENSMUSG00000042694', u'ENSMUSG00000029328', u'ENSMUSG00000031728', u'ENSMUSG00000034801', u'ENSMUSG00000033016', u'ENSMUSG00000033014', u'ENSMUSG00000001988', u'ENSMUSG00000022476', u'ENSMUSG00000067148', u'ENSMUSG00000038518', u'ENSMUSG00000037138', u'ENSMUSG00000036442', u'ENSMUSG00000022471', u'ENSMUSG00000039087', u'ENSMUSG00000020380', u'ENSMUSG00000025612', u'ENSMUSG00000045639', u'ENSMUSG00000052534', u'ENSMUSG00000028545', u'ENSMUSG00000006678', u'ENSMUSG00000020950', u'ENSMUSG00000020898', u'ENSMUSG00000006673', u'ENSMUSG00000034329', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000071054', u'ENSMUSG00000040943', u'ENSMUSG00000032369', u'ENSMUSG00000040097', u'ENSMUSG00000051910', u'ENSMUSG00000025409', u'ENSMUSG00000052676', u'ENSMUSG00000033713', u'ENSMUSG00000056608', u'ENSMUSG00000028034', u'ENSMUSG00000023932', u'ENSMUSG00000020185', u'ENSMUSG00000030199', u'ENSMUSG00000071661', u'ENSMUSG00000005566', u'ENSMUSG00000036972', u'ENSMUSG00000018347', u'ENSMUSG00000031575', u'ENSMUSG00000025050', u'ENSMUSG00000003032', u'ENSMUSG00000031585', u'ENSMUSG00000021848', u'ENSMUSG00000005698', u'ENSMUSG00000026788', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000035125', u'ENSMUSG00000000568', u'ENSMUSG00000066798', u'ENSMUSG00000027306', u'ENSMUSG00000027304', u'ENSMUSG00000030059', u'ENSMUSG00000042185', u'ENSMUSG00000026159', u'ENSMUSG00000026628', u'ENSMUSG00000050919', u'ENSMUSG00000019768', u'ENSMUSG00000057894', u'ENSMUSG00000021615', u'ENSMUSG00000032652', u'ENSMUSG00000038482', u'ENSMUSG00000055305', u'ENSMUSG00000002147', u'ENSMUSG00000031870', u'ENSMUSG00000048118', u'ENSMUSG00000006307', u'ENSMUSG00000021470', u'ENSMUSG00000041740', u'ENSMUSG00000028329', u'ENSMUSG00000017299', u'ENSMUSG00000022389', u'ENSMUSG00000049421', u'ENSMUSG00000034021', u'ENSMUSG00000030271', u'ENSMUSG00000029249', u'ENSMUSG00000045102', u'ENSMUSG00000074406', u'ENSMUSG00000042557', u'ENSMUSG00000023495', u'ENSMUSG00000041126', u'ENSMUSG00000031715', u'ENSMUSG00000030528', u'ENSMUSG00000038425', u'ENSMUSG00000032397', u'ENSMUSG00000036036', u'ENSMUSG00000051510', u'ENSMUSG00000014859', u'ENSMUSG00000041415', u'ENSMUSG00000042439', u'ENSMUSG00000029505', u'ENSMUSG00000014850', u'ENSMUSG00000075595', u'ENSMUSG00000021779', u'ENSMUSG00000026436', u'ENSMUSG00000032405', u'ENSMUSG00000020137', u'ENSMUSG00000032402', u'ENSMUSG00000003500', u'ENSMUSG00000017724', u'ENSMUSG00000034333', u'ENSMUSG00000004934', u'ENSMUSG00000073436', u'ENSMUSG00000021775', u'ENSMUSG00000032409', u'ENSMUSG00000020358', u'ENSMUSG00000020052', u'ENSMUSG00000027430', u'ENSMUSG00000000078', u'ENSMUSG00000027434', u'ENSMUSG00000031099', u'ENSMUSG00000071064', u'ENSMUSG00000040167', u'ENSMUSG00000003282', u'ENSMUSG00000026970', u'ENSMUSG00000032419', u'ENSMUSG00000039850', u'ENSMUSG00000039852', u'ENSMUSG00000022708', u'ENSMUSG00000040732', u'ENSMUSG00000036098', u'ENSMUSG00000053007', u'ENSMUSG00000029135', u'ENSMUSG00000047036', u'ENSMUSG00000063804', u'ENSMUSG00000019837', u'ENSMUSG00000021767', u'ENSMUSG00000021972', u'ENSMUSG00000031706', u'ENSMUSG00000044702', u'ENSMUSG00000022335', u'ENSMUSG00000060257', u'ENSMUSG00000024454', u'ENSMUSG00000006585', u'ENSMUSG00000022760', u'ENSMUSG00000036792', u'ENSMUSG00000028759', u'ENSMUSG00000061911', u'ENSMUSG00000035277', u'ENSMUSG00000036923', u'ENSMUSG00000054737', u'ENSMUSG00000018841', u'ENSMUSG00000058773', u'ENSMUSG00000044636', u'ENSMUSG00000026842', u'ENSMUSG00000040321', u'ENSMUSG00000066687', u'ENSMUSG00000022521', u'ENSMUSG00000030659', u'ENSMUSG00000055148', u'ENSMUSG00000022529', u'ENSMUSG00000022528', u'ENSMUSG00000029363', u'ENSMUSG00000022205', u'ENSMUSG00000029627', u'ENSMUSG00000022201', u'ENSMUSG00000049717', u'ENSMUSG00000006288', u'ENSMUSG00000036376', u'ENSMUSG00000050064', u'ENSMUSG00000005267', u'ENSMUSG00000028639', u'ENSMUSG00000024985', u'ENSMUSG00000034206', u'ENSMUSG00000091405', u'ENSMUSG00000022974', u'ENSMUSG00000038214', u'ENSMUSG00000015882', u'ENSMUSG00000058440', u'ENSMUSG00000025384', u'ENSMUSG00000074622', u'ENSMUSG00000039176', u'ENSMUSG00000028901', u'ENSMUSG00000025225', u'ENSMUSG00000057113', u'ENSMUSG00000026586', u'ENSMUSG00000032178', u'ENSMUSG00000002109', u'ENSMUSG00000002108', u'ENSMUSG00000026669', u'ENSMUSG00000009555', u'ENSMUSG00000029563', u'ENSMUSG00000025364', u'ENSMUSG00000068267', u'ENSMUSG00000025369', u'ENSMUSG00000046179', u'ENSMUSG00000028565', u'ENSMUSG00000008958', u'ENSMUSG00000025316', u'ENSMUSG00000030717', u'ENSMUSG00000024241', u'ENSMUSG00000037174', u'ENSMUSG00000005410', u'ENSMUSG00000000134', u'ENSMUSG00000075266', u'ENSMUSG00000069266', u'ENSMUSG00000027342', u'ENSMUSG00000061482', u'ENSMUSG00000021156', u'ENSMUSG00000042097', u'ENSMUSG00000026740', u'ENSMUSG00000038495', u'ENSMUSG00000039275', u'ENSMUSG00000033222', u'ENSMUSG00000051627', u'ENSMUSG00000029178', u'ENSMUSG00000061991', u'ENSMUSG00000028042', u'ENSMUSG00000032238', u'ENSMUSG00000049038', u'ENSMUSG00000055639', u'ENSMUSG00000041852', u'ENSMUSG00000055116', u'ENSMUSG00000031996', u'ENSMUSG00000043909', u'ENSMUSG00000061079', u'ENSMUSG00000029676', u'ENSMUSG00000069114', u'ENSMUSG00000041911', u'ENSMUSG00000036615', u'ENSMUSG00000040857', u'ENSMUSG00000026663', u'ENSMUSG00000031536', u'ENSMUSG00000031928', u'ENSMUSG00000035877', u'ENSMUSG00000030322', u'ENSMUSG00000046785', u'ENSMUSG00000041459', u'ENSMUSG00000031921', u'ENSMUSG00000045071', u'ENSMUSG00000071637', u'ENSMUSG00000018651', u'ENSMUSG00000035011', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000030824', u'ENSMUSG00000038648', u'ENSMUSG00000026107', u'ENSMUSG00000048481', u'ENSMUSG00000026104', u'ENSMUSG00000020778', u'ENSMUSG00000052684', u'ENSMUSG00000014767', u'ENSMUSG00000002428', u'ENSMUSG00000004328', u'ENSMUSG00000021546', u'ENSMUSG00000037017', u'ENSMUSG00000001517', u'ENSMUSG00000028634', u'ENSMUSG00000021540', u'ENSMUSG00000071341', u'ENSMUSG00000030346', u'ENSMUSG00000058239', u'ENSMUSG00000034154', u'ENSMUSG00000041859', u'ENSMUSG00000024382', u'ENSMUSG00000055762', u'ENSMUSG00000026082', u'ENSMUSG00000026077', u'ENSMUSG00000021377', u'ENSMUSG00000057406', u'ENSMUSG00000042207', u'ENSMUSG00000037621', u'ENSMUSG00000031666', u'ENSMUSG00000031665', u'ENSMUSG00000019303', u'ENSMUSG00000064288', u'ENSMUSG00000028522', u'ENSMUSG00000051550', u'ENSMUSG00000040463', u'ENSMUSG00000026565', u'ENSMUSG00000059842', u'ENSMUSG00000002325', u'ENSMUSG00000004359', u'ENSMUSG00000033020', u'ENSMUSG00000044786', u'ENSMUSG00000031697', u'ENSMUSG00000044783', u'ENSMUSG00000041703', u'ENSMUSG00000001100', u'ENSMUSG00000024140', u'ENSMUSG00000001103', u'ENSMUSG00000034800', u'ENSMUSG00000019878', u'ENSMUSG00000051034', u'ENSMUSG00000006335', u'ENSMUSG00000033813', u'ENSMUSG00000058385', u'ENSMUSG00000031103', u'ENSMUSG00000049672', u'ENSMUSG00000068739', u'ENSMUSG00000027544', u'ENSMUSG00000038255', u'ENSMUSG00000001288', u'ENSMUSG00000022641', u'ENSMUSG00000009739', u'ENSMUSG00000063889', u'ENSMUSG00000037188', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000032965', u'ENSMUSG00000002814', u'ENSMUSG00000021494', u'ENSMUSG00000002250', u'ENSMUSG00000048897', u'ENSMUSG00000029167', u'ENSMUSG00000035934', u'ENSMUSG00000058230', u'ENSMUSG00000042406', u'ENSMUSG00000022361', u'ENSMUSG00000006932', u'ENSMUSG00000021945', u'ENSMUSG00000029920', u'ENSMUSG00000034551', u'ENSMUSG00000017861', u'ENSMUSG00000025269', u'ENSMUSG00000052751', u'ENSMUSG00000000776', u'ENSMUSG00000007646', u'ENSMUSG00000063632', u'ENSMUSG00000079056', u'ENSMUSG00000015217', u'ENSMUSG00000049321', u'ENSMUSG00000037492', u'ENSMUSG00000027796', u'ENSMUSG00000015714', u'ENSMUSG00000040310', u'ENSMUSG00000026816', u'ENSMUSG00000009741', u'ENSMUSG00000042589', u'ENSMUSG00000061360', u'ENSMUSG00000028800', u'ENSMUSG00000024968', u'ENSMUSG00000057156', u'ENSMUSG00000058594', u'ENSMUSG00000029754', u'ENSMUSG00000025323', u'ENSMUSG00000028629', u'ENSMUSG00000025218', u'ENSMUSG00000024206', u'ENSMUSG00000063659', u'ENSMUSG00000037640', u'ENSMUSG00000030966', u'ENSMUSG00000027490', u'ENSMUSG00000036023', u'ENSMUSG00000024565', u'ENSMUSG00000041649', u'ENSMUSG00000024563', u'ENSMUSG00000024561', u'ENSMUSG00000024560', u'ENSMUSG00000041168', u'ENSMUSG00000005897', u'ENSMUSG00000063021', u'ENSMUSG00000028807', u'ENSMUSG00000005893', u'ENSMUSG00000021113', u'ENSMUSG00000049658', u'ENSMUSG00000040669', u'ENSMUSG00000037730', u'ENSMUSG00000056459', u'ENSMUSG00000037992', u'ENSMUSG00000037991', u'ENSMUSG00000039771', u'ENSMUSG00000032481', u'ENSMUSG00000042109', u'ENSMUSG00000038718', u'ENSMUSG00000068391', u'ENSMUSG00000074220', u'ENSMUSG00000035842', u'ENSMUSG00000029290', u'ENSMUSG00000028411', u'ENSMUSG00000049932', u'ENSMUSG00000034908', u'ENSMUSG00000030753', u'ENSMUSG00000062861', u'ENSMUSG00000051184', u'ENSMUSG00000035529', u'ENSMUSG00000024513', u'ENSMUSG00000034832', u'ENSMUSG00000024844', u'ENSMUSG00000020287', u'ENSMUSG00000043456', u'ENSMUSG00000024515', u'ENSMUSG00000028484', u'ENSMUSG00000037395', u'ENSMUSG00000049232', u'ENSMUSG00000037465', u'ENSMUSG00000028952', u'ENSMUSG00000071350', u'ENSMUSG00000025049', u'ENSMUSG00000028483', u'ENSMUSG00000026222', u'ENSMUSG00000019817', u'ENSMUSG00000054893', u'ENSMUSG00000029475', u'ENSMUSG00000056216', u'ENSMUSG00000018750', u'ENSMUSG00000033964', u'ENSMUSG00000072115', u'ENSMUSG00000042446', u'ENSMUSG00000035478', u'ENSMUSG00000028318', u'ENSMUSG00000071359', u'ENSMUSG00000001419', u'ENSMUSG00000072872', u'ENSMUSG00000042323', u'ENSMUSG00000048661', u'ENSMUSG00000055024', u'ENSMUSG00000058881', u'ENSMUSG00000022987', u'ENSMUSG00000073423', u'ENSMUSG00000031310', u'ENSMUSG00000031311', u'ENSMUSG00000036672', u'ENSMUSG00000031314', u'ENSMUSG00000036611', u'ENSMUSG00000027035', u'ENSMUSG00000032368', u'ENSMUSG00000005774', u'ENSMUSG00000055053', u'ENSMUSG00000025997', u'ENSMUSG00000068551', u'ENSMUSG00000051469', u'ENSMUSG00000042408', u'ENSMUSG00000026134', u'ENSMUSG00000040033', u'ENSMUSG00000020647', u'ENSMUSG00000002679', u'ENSMUSG00000053477', u'ENSMUSG00000023991', u'ENSMUSG00000023990', u'ENSMUSG00000003923', u'ENSMUSG00000063689', u'ENSMUSG00000031229', u'ENSMUSG00000049184', u'ENSMUSG00000030629', u'ENSMUSG00000027424', u'ENSMUSG00000025959', u'ENSMUSG00000013973', u'ENSMUSG00000062761', u'ENSMUSG00000039473', u'ENSMUSG00000046556', u'ENSMUSG00000044934', u'ENSMUSG00000033726', u'ENSMUSG00000068855', u'ENSMUSG00000019338', u'ENSMUSG00000019230', u'ENSMUSG00000018537', u'ENSMUSG00000051351', u'ENSMUSG00000029027', u'ENSMUSG00000029026', u'ENSMUSG00000045817', u'ENSMUSG00000075376', u'ENSMUSG00000040044', u'ENSMUSG00000049516', u'ENSMUSG00000049553', u'ENSMUSG00000026355', u'ENSMUSG00000036160', u'ENSMUSG00000028587', u'ENSMUSG00000019803', u'ENSMUSG00000021519', u'ENSMUSG00000047412', u'ENSMUSG00000034173', u'ENSMUSG00000001156', u'ENSMUSG00000024420', u'ENSMUSG00000038080', u'ENSMUSG00000034041', u'ENSMUSG00000054051', u'ENSMUSG00000034042', u'ENSMUSG00000021514', u'ENSMUSG00000024740', u'ENSMUSG00000021010', u'ENSMUSG00000020232', u'ENSMUSG00000075031', u'ENSMUSG00000036932', u'ENSMUSG00000035365', u'ENSMUSG00000027514', u'ENSMUSG00000021018', u'ENSMUSG00000044167', u'ENSMUSG00000021109', u'ENSMUSG00000037262', u'ENSMUSG00000056493', u'ENSMUSG00000063870', u'ENSMUSG00000015697', u'ENSMUSG00000016503', u'ENSMUSG00000036779', u'ENSMUSG00000078779', u'ENSMUSG00000033510', u'ENSMUSG00000053985', u'ENSMUSG00000036461', u'ENSMUSG00000038418', u'ENSMUSG00000037692', u'ENSMUSG00000038797', u'ENSMUSG00000032998', u'ENSMUSG00000025498', u'ENSMUSG00000025880', u'ENSMUSG00000001632', u'ENSMUSG00000028702', u'ENSMUSG00000022961', u'ENSMUSG00000027109', u'ENSMUSG00000057691', u'ENSMUSG00000025255', u'ENSMUSG00000037169', u'ENSMUSG00000030921', u'ENSMUSG00000055320', u'ENSMUSG00000043991', u'ENSMUSG00000027104', u'ENSMUSG00000006720', u'ENSMUSG00000021395', u'ENSMUSG00000020335', u'ENSMUSG00000029771', u'ENSMUSG00000043602', u'ENSMUSG00000033585', u'ENSMUSG00000078851', u'ENSMUSG00000029478', u'ENSMUSG00000039748', u'ENSMUSG00000040187', u'ENSMUSG00000069300', u'ENSMUSG00000009406', u'ENSMUSG00000059975', u'ENSMUSG00000025374', u'ENSMUSG00000003154', u'ENSMUSG00000035960', u'ENSMUSG00000046160', u'ENSMUSG00000024817', u'ENSMUSG00000038615', u'ENSMUSG00000024927', u'ENSMUSG00000005373', u'ENSMUSG00000000282', u'ENSMUSG00000022500', u'ENSMUSG00000046541', u'ENSMUSG00000024921', u'ENSMUSG00000055835', u'ENSMUSG00000035397', u'ENSMUSG00000031939', u'ENSMUSG00000027210', u'ENSMUSG00000039630', u'ENSMUSG00000036940', u'ENSMUSG00000038489', u'ENSMUSG00000027353', u'ENSMUSG00000034460', u'ENSMUSG00000068823', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000041827', u'ENSMUSG00000033730', u'ENSMUSG00000060032', u'ENSMUSG00000020160', u'ENSMUSG00000028053', u'ENSMUSG00000051499', u'ENSMUSG00000049539', u'ENSMUSG00000058638', u'ENSMUSG00000064043', u'ENSMUSG00000005621', u'ENSMUSG00000028423', u'ENSMUSG00000030103', u'ENSMUSG00000054716', u'ENSMUSG00000004880', u'ENSMUSG00000074637', u'ENSMUSG00000028358', u'ENSMUSG00000042570', u'ENSMUSG00000041147', u'ENSMUSG00000031986', u'ENSMUSG00000037235', u'ENSMUSG00000026279', u'ENSMUSG00000038679', u'ENSMUSG00000041360', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000027770', u'ENSMUSG00000071291', u'ENSMUSG00000062012', u'ENSMUSG00000027242', u'ENSMUSG00000041995', u'ENSMUSG00000035285', u'ENSMUSG00000014771', u'ENSMUSG00000027395', u'ENSMUSG00000022105', u'ENSMUSG00000023994', u'ENSMUSG00000032329', u'ENSMUSG00000015053', u'ENSMUSG00000063108', u'ENSMUSG00000008206', u'ENSMUSG00000056394', u'ENSMUSG00000061315', u'ENSMUSG00000000902', u'ENSMUSG00000035158', u'ENSMUSG00000004661', u'ENSMUSG00000004667', u'ENSMUSG00000021264', u'ENSMUSG00000062727', u'ENSMUSG00000070034', u'ENSMUSG00000042472', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000071516', u'ENSMUSG00000039830', u'ENSMUSG00000068134', u'ENSMUSG00000026890', u'ENSMUSG00000049657', u'ENSMUSG00000018160', u'ENSMUSG00000051390', u'ENSMUSG00000023079', u'ENSMUSG00000031358', u'ENSMUSG00000032035', u'ENSMUSG00000022779', u'ENSMUSG00000019961', u'ENSMUSG00000032745', u'ENSMUSG00000038116', u'ENSMUSG00000036120', u'ENSMUSG00000019841', u'ENSMUSG00000024176', u'ENSMUSG00000039834', u'ENSMUSG00000034673', u'ENSMUSG00000007670', u'ENSMUSG00000024287', u'ENSMUSG00000038342', u'ENSMUSG00000020086', u'ENSMUSG00000043290', u'ENSMUSG00000030057', u'ENSMUSG00000045333', u'ENSMUSG00000020275', u'ENSMUSG00000015942', u'ENSMUSG00000051695', u'ENSMUSG00000027552', u'ENSMUSG00000027551', u'ENSMUSG00000025958', u'ENSMUSG00000048385', u'ENSMUSG00000061517', u'ENSMUSG00000053754', u'ENSMUSG00000071646', u'ENSMUSG00000005045', u'ENSMUSG00000019564', u'ENSMUSG00000026896', u'ENSMUSG00000040712', u'ENSMUSG00000067071', u'ENSMUSG00000014592', u'ENSMUSG00000026305', u'ENSMUSG00000029110', u'ENSMUSG00000043061', u'ENSMUSG00000049600', u'ENSMUSG00000029832', u'ENSMUSG00000029833', u'ENSMUSG00000021485', u'ENSMUSG00000032727', u'ENSMUSG00000020079', u'ENSMUSG00000037896', u'ENSMUSG00000076431', u'ENSMUSG00000037894', u'ENSMUSG00000034522', u'ENSMUSG00000062867', u'ENSMUSG00000093668', u'ENSMUSG00000043668', u'ENSMUSG00000025925', u'ENSMUSG00000038644', u'ENSMUSG00000054766', u'ENSMUSG00000054611', u'ENSMUSG00000056501', u'ENSMUSG00000039158', u'ENSMUSG00000026826', u'ENSMUSG00000039191', u'ENSMUSG00000026820', u'ENSMUSG00000037652', u'ENSMUSG00000031004', u'ENSMUSG00000021127', u'ENSMUSG00000018983', u'ENSMUSG00000054967', u'ENSMUSG00000044519', u'ENSMUSG00000028466', u'ENSMUSG00000029730', u'ENSMUSG00000015709', u'ENSMUSG00000010362', u'ENSMUSG00000001383', u'ENSMUSG00000030678', u'ENSMUSG00000045215', u'ENSMUSG00000015839', u'ENSMUSG00000039656', u'ENSMUSG00000030042', u'ENSMUSG00000024914', u'ENSMUSG00000024912', u'ENSMUSG00000030677', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000028882', u'ENSMUSG00000028884', u'ENSMUSG00000024218', u'ENSMUSG00000022556', u'ENSMUSG00000029238', u'ENSMUSG00000034227', u'ENSMUSG00000000247', u'ENSMUSG00000041540', u'ENSMUSG00000003184', u'ENSMUSG00000006818', u'ENSMUSG00000001065', u'ENSMUSG00000036867', u'ENSMUSG00000005442', u'ENSMUSG00000052040', u'ENSMUSG00000034738', u'ENSMUSG00000042625', u'ENSMUSG00000048485', u'ENSMUSG00000057133', u'ENSMUSG00000032777', u'ENSMUSG00000090112', u'ENSMUSG00000060981', u'ENSMUSG00000030788', u'ENSMUSG00000003847', u'ENSMUSG00000072294', u'ENSMUSG00000040929', u'ENSMUSG00000037984', u'ENSMUSG00000008575', u'ENSMUSG00000007216', u'ENSMUSG00000039410', u'ENSMUSG00000004099', u'ENSMUSG00000020994', u'ENSMUSG00000028394', u'ENSMUSG00000038290', u'ENSMUSG00000025144', u'ENSMUSG00000066456', u'ENSMUSG00000061878', u'ENSMUSG00000008976', u'ENSMUSG00000045996', u'ENSMUSG00000036181', u'ENSMUSG00000060601', u'ENSMUSG00000001016', u'ENSMUSG00000028099', u'ENSMUSG00000037572', u'ENSMUSG00000048416', u'ENSMUSG00000061013', u'ENSMUSG00000033006', u'ENSMUSG00000027630', u'ENSMUSG00000027323', u'ENSMUSG00000020484', u'ENSMUSG00000018604', u'ENSMUSG00000035456', u'ENSMUSG00000042489', u'ENSMUSG00000048756', u'ENSMUSG00000005148', u'ENSMUSG00000031393', u'ENSMUSG00000034271', u'ENSMUSG00000043969', u'ENSMUSG00000068742', u'ENSMUSG00000054604', u'ENSMUSG00000056820', u'ENSMUSG00000051235', u'ENSMUSG00000046658', u'ENSMUSG00000030094', u'ENSMUSG00000069171', u'ENSMUSG00000038331', u'ENSMUSG00000024137', u'ENSMUSG00000030254', u'ENSMUSG00000049532', u'ENSMUSG00000030256', u'ENSMUSG00000060261', u'ENSMUSG00000030393', u'ENSMUSG00000013089', u'ENSMUSG00000045515', u'ENSMUSG00000071076', u'ENSMUSG00000030557', u'ENSMUSG00000047146', u'ENSMUSG00000038902', u'ENSMUSG00000022383', u'ENSMUSG00000030551', u'ENSMUSG00000007880', u'ENSMUSG00000064168', u'ENSMUSG00000037029', u'ENSMUSG00000048001', u'ENSMUSG00000040289', u'ENSMUSG00000040123', u'ENSMUSG00000037935', u'ENSMUSG00000020653', u'ENSMUSG00000045252', u'ENSMUSG00000023034', u'ENSMUSG00000053560', u'ENSMUSG00000031783', u'ENSMUSG00000020656', u'ENSMUSG00000038705', u'ENSMUSG00000027951', u'ENSMUSG00000026048', u'ENSMUSG00000015092', u'ENSMUSG00000043866', u'ENSMUSG00000020037', u'ENSMUSG00000046876', u'ENSMUSG00000025423', u'ENSMUSG00000000934', u'ENSMUSG00000017830', u'ENSMUSG00000055633', u'ENSMUSG00000021250', u'ENSMUSG00000047141', u'ENSMUSG00000021255', u'ENSMUSG00000048402', u'ENSMUSG00000051238', u'ENSMUSG00000061615', u'ENSMUSG00000022881', u'ENSMUSG00000021318', u'ENSMUSG00000054717', u'ENSMUSG00000031609', u'ENSMUSG00000048012', u'ENSMUSG00000029345', u'ENSMUSG00000023104', u'ENSMUSG00000052942', u'ENSMUSG00000044477', u'ENSMUSG00000040054', u'ENSMUSG00000032515', u'ENSMUSG00000025261', u'ENSMUSG00000029014', u'ENSMUSG00000044807', u'ENSMUSG00000024742', u'ENSMUSG00000002996', u'ENSMUSG00000008393', u'ENSMUSG00000032298', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000001120', u'ENSMUSG00000054321', u'ENSMUSG00000008398', u'ENSMUSG00000040429', u'ENSMUSG00000006215', u'ENSMUSG00000024002', u'ENSMUSG00000025223', u'ENSMUSG00000045302', u'ENSMUSG00000044390', u'ENSMUSG00000056851', u'ENSMUSG00000055817', u'ENSMUSG00000035310', u'ENSMUSG00000055884', u'ENSMUSG00000034311', u'ENSMUSG00000028150', u'ENSMUSG00000027684', u'ENSMUSG00000062627', u'ENSMUSG00000020248', u'ENSMUSG00000019256', u'ENSMUSG00000020474', u'ENSMUSG00000022508', u'ENSMUSG00000020471', u'ENSMUSG00000020473', u'ENSMUSG00000020472', u'ENSMUSG00000016831', u'ENSMUSG00000011960', u'ENSMUSG00000029267', u'ENSMUSG00000038685', u'ENSMUSG00000029265', u'ENSMUSG00000047473', u'ENSMUSG00000044452', u'ENSMUSG00000058298', u'ENSMUSG00000022346', u'ENSMUSG00000043099', u'ENSMUSG00000036986', u'ENSMUSG00000056895', u'ENSMUSG00000028840', u'ENSMUSG00000046574', u'ENSMUSG00000017485', u'ENSMUSG00000020329', u'ENSMUSG00000058886', u'ENSMUSG00000034674', u'ENSMUSG00000025246', u'ENSMUSG00000020085', u'ENSMUSG00000022952', u'ENSMUSG00000024317', u'ENSMUSG00000054499', u'ENSMUSG00000049164', u'ENSMUSG00000000751', u'ENSMUSG00000022811', u'ENSMUSG00000060093', u'ENSMUSG00000036822', u'ENSMUSG00000038539', u'ENSMUSG00000026761', u'ENSMUSG00000068854', u'ENSMUSG00000040270', u'ENSMUSG00000026641', u'ENSMUSG00000039153', u'ENSMUSG00000038535', u'ENSMUSG00000033430', u'ENSMUSG00000067860', u'ENSMUSG00000074221', u'ENSMUSG00000015846', u'ENSMUSG00000025340', u'ENSMUSG00000024947', u'ENSMUSG00000015843', u'ENSMUSG00000019789', u'ENSMUSG00000003949', u'ENSMUSG00000023953', u'ENSMUSG00000030744', u'ENSMUSG00000042508', u'ENSMUSG00000058318', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000024548', u'ENSMUSG00000029642', u'ENSMUSG00000046572', u'ENSMUSG00000034701', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000020923', u'ENSMUSG00000020889', u'ENSMUSG00000048921', u'ENSMUSG00000038415', u'ENSMUSG00000038872', u'ENSMUSG00000052135', u'ENSMUSG00000037214']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0043566'])),
    NtGoeaResults(GO='GO:0003680', NS='MF', enrichment='e', name='AT DNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046711']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000000568', u'ENSMUSG00000027168', u'ENSMUSG00000005583', u'ENSMUSG00000006360', u'ENSMUSG00000046711']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003682', NS='MF', enrichment='p', name='chromatin binding', ratio_in_study=(25, 1139), ratio_in_pop=(382, 13836), p_uncorrected=0.2569203269338549, depth=2, study_count=25, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000046711', u'ENSMUSG00000031229', u'ENSMUSG00000009406', u'ENSMUSG00000032480', u'ENSMUSG00000046532', u'ENSMUSG00000027660', u'ENSMUSG00000030067', u'ENSMUSG00000045482', u'ENSMUSG00000054051', u'ENSMUSG00000028053', u'ENSMUSG00000021901', u'ENSMUSG00000022463', u'ENSMUSG00000024947', u'ENSMUSG00000025128', u'ENSMUSG00000040712', u'ENSMUSG00000055204', u'ENSMUSG00000021488', u'ENSMUSG00000027104', u'ENSMUSG00000029673', u'ENSMUSG00000035576', u'ENSMUSG00000002028', u'ENSMUSG00000021156', u'ENSMUSG00000052889', u'ENSMUSG00000036792']), pop_n=13836, pop_count=382, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000047907', u'ENSMUSG00000006005', u'ENSMUSG00000046591', u'ENSMUSG00000031583', u'ENSMUSG00000007080', u'ENSMUSG00000027660', u'ENSMUSG00000030180', u'ENSMUSG00000027067', u'ENSMUSG00000031902', u'ENSMUSG00000017146', u'ENSMUSG00000045482', u'ENSMUSG00000019777', u'ENSMUSG00000024045', u'ENSMUSG00000023927', u'ENSMUSG00000021217', u'ENSMUSG00000019857', u'ENSMUSG00000026429', u'ENSMUSG00000048170', u'ENSMUSG00000066456', u'ENSMUSG00000020052', u'ENSMUSG00000021327', u'ENSMUSG00000020538', u'ENSMUSG00000024193', u'ENSMUSG00000009575', u'ENSMUSG00000037868', u'ENSMUSG00000006599', u'ENSMUSG00000028800', u'ENSMUSG00000039477', u'ENSMUSG00000029250', u'ENSMUSG00000029703', u'ENSMUSG00000029705', u'ENSMUSG00000028896', u'ENSMUSG00000029221', u'ENSMUSG00000015937', u'ENSMUSG00000005370', u'ENSMUSG00000063049', u'ENSMUSG00000074637', u'ENSMUSG00000037149', u'ENSMUSG00000034748', u'ENSMUSG00000024999', u'ENSMUSG00000047824', u'ENSMUSG00000028576', u'ENSMUSG00000037369', u'ENSMUSG00000050697', u'ENSMUSG00000046982', u'ENSMUSG00000070544', u'ENSMUSG00000020918', u'ENSMUSG00000028397', u'ENSMUSG00000000028', u'ENSMUSG00000030067', u'ENSMUSG00000027230', u'ENSMUSG00000020914', u'ENSMUSG00000062563', u'ENSMUSG00000018921', u'ENSMUSG00000021144', u'ENSMUSG00000037447', u'ENSMUSG00000040204', u'ENSMUSG00000015605', u'ENSMUSG00000042063', u'ENSMUSG00000052812', u'ENSMUSG00000040681', u'ENSMUSG00000031540', u'ENSMUSG00000032698', u'ENSMUSG00000032344', u'ENSMUSG00000041420', u'ENSMUSG00000037286', u'ENSMUSG00000003437', u'ENSMUSG00000002028', u'ENSMUSG00000003435', u'ENSMUSG00000020661', u'ENSMUSG00000021245', u'ENSMUSG00000032119', u'ENSMUSG00000023055', u'ENSMUSG00000019942', u'ENSMUSG00000001134', u'ENSMUSG00000038002', u'ENSMUSG00000025409', u'ENSMUSG00000062270', u'ENSMUSG00000025403', u'ENSMUSG00000020257', u'ENSMUSG00000022338', u'ENSMUSG00000028759', u'ENSMUSG00000017499', u'ENSMUSG00000029673', u'ENSMUSG00000029911', u'ENSMUSG00000025577', u'ENSMUSG00000026803', u'ENSMUSG00000016087', u'ENSMUSG00000023110', u'ENSMUSG00000026923', u'ENSMUSG00000024974', u'ENSMUSG00000059552', u'ENSMUSG00000030752', u'ENSMUSG00000033016', u'ENSMUSG00000022475', u'ENSMUSG00000020381', u'ENSMUSG00000028587', u'ENSMUSG00000006678', u'ENSMUSG00000034329', u'ENSMUSG00000005583', u'ENSMUSG00000071054', u'ENSMUSG00000032498', u'ENSMUSG00000039748', u'ENSMUSG00000002983', u'ENSMUSG00000039741', u'ENSMUSG00000042182', u'ENSMUSG00000005566', u'ENSMUSG00000025128', u'ENSMUSG00000008855', u'ENSMUSG00000005045', u'ENSMUSG00000000567', u'ENSMUSG00000000568', u'ENSMUSG00000019768', u'ENSMUSG00000048001', u'ENSMUSG00000016624', u'ENSMUSG00000023018', u'ENSMUSG00000020160', u'ENSMUSG00000026436', u'ENSMUSG00000026434', u'ENSMUSG00000032402', u'ENSMUSG00000022019', u'ENSMUSG00000031393', u'ENSMUSG00000027434', u'ENSMUSG00000000708', u'ENSMUSG00000031622', u'ENSMUSG00000039910', u'ENSMUSG00000039852', u'ENSMUSG00000040732', u'ENSMUSG00000029135', u'ENSMUSG00000024454', u'ENSMUSG00000006585', u'ENSMUSG00000036792', u'ENSMUSG00000031026', u'ENSMUSG00000022521', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000030652', u'ENSMUSG00000024985', u'ENSMUSG00000006288', u'ENSMUSG00000024335', u'ENSMUSG00000028639', u'ENSMUSG00000025223', u'ENSMUSG00000034206', u'ENSMUSG00000075028', u'ENSMUSG00000025225', u'ENSMUSG00000041133', u'ENSMUSG00000039176', u'ENSMUSG00000014074', u'ENSMUSG00000009555', u'ENSMUSG00000027671', u'ENSMUSG00000068267', u'ENSMUSG00000025001', u'ENSMUSG00000025369', u'ENSMUSG00000028565', u'ENSMUSG00000055884', u'ENSMUSG00000030717', u'ENSMUSG00000034271', u'ENSMUSG00000041229', u'ENSMUSG00000005410', u'ENSMUSG00000059518', u'ENSMUSG00000035576', u'ENSMUSG00000027342', u'ENSMUSG00000035478', u'ENSMUSG00000047777', u'ENSMUSG00000028369', u'ENSMUSG00000039630', u'ENSMUSG00000008305', u'ENSMUSG00000021738', u'ENSMUSG00000046876', u'ENSMUSG00000061079', u'ENSMUSG00000041911', u'ENSMUSG00000018651', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000044950', u'ENSMUSG00000038644', u'ENSMUSG00000068428', u'ENSMUSG00000025862', u'ENSMUSG00000024387', u'ENSMUSG00000021374', u'ENSMUSG00000021377', u'ENSMUSG00000018476', u'ENSMUSG00000018572', u'ENSMUSG00000031665', u'ENSMUSG00000026565', u'ENSMUSG00000062248', u'ENSMUSG00000038252', u'ENSMUSG00000029196', u'ENSMUSG00000027544', u'ENSMUSG00000020453', u'ENSMUSG00000058301', u'ENSMUSG00000026313', u'ENSMUSG00000029167', u'ENSMUSG00000053754', u'ENSMUSG00000022360', u'ENSMUSG00000006932', u'ENSMUSG00000017548', u'ENSMUSG00000029922', u'ENSMUSG00000028820', u'ENSMUSG00000000776', u'ENSMUSG00000029687', u'ENSMUSG00000025280', u'ENSMUSG00000079487', u'ENSMUSG00000038518', u'ENSMUSG00000030619', u'ENSMUSG00000024563', u'ENSMUSG00000024561', u'ENSMUSG00000032481', u'ENSMUSG00000032480', u'ENSMUSG00000034906', u'ENSMUSG00000025138', u'ENSMUSG00000039671', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000052684', u'ENSMUSG00000048402', u'ENSMUSG00000024513', u'ENSMUSG00000024515', u'ENSMUSG00000028484', u'ENSMUSG00000034349', u'ENSMUSG00000015149', u'ENSMUSG00000021911', u'ENSMUSG00000028312', u'ENSMUSG00000021156', u'ENSMUSG00000042323', u'ENSMUSG00000055024', u'ENSMUSG00000031311', u'ENSMUSG00000071646', u'ENSMUSG00000039191', u'ENSMUSG00000022141', u'ENSMUSG00000020647', u'ENSMUSG00000053477', u'ENSMUSG00000020122', u'ENSMUSG00000038679', u'ENSMUSG00000003923', u'ENSMUSG00000031229', u'ENSMUSG00000032187', u'ENSMUSG00000018548', u'ENSMUSG00000018537', u'ENSMUSG00000029026', u'ENSMUSG00000049553', u'ENSMUSG00000021901', u'ENSMUSG00000090083', u'ENSMUSG00000054051', u'ENSMUSG00000059288', u'ENSMUSG00000021514', u'ENSMUSG00000038369', u'ENSMUSG00000031134', u'ENSMUSG00000026918', u'ENSMUSG00000015697', u'ENSMUSG00000024325', u'ENSMUSG00000027109', u'ENSMUSG00000066613', u'ENSMUSG00000027104', u'ENSMUSG00000020335', u'ENSMUSG00000029478', u'ENSMUSG00000009406', u'ENSMUSG00000059439', u'ENSMUSG00000028518', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000000282', u'ENSMUSG00000024921', u'ENSMUSG00000037111', u'ENSMUSG00000036940', u'ENSMUSG00000020167', u'ENSMUSG00000082229', u'ENSMUSG00000026484', u'ENSMUSG00000029505', u'ENSMUSG00000028053', u'ENSMUSG00000058638', u'ENSMUSG00000025104', u'ENSMUSG00000040669', u'ENSMUSG00000037343', u'ENSMUSG00000030421', u'ENSMUSG00000038225', u'ENSMUSG00000027678', u'ENSMUSG00000035024', u'ENSMUSG00000057406', u'ENSMUSG00000021743', u'ENSMUSG00000052889', u'ENSMUSG00000015053', u'ENSMUSG00000021264', u'ENSMUSG00000029050', u'ENSMUSG00000018501', u'ENSMUSG00000022178', u'ENSMUSG00000018160', u'ENSMUSG00000040007', u'ENSMUSG00000031386', u'ENSMUSG00000053110', u'ENSMUSG00000016409', u'ENSMUSG00000024283', u'ENSMUSG00000020275', u'ENSMUSG00000005698', u'ENSMUSG00000019564', u'ENSMUSG00000040712', u'ENSMUSG00000021488', u'ENSMUSG00000029111', u'ENSMUSG00000022314', u'ENSMUSG00000029833', u'ENSMUSG00000006920', u'ENSMUSG00000043668', u'ENSMUSG00000056501', u'ENSMUSG00000026739', u'ENSMUSG00000038331', u'ENSMUSG00000030678', u'ENSMUSG00000046532', u'ENSMUSG00000037791', u'ENSMUSG00000022556', u'ENSMUSG00000030970', u'ENSMUSG00000000247', u'ENSMUSG00000036867', u'ENSMUSG00000005442', u'ENSMUSG00000005886', u'ENSMUSG00000049300', u'ENSMUSG00000023852', u'ENSMUSG00000037070', u'ENSMUSG00000020919', u'ENSMUSG00000004099', u'ENSMUSG00000028466', u'ENSMUSG00000043439', u'ENSMUSG00000008976', u'ENSMUSG00000055204', u'ENSMUSG00000028949', u'ENSMUSG00000037572', u'ENSMUSG00000073705', u'ENSMUSG00000027323', u'ENSMUSG00000021635', u'ENSMUSG00000035456', u'ENSMUSG00000028496', u'ENSMUSG00000028309', u'ENSMUSG00000046711', u'ENSMUSG00000006362', u'ENSMUSG00000027936', u'ENSMUSG00000063576', u'ENSMUSG00000030557', u'ENSMUSG00000026283', u'ENSMUSG00000042557', u'ENSMUSG00000053647', u'ENSMUSG00000032376', u'ENSMUSG00000030493', u'ENSMUSG00000020037', u'ENSMUSG00000000838', u'ENSMUSG00000021250', u'ENSMUSG00000021318', u'ENSMUSG00000057455', u'ENSMUSG00000067567', u'ENSMUSG00000026349', u'ENSMUSG00000053801', u'ENSMUSG00000053411', u'ENSMUSG00000029014', u'ENSMUSG00000047407', u'ENSMUSG00000024431', u'ENSMUSG00000039989', u'ENSMUSG00000024002', u'ENSMUSG00000055817', u'ENSMUSG00000002833', u'ENSMUSG00000022508', u'ENSMUSG00000039804', u'ENSMUSG00000035277', u'ENSMUSG00000011960', u'ENSMUSG00000057672', u'ENSMUSG00000017485', u'ENSMUSG00000025246', u'ENSMUSG00000024642', u'ENSMUSG00000034673', u'ENSMUSG00000000751', u'ENSMUSG00000038539', u'ENSMUSG00000039153', u'ENSMUSG00000026646', u'ENSMUSG00000033006', u'ENSMUSG00000024947', u'ENSMUSG00000037032', u'ENSMUSG00000025982', u'ENSMUSG00000058318', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000028886', u'ENSMUSG00000034701', u'ENSMUSG00000028163', u'ENSMUSG00000020923']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003684', NS='MF', enrichment='p', name='damaged DNA binding', ratio_in_study=(2, 1139), ratio_in_pop=(48, 13836), p_uncorrected=0.43213390245628513, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028426', u'ENSMUSG00000043909']), pop_n=13836, pop_count=48, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000038644', u'ENSMUSG00000030094', u'ENSMUSG00000028329', u'ENSMUSG00000053914', u'ENSMUSG00000031095', u'ENSMUSG00000021668', u'ENSMUSG00000022521', u'ENSMUSG00000059552', u'ENSMUSG00000035960', u'ENSMUSG00000029591', u'ENSMUSG00000025077', u'ENSMUSG00000028411', u'ENSMUSG00000049932', u'ENSMUSG00000038425', u'ENSMUSG00000027845', u'ENSMUSG00000003549', u'ENSMUSG00000028884', u'ENSMUSG00000022471', u'ENSMUSG00000023953', u'ENSMUSG00000014850', u'ENSMUSG00000017146', u'ENSMUSG00000022248', u'ENSMUSG00000000751', u'ENSMUSG00000024740', u'ENSMUSG00000026648', u'ENSMUSG00000031536', u'ENSMUSG00000054717', u'ENSMUSG00000002109', u'ENSMUSG00000026082', u'ENSMUSG00000029026', u'ENSMUSG00000028426', u'ENSMUSG00000068742', u'ENSMUSG00000055024', u'ENSMUSG00000030271', u'ENSMUSG00000026187', u'ENSMUSG00000030744', u'ENSMUSG00000051768', u'ENSMUSG00000022545', u'ENSMUSG00000024151', u'ENSMUSG00000041238', u'ENSMUSG00000029387', u'ENSMUSG00000012483', u'ENSMUSG00000032298', u'ENSMUSG00000005370', u'ENSMUSG00000027342', u'ENSMUSG00000043909', u'ENSMUSG00000003813']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003690', NS='MF', enrichment='p', name='double-stranded DNA binding', ratio_in_study=(8, 1139), ratio_in_pop=(110, 13836), p_uncorrected=0.861987631534756, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000009406', u'ENSMUSG00000008575', u'ENSMUSG00000031618', u'ENSMUSG00000024947', u'ENSMUSG00000021156', u'ENSMUSG00000003545', u'ENSMUSG00000038418']), pop_n=13836, pop_count=110, pop_items=set([u'ENSMUSG00000027466', u'ENSMUSG00000029191', u'ENSMUSG00000042699', u'ENSMUSG00000029328', u'ENSMUSG00000001280', u'ENSMUSG00000058239', u'ENSMUSG00000037138', u'ENSMUSG00000066568', u'ENSMUSG00000022471', u'ENSMUSG00000028933', u'ENSMUSG00000043263', u'ENSMUSG00000020380', u'ENSMUSG00000006932', u'ENSMUSG00000006678', u'ENSMUSG00000007646', u'ENSMUSG00000071054', u'ENSMUSG00000024045', u'ENSMUSG00000037860', u'ENSMUSG00000066551', u'ENSMUSG00000024563', u'ENSMUSG00000000078', u'ENSMUSG00000071076', u'ENSMUSG00000048001', u'ENSMUSG00000022389', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000052684', u'ENSMUSG00000026536', u'ENSMUSG00000021779', u'ENSMUSG00000026434', u'ENSMUSG00000032402', u'ENSMUSG00000021287', u'ENSMUSG00000042625', u'ENSMUSG00000020052', u'ENSMUSG00000049038', u'ENSMUSG00000008575', u'ENSMUSG00000020919', u'ENSMUSG00000031157', u'ENSMUSG00000002963', u'ENSMUSG00000025144', u'ENSMUSG00000037262', u'ENSMUSG00000055053', u'ENSMUSG00000040429', u'ENSMUSG00000029135', u'ENSMUSG00000052837', u'ENSMUSG00000073705', u'ENSMUSG00000027323', u'ENSMUSG00000005370', u'ENSMUSG00000053477', u'ENSMUSG00000054604', u'ENSMUSG00000018841', u'ENSMUSG00000027427', u'ENSMUSG00000025958', u'ENSMUSG00000066687', u'ENSMUSG00000003032', u'ENSMUSG00000090272', u'ENSMUSG00000038542', u'ENSMUSG00000070544', u'ENSMUSG00000029026', u'ENSMUSG00000039997', u'ENSMUSG00000021519', u'ENSMUSG00000037849', u'ENSMUSG00000001524', u'ENSMUSG00000073490', u'ENSMUSG00000055435', u'ENSMUSG00000021250', u'ENSMUSG00000020038', u'ENSMUSG00000041459', u'ENSMUSG00000026187', u'ENSMUSG00000038418', u'ENSMUSG00000032212', u'ENSMUSG00000034271', u'ENSMUSG00000032344', u'ENSMUSG00000040296', u'ENSMUSG00000027109', u'ENSMUSG00000024431', u'ENSMUSG00000026048', u'ENSMUSG00000001120', u'ENSMUSG00000021156', u'ENSMUSG00000037921', u'ENSMUSG00000051627', u'ENSMUSG00000056216', u'ENSMUSG00000039630', u'ENSMUSG00000073491', u'ENSMUSG00000009406', u'ENSMUSG00000031618', u'ENSMUSG00000043991', u'ENSMUSG00000022346', u'ENSMUSG00000003545', u'ENSMUSG00000034674', u'ENSMUSG00000058594', u'ENSMUSG00000026104', u'ENSMUSG00000024151', u'ENSMUSG00000022811', u'ENSMUSG00000021546', u'ENSMUSG00000054717', u'ENSMUSG00000030346', u'ENSMUSG00000026641', u'ENSMUSG00000073489', u'ENSMUSG00000021374', u'ENSMUSG00000015846', u'ENSMUSG00000022672', u'ENSMUSG00000024947', u'ENSMUSG00000027168', u'ENSMUSG00000004043', u'ENSMUSG00000026273', u'ENSMUSG00000034701', u'ENSMUSG00000028163', u'ENSMUSG00000021177', u'ENSMUSG00000031858']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003697', NS='MF', enrichment='p', name='single-stranded DNA binding', ratio_in_study=(2, 1139), ratio_in_pop=(78, 13836), p_uncorrected=0.09308070911118212, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.99654097975475553, study_items=set([u'ENSMUSG00000022205', u'ENSMUSG00000056820']), pop_n=13836, pop_count=78, pop_items=set([u'ENSMUSG00000032498', u'ENSMUSG00000034349', u'ENSMUSG00000056820', u'ENSMUSG00000018841', u'ENSMUSG00000039630', u'ENSMUSG00000041147', u'ENSMUSG00000021245', u'ENSMUSG00000026843', u'ENSMUSG00000042699', u'ENSMUSG00000025374', u'ENSMUSG00000042694', u'ENSMUSG00000035842', u'ENSMUSG00000026098', u'ENSMUSG00000029328', u'ENSMUSG00000030528', u'ENSMUSG00000025134', u'ENSMUSG00000025209', u'ENSMUSG00000022205', u'ENSMUSG00000003992', u'ENSMUSG00000000028', u'ENSMUSG00000030094', u'ENSMUSG00000028099', u'ENSMUSG00000028933', u'ENSMUSG00000036061', u'ENSMUSG00000024258', u'ENSMUSG00000026355', u'ENSMUSG00000014850', u'ENSMUSG00000027304', u'ENSMUSG00000030346', u'ENSMUSG00000006498', u'ENSMUSG00000026107', u'ENSMUSG00000033099', u'ENSMUSG00000040761', u'ENSMUSG00000020898', u'ENSMUSG00000026374', u'ENSMUSG00000020778', u'ENSMUSG00000007646', u'ENSMUSG00000061887', u'ENSMUSG00000024151', u'ENSMUSG00000026048', u'ENSMUSG00000058594', u'ENSMUSG00000021546', u'ENSMUSG00000070544', u'ENSMUSG00000030166', u'ENSMUSG00000028312', u'ENSMUSG00000030189', u'ENSMUSG00000021018', u'ENSMUSG00000024317', u'ENSMUSG00000041168', u'ENSMUSG00000024120', u'ENSMUSG00000026134', u'ENSMUSG00000022673', u'ENSMUSG00000003549', u'ENSMUSG00000035958', u'ENSMUSG00000026434', u'ENSMUSG00000051695', u'ENSMUSG00000028884', u'ENSMUSG00000068742', u'ENSMUSG00000026669', u'ENSMUSG00000021287', u'ENSMUSG00000071662', u'ENSMUSG00000030057', u'ENSMUSG00000022545', u'ENSMUSG00000000751', u'ENSMUSG00000028639', u'ENSMUSG00000029730', u'ENSMUSG00000027770', u'ENSMUSG00000029911', u'ENSMUSG00000012483', u'ENSMUSG00000027323', u'ENSMUSG00000026234', u'ENSMUSG00000051238', u'ENSMUSG00000037601', u'ENSMUSG00000043991', u'ENSMUSG00000025395', u'ENSMUSG00000021177', u'ENSMUSG00000079109', u'ENSMUSG00000026999']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0003698', 'GO:0003699'])),
    NtGoeaResults(GO='GO:0003700', NS='MF', enrichment='p', name='DNA binding transcription factor activity', ratio_in_study=(42, 1139), ratio_in_pop=(573, 13836), p_uncorrected=0.48441986691137734, depth=2, study_count=42, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000009406', u'ENSMUSG00000002052', u'ENSMUSG00000020248', u'ENSMUSG00000041852', u'ENSMUSG00000032998', u'ENSMUSG00000031618', u'ENSMUSG00000015501', u'ENSMUSG00000058756', u'ENSMUSG00000028341', u'ENSMUSG00000022526', u'ENSMUSG00000046532', u'ENSMUSG00000010175', u'ENSMUSG00000039087', u'ENSMUSG00000030067', u'ENSMUSG00000035397', u'ENSMUSG00000003545', u'ENSMUSG00000039634', u'ENSMUSG00000035033', u'ENSMUSG00000020656', u'ENSMUSG00000026663', u'ENSMUSG00000061911', u'ENSMUSG00000001419', u'ENSMUSG00000044636', u'ENSMUSG00000008575', u'ENSMUSG00000028654', u'ENSMUSG00000038418', u'ENSMUSG00000022895', u'ENSMUSG00000022463', u'ENSMUSG00000045991', u'ENSMUSG00000044647', u'ENSMUSG00000039275', u'ENSMUSG00000042292', u'ENSMUSG00000047036', u'ENSMUSG00000052135', u'ENSMUSG00000028086', u'ENSMUSG00000035576', u'ENSMUSG00000029238', u'ENSMUSG00000010505', u'ENSMUSG00000006586', u'ENSMUSG00000027104', u'ENSMUSG00000038630']), pop_n=13836, pop_count=573, pop_items=set([u'ENSMUSG00000028634', u'ENSMUSG00000026491', u'ENSMUSG00000002393', u'ENSMUSG00000023927', u'ENSMUSG00000027387', u'ENSMUSG00000028341', u'ENSMUSG00000030446', u'ENSMUSG00000034957', u'ENSMUSG00000023284', u'ENSMUSG00000027667', u'ENSMUSG00000030180', u'ENSMUSG00000031902', u'ENSMUSG00000035033', u'ENSMUSG00000049295', u'ENSMUSG00000031860', u'ENSMUSG00000019777', u'ENSMUSG00000022010', u'ENSMUSG00000042745', u'ENSMUSG00000039501', u'ENSMUSG00000014303', u'ENSMUSG00000068154', u'ENSMUSG00000057551', u'ENSMUSG00000059824', u'ENSMUSG00000042292', u'ENSMUSG00000026017', u'ENSMUSG00000061894', u'ENSMUSG00000032411', u'ENSMUSG00000033249', u'ENSMUSG00000060336', u'ENSMUSG00000026380', u'ENSMUSG00000033943', u'ENSMUSG00000074166', u'ENSMUSG00000001472', u'ENSMUSG00000020364', u'ENSMUSG00000020052', u'ENSMUSG00000062743', u'ENSMUSG00000021327', u'ENSMUSG00000020538', u'ENSMUSG00000056493', u'ENSMUSG00000078868', u'ENSMUSG00000036980', u'ENSMUSG00000015461', u'ENSMUSG00000063889', u'ENSMUSG00000078861', u'ENSMUSG00000032897', u'ENSMUSG00000078867', u'ENSMUSG00000078866', u'ENSMUSG00000078864', u'ENSMUSG00000053175', u'ENSMUSG00000019826', u'ENSMUSG00000037868', u'ENSMUSG00000028800', u'ENSMUSG00000034538', u'ENSMUSG00000017801', u'ENSMUSG00000038342', u'ENSMUSG00000058239', u'ENSMUSG00000058402', u'ENSMUSG00000029313', u'ENSMUSG00000028654', u'ENSMUSG00000028890', u'ENSMUSG00000043602', u'ENSMUSG00000028899', u'ENSMUSG00000005373', u'ENSMUSG00000078903', u'ENSMUSG00000074637', u'ENSMUSG00000063047', u'ENSMUSG00000017667', u'ENSMUSG00000063108', u'ENSMUSG00000026610', u'ENSMUSG00000002111', u'ENSMUSG00000059897', u'ENSMUSG00000030796', u'ENSMUSG00000032744', u'ENSMUSG00000002052', u'ENSMUSG00000090641', u'ENSMUSG00000039656', u'ENSMUSG00000025019', u'ENSMUSG00000010175', u'ENSMUSG00000020919', u'ENSMUSG00000027582', u'ENSMUSG00000067928', u'ENSMUSG00000030067', u'ENSMUSG00000027230', u'ENSMUSG00000004151', u'ENSMUSG00000052675', u'ENSMUSG00000021144', u'ENSMUSG00000034998', u'ENSMUSG00000048728', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000003949', u'ENSMUSG00000042063', u'ENSMUSG00000071291', u'ENSMUSG00000056749', u'ENSMUSG00000051037', u'ENSMUSG00000007872', u'ENSMUSG00000042390', u'ENSMUSG00000023027', u'ENSMUSG00000038718', u'ENSMUSG00000092416', u'ENSMUSG00000008496', u'ENSMUSG00000066687', u'ENSMUSG00000037029', u'ENSMUSG00000022895', u'ENSMUSG00000031618', u'ENSMUSG00000015501', u'ENSMUSG00000057469', u'ENSMUSG00000036192', u'ENSMUSG00000032119', u'ENSMUSG00000067860', u'ENSMUSG00000039086', u'ENSMUSG00000018143', u'ENSMUSG00000020485', u'ENSMUSG00000063281', u'ENSMUSG00000039089', u'ENSMUSG00000031681', u'ENSMUSG00000031728', u'ENSMUSG00000042903', u'ENSMUSG00000002983', u'ENSMUSG00000025408', u'ENSMUSG00000003382', u'ENSMUSG00000021848', u'ENSMUSG00000061371', u'ENSMUSG00000018899', u'ENSMUSG00000063972', u'ENSMUSG00000044636', u'ENSMUSG00000058331', u'ENSMUSG00000041483', u'ENSMUSG00000036721', u'ENSMUSG00000054381', u'ENSMUSG00000033883', u'ENSMUSG00000017491', u'ENSMUSG00000002249', u'ENSMUSG00000032238', u'ENSMUSG00000024498', u'ENSMUSG00000047264', u'ENSMUSG00000025902', u'ENSMUSG00000037621', u'ENSMUSG00000041515', u'ENSMUSG00000067942', u'ENSMUSG00000016087', u'ENSMUSG00000001911', u'ENSMUSG00000059552', u'ENSMUSG00000003545', u'ENSMUSG00000033016', u'ENSMUSG00000037138', u'ENSMUSG00000025997', u'ENSMUSG00000039087', u'ENSMUSG00000025612', u'ENSMUSG00000045639', u'ENSMUSG00000052534', u'ENSMUSG00000020954', u'ENSMUSG00000020950', u'ENSMUSG00000021109', u'ENSMUSG00000005583', u'ENSMUSG00000038615', u'ENSMUSG00000047603', u'ENSMUSG00000033713', u'ENSMUSG00000072763', u'ENSMUSG00000020185', u'ENSMUSG00000005566', u'ENSMUSG00000054967', u'ENSMUSG00000018697', u'ENSMUSG00000018347', u'ENSMUSG00000025050', u'ENSMUSG00000003032', u'ENSMUSG00000005698', u'ENSMUSG00000030199', u'ENSMUSG00000037007', u'ENSMUSG00000035125', u'ENSMUSG00000042507', u'ENSMUSG00000050855', u'ENSMUSG00000026628', u'ENSMUSG00000019768', u'ENSMUSG00000032652', u'ENSMUSG00000038482', u'ENSMUSG00000002147', u'ENSMUSG00000031870', u'ENSMUSG00000022383', u'ENSMUSG00000022389', u'ENSMUSG00000045519', u'ENSMUSG00000049086', u'ENSMUSG00000045515', u'ENSMUSG00000059839', u'ENSMUSG00000014859', u'ENSMUSG00000032398', u'ENSMUSG00000021779', u'ENSMUSG00000026436', u'ENSMUSG00000038766', u'ENSMUSG00000032402', u'ENSMUSG00000078779', u'ENSMUSG00000017724', u'ENSMUSG00000034333', u'ENSMUSG00000021775', u'ENSMUSG00000020358', u'ENSMUSG00000031393', u'ENSMUSG00000062040', u'ENSMUSG00000027434', u'ENSMUSG00000039910', u'ENSMUSG00000031627', u'ENSMUSG00000032419', u'ENSMUSG00000044676', u'ENSMUSG00000039852', u'ENSMUSG00000040732', u'ENSMUSG00000036098', u'ENSMUSG00000053007', u'ENSMUSG00000029135', u'ENSMUSG00000047036', u'ENSMUSG00000090093', u'ENSMUSG00000006586', u'ENSMUSG00000061911', u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000053470', u'ENSMUSG00000022521', u'ENSMUSG00000074406', u'ENSMUSG00000022526', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000029627', u'ENSMUSG00000005267', u'ENSMUSG00000024985', u'ENSMUSG00000025225', u'ENSMUSG00000037674', u'ENSMUSG00000058440', u'ENSMUSG00000037174', u'ENSMUSG00000074622', u'ENSMUSG00000022974', u'ENSMUSG00000076431', u'ENSMUSG00000049321', u'ENSMUSG00000050945', u'ENSMUSG00000002108', u'ENSMUSG00000038797', u'ENSMUSG00000029563', u'ENSMUSG00000025364', u'ENSMUSG00000059423', u'ENSMUSG00000046179', u'ENSMUSG00000028565', u'ENSMUSG00000055228', u'ENSMUSG00000034271', u'ENSMUSG00000055835', u'ENSMUSG00000000134', u'ENSMUSG00000035576', u'ENSMUSG00000090659', u'ENSMUSG00000067071', u'ENSMUSG00000043866', u'ENSMUSG00000042097', u'ENSMUSG00000039275', u'ENSMUSG00000054939', u'ENSMUSG00000028042', u'ENSMUSG00000039634', u'ENSMUSG00000041852', u'ENSMUSG00000043008', u'ENSMUSG00000040857', u'ENSMUSG00000026663', u'ENSMUSG00000062861', u'ENSMUSG00000035877', u'ENSMUSG00000069208', u'ENSMUSG00000030823', u'ENSMUSG00000071637', u'ENSMUSG00000018651', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000031431', u'ENSMUSG00000038648', u'ENSMUSG00000026104', u'ENSMUSG00000014767', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000048402', u'ENSMUSG00000001517', u'ENSMUSG00000021540', u'ENSMUSG00000051316', u'ENSMUSG00000026565', u'ENSMUSG00000059842', u'ENSMUSG00000002325', u'ENSMUSG00000004359', u'ENSMUSG00000057098', u'ENSMUSG00000069727', u'ENSMUSG00000041703', u'ENSMUSG00000074221', u'ENSMUSG00000024140', u'ENSMUSG00000019878', u'ENSMUSG00000069184', u'ENSMUSG00000031103', u'ENSMUSG00000049672', u'ENSMUSG00000029196', u'ENSMUSG00000027544', u'ENSMUSG00000061517', u'ENSMUSG00000001288', u'ENSMUSG00000057895', u'ENSMUSG00000009739', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000046351', u'ENSMUSG00000002250', u'ENSMUSG00000032228', u'ENSMUSG00000022361', u'ENSMUSG00000006932', u'ENSMUSG00000051910', u'ENSMUSG00000063632', u'ENSMUSG00000027796', u'ENSMUSG00000040310', u'ENSMUSG00000029729', u'ENSMUSG00000020420', u'ENSMUSG00000009741', u'ENSMUSG00000061524', u'ENSMUSG00000029723', u'ENSMUSG00000002578', u'ENSMUSG00000024968', u'ENSMUSG00000057156', u'ENSMUSG00000089756', u'ENSMUSG00000057093', u'ENSMUSG00000025323', u'ENSMUSG00000024206', u'ENSMUSG00000037640', u'ENSMUSG00000027490', u'ENSMUSG00000046185', u'ENSMUSG00000024565', u'ENSMUSG00000024563', u'ENSMUSG00000000078', u'ENSMUSG00000005897', u'ENSMUSG00000005893', u'ENSMUSG00000009569', u'ENSMUSG00000037992', u'ENSMUSG00000074220', u'ENSMUSG00000055116', u'ENSMUSG00000033669', u'ENSMUSG00000052684', u'ENSMUSG00000037017', u'ENSMUSG00000034429', u'ENSMUSG00000062944', u'ENSMUSG00000024515', u'ENSMUSG00000037395', u'ENSMUSG00000025049', u'ENSMUSG00000034800', u'ENSMUSG00000078886', u'ENSMUSG00000007415', u'ENSMUSG00000050846', u'ENSMUSG00000060314', u'ENSMUSG00000001418', u'ENSMUSG00000001419', u'ENSMUSG00000055024', u'ENSMUSG00000031706', u'ENSMUSG00000030386', u'ENSMUSG00000032368', u'ENSMUSG00000016503', u'ENSMUSG00000055053', u'ENSMUSG00000039191', u'ENSMUSG00000031365', u'ENSMUSG00000052837', u'ENSMUSG00000051510', u'ENSMUSG00000040033', u'ENSMUSG00000051451', u'ENSMUSG00000053477', u'ENSMUSG00000023991', u'ENSMUSG00000023990', u'ENSMUSG00000003923', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000047342', u'ENSMUSG00000021994', u'ENSMUSG00000051351', u'ENSMUSG00000029026', u'ENSMUSG00000019803', u'ENSMUSG00000078897', u'ENSMUSG00000057842', u'ENSMUSG00000047143', u'ENSMUSG00000074867', u'ENSMUSG00000062115', u'ENSMUSG00000062116', u'ENSMUSG00000034042', u'ENSMUSG00000021514', u'ENSMUSG00000001524', u'ENSMUSG00000078899', u'ENSMUSG00000020232', u'ENSMUSG00000058748', u'ENSMUSG00000044167', u'ENSMUSG00000042406', u'ENSMUSG00000005774', u'ENSMUSG00000053985', u'ENSMUSG00000036461', u'ENSMUSG00000038418', u'ENSMUSG00000044647', u'ENSMUSG00000025498', u'ENSMUSG00000025880', u'ENSMUSG00000049728', u'ENSMUSG00000027109', u'ENSMUSG00000057691', u'ENSMUSG00000037169', u'ENSMUSG00000062794', u'ENSMUSG00000027104', u'ENSMUSG00000006720', u'ENSMUSG00000069171', u'ENSMUSG00000020335', u'ENSMUSG00000029771', u'ENSMUSG00000040187', u'ENSMUSG00000009406', u'ENSMUSG00000033740', u'ENSMUSG00000046160', u'ENSMUSG00000059436', u'ENSMUSG00000024927', u'ENSMUSG00000000282', u'ENSMUSG00000035397', u'ENSMUSG00000036940', u'ENSMUSG00000034460', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000049421', u'ENSMUSG00000058638', u'ENSMUSG00000064043', u'ENSMUSG00000028423', u'ENSMUSG00000055148', u'ENSMUSG00000028901', u'ENSMUSG00000038679', u'ENSMUSG00000024955', u'ENSMUSG00000069206', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000026077', u'ENSMUSG00000023994', u'ENSMUSG00000023892', u'ENSMUSG00000038630', u'ENSMUSG00000015053', u'ENSMUSG00000035011', u'ENSMUSG00000018654', u'ENSMUSG00000021264', u'ENSMUSG00000067931', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000068130', u'ENSMUSG00000039830', u'ENSMUSG00000051469', u'ENSMUSG00000023079', u'ENSMUSG00000044934', u'ENSMUSG00000032035', u'ENSMUSG00000054648', u'ENSMUSG00000040761', u'ENSMUSG00000024176', u'ENSMUSG00000055639', u'ENSMUSG00000058881', u'ENSMUSG00000020275', u'ENSMUSG00000027552', u'ENSMUSG00000032745', u'ENSMUSG00000071646', u'ENSMUSG00000026890', u'ENSMUSG00000019564', u'ENSMUSG00000031079', u'ENSMUSG00000002266', u'ENSMUSG00000000567', u'ENSMUSG00000003662', u'ENSMUSG00000041309', u'ENSMUSG00000029832', u'ENSMUSG00000057409', u'ENSMUSG00000037896', u'ENSMUSG00000093668', u'ENSMUSG00000056501', u'ENSMUSG00000072915', u'ENSMUSG00000026826', u'ENSMUSG00000071076', u'ENSMUSG00000018983', u'ENSMUSG00000015709', u'ENSMUSG00000015839', u'ENSMUSG00000054717', u'ENSMUSG00000024912', u'ENSMUSG00000046532', u'ENSMUSG00000022556', u'ENSMUSG00000029238', u'ENSMUSG00000034227', u'ENSMUSG00000030604', u'ENSMUSG00000041540', u'ENSMUSG00000003184', u'ENSMUSG00000055991', u'ENSMUSG00000036867', u'ENSMUSG00000048249', u'ENSMUSG00000048481', u'ENSMUSG00000003847', u'ENSMUSG00000072294', u'ENSMUSG00000040929', u'ENSMUSG00000008575', u'ENSMUSG00000028466', u'ENSMUSG00000037373', u'ENSMUSG00000008976', u'ENSMUSG00000060601', u'ENSMUSG00000028150', u'ENSMUSG00000045991', u'ENSMUSG00000015846', u'ENSMUSG00000028086', u'ENSMUSG00000020484', u'ENSMUSG00000018604', u'ENSMUSG00000005148', u'ENSMUSG00000007812', u'ENSMUSG00000039117', u'ENSMUSG00000061544', u'ENSMUSG00000006362', u'ENSMUSG00000074158', u'ENSMUSG00000049532', u'ENSMUSG00000013089', u'ENSMUSG00000030557', u'ENSMUSG00000042557', u'ENSMUSG00000030551', u'ENSMUSG00000038909', u'ENSMUSG00000070709', u'ENSMUSG00000040289', u'ENSMUSG00000040433', u'ENSMUSG00000020653', u'ENSMUSG00000023034', u'ENSMUSG00000020656', u'ENSMUSG00000061360', u'ENSMUSG00000060261', u'ENSMUSG00000020037', u'ENSMUSG00000021250', u'ENSMUSG00000021255', u'ENSMUSG00000057982', u'ENSMUSG00000074519', u'ENSMUSG00000021318', u'ENSMUSG00000091474', u'ENSMUSG00000052942', u'ENSMUSG00000015605', u'ENSMUSG00000051341', u'ENSMUSG00000032515', u'ENSMUSG00000044807', u'ENSMUSG00000078887', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000078898', u'ENSMUSG00000054321', u'ENSMUSG00000008398', u'ENSMUSG00000006215', u'ENSMUSG00000054737', u'ENSMUSG00000045302', u'ENSMUSG00000055817', u'ENSMUSG00000087598', u'ENSMUSG00000027684', u'ENSMUSG00000020248', u'ENSMUSG00000019256', u'ENSMUSG00000032998', u'ENSMUSG00000022508', u'ENSMUSG00000043991', u'ENSMUSG00000058756', u'ENSMUSG00000078902', u'ENSMUSG00000020472', u'ENSMUSG00000003154', u'ENSMUSG00000047473', u'ENSMUSG00000056383', u'ENSMUSG00000022346', u'ENSMUSG00000043099', u'ENSMUSG00000058886', u'ENSMUSG00000034673', u'ENSMUSG00000022952', u'ENSMUSG00000022811', u'ENSMUSG00000038539', u'ENSMUSG00000040270', u'ENSMUSG00000026641', u'ENSMUSG00000038533', u'ENSMUSG00000039153', u'ENSMUSG00000034430', u'ENSMUSG00000033006', u'ENSMUSG00000015843', u'ENSMUSG00000019789', u'ENSMUSG00000029587', u'ENSMUSG00000066839', u'ENSMUSG00000066838', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000055320', u'ENSMUSG00000034701', u'ENSMUSG00000028163', u'ENSMUSG00000020889', u'ENSMUSG00000038415', u'ENSMUSG00000027361', u'ENSMUSG00000052135', u'ENSMUSG00000022228']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0001071', 'GO:0000130'])),
    NtGoeaResults(GO='GO:0003705', NS='MF', enrichment='e', name='transcription factor activity, RNA polymerase II distal enhancer sequence-specific binding', ratio_in_study=(3, 1139), ratio_in_pop=(36, 13836), p_uncorrected=1.0, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000010175', u'ENSMUSG00000058756']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000002111', u'ENSMUSG00000030796', u'ENSMUSG00000025958', u'ENSMUSG00000019256', u'ENSMUSG00000056501', u'ENSMUSG00000030256', u'ENSMUSG00000015522', u'ENSMUSG00000045515', u'ENSMUSG00000052684', u'ENSMUSG00000024927', u'ENSMUSG00000058239', u'ENSMUSG00000010175', u'ENSMUSG00000030067', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000033016', u'ENSMUSG00000024642', u'ENSMUSG00000021109', u'ENSMUSG00000091243', u'ENSMUSG00000015605', u'ENSMUSG00000063632', u'ENSMUSG00000030557', u'ENSMUSG00000006705', u'ENSMUSG00000020160', u'ENSMUSG00000026641', u'ENSMUSG00000021255', u'ENSMUSG00000033006', u'ENSMUSG00000030103', u'ENSMUSG00000039830', u'ENSMUSG00000005583', u'ENSMUSG00000000567', u'ENSMUSG00000023027', u'ENSMUSG00000034957', u'ENSMUSG00000025902', u'ENSMUSG00000058756']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003707', NS='MF', enrichment='e', name='steroid hormone receptor activity', ratio_in_study=(4, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.5775568769127497, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064225', u'ENSMUSG00000031618', u'ENSMUSG00000058756', u'ENSMUSG00000028341']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000025931', u'ENSMUSG00000026610', u'ENSMUSG00000022383', u'ENSMUSG00000037992', u'ENSMUSG00000039202', u'ENSMUSG00000002393', u'ENSMUSG00000026826', u'ENSMUSG00000001288', u'ENSMUSG00000058756', u'ENSMUSG00000028341', u'ENSMUSG00000024955', u'ENSMUSG00000039656', u'ENSMUSG00000036192', u'ENSMUSG00000002250', u'ENSMUSG00000028150', u'ENSMUSG00000053647', u'ENSMUSG00000019803', u'ENSMUSG00000021779', u'ENSMUSG00000023034', u'ENSMUSG00000021775', u'ENSMUSG00000041423', u'ENSMUSG00000064225', u'ENSMUSG00000002108', u'ENSMUSG00000021255', u'ENSMUSG00000015846', u'ENSMUSG00000063972', u'ENSMUSG00000015843', u'ENSMUSG00000030551', u'ENSMUSG00000017491', u'ENSMUSG00000032238', u'ENSMUSG00000037348', u'ENSMUSG00000020889', u'ENSMUSG00000031618', u'ENSMUSG00000024431', u'ENSMUSG00000019768', u'ENSMUSG00000032278', u'ENSMUSG00000005897', u'ENSMUSG00000060601', u'ENSMUSG00000005893', u'ENSMUSG00000069171', u'ENSMUSG00000031870']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003712', NS='MF', enrichment='p', name='transcription cofactor activity', ratio_in_study=(3, 1139), ratio_in_pop=(51, 13836), p_uncorrected=0.797215587157389, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017210', u'ENSMUSG00000021488', u'ENSMUSG00000045482']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000040661', u'ENSMUSG00000033871', u'ENSMUSG00000058318', u'ENSMUSG00000021661', u'ENSMUSG00000026492', u'ENSMUSG00000013833', u'ENSMUSG00000020719', u'ENSMUSG00000064127', u'ENSMUSG00000048100', u'ENSMUSG00000022521', u'ENSMUSG00000026946', u'ENSMUSG00000039671', u'ENSMUSG00000016624', u'ENSMUSG00000024696', u'ENSMUSG00000015837', u'ENSMUSG00000020519', u'ENSMUSG00000031379', u'ENSMUSG00000023055', u'ENSMUSG00000018160', u'ENSMUSG00000017210', u'ENSMUSG00000027210', u'ENSMUSG00000055491', u'ENSMUSG00000045482', u'ENSMUSG00000036120', u'ENSMUSG00000038954', u'ENSMUSG00000035356', u'ENSMUSG00000038622', u'ENSMUSG00000006050', u'ENSMUSG00000043962', u'ENSMUSG00000037791', u'ENSMUSG00000000708', u'ENSMUSG00000034297', u'ENSMUSG00000039910', u'ENSMUSG00000079487', u'ENSMUSG00000055024', u'ENSMUSG00000029167', u'ENSMUSG00000031609', u'ENSMUSG00000027751', u'ENSMUSG00000021488', u'ENSMUSG00000027593', u'ENSMUSG00000024847', u'ENSMUSG00000062991', u'ENSMUSG00000031935', u'ENSMUSG00000032411', u'ENSMUSG00000067071', u'ENSMUSG00000022109', u'ENSMUSG00000021039', u'ENSMUSG00000026604', u'ENSMUSG00000048490', u'ENSMUSG00000073489', u'ENSMUSG00000037149']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003713', NS='MF', enrichment='p', name='transcription coactivator activity', ratio_in_study=(12, 1139), ratio_in_pop=(159, 13836), p_uncorrected=0.8846533010994979, depth=5, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022205', u'ENSMUSG00000017210', u'ENSMUSG00000026799', u'ENSMUSG00000042506', u'ENSMUSG00000024052', u'ENSMUSG00000018849', u'ENSMUSG00000036615', u'ENSMUSG00000060534', u'ENSMUSG00000042292', u'ENSMUSG00000045482', u'ENSMUSG00000034701', u'ENSMUSG00000063659']), pop_n=13836, pop_count=159, pop_items=set([u'ENSMUSG00000013833', u'ENSMUSG00000000902', u'ENSMUSG00000029196', u'ENSMUSG00000038256', u'ENSMUSG00000031586', u'ENSMUSG00000031776', u'ENSMUSG00000015522', u'ENSMUSG00000038954', u'ENSMUSG00000034957', u'ENSMUSG00000002250', u'ENSMUSG00000026799', u'ENSMUSG00000026796', u'ENSMUSG00000006932', u'ENSMUSG00000053110', u'ENSMUSG00000002409', u'ENSMUSG00000045482', u'ENSMUSG00000050029', u'ENSMUSG00000020593', u'ENSMUSG00000025917', u'ENSMUSG00000027412', u'ENSMUSG00000021690', u'ENSMUSG00000052293', u'ENSMUSG00000048930', u'ENSMUSG00000033054', u'ENSMUSG00000005566', u'ENSMUSG00000079487', u'ENSMUSG00000029440', u'ENSMUSG00000025326', u'ENSMUSG00000025323', u'ENSMUSG00000038697', u'ENSMUSG00000060534', u'ENSMUSG00000056770', u'ENSMUSG00000032386', u'ENSMUSG00000057367', u'ENSMUSG00000042292', u'ENSMUSG00000029833', u'ENSMUSG00000002307', u'ENSMUSG00000022255', u'ENSMUSG00000021810', u'ENSMUSG00000020074', u'ENSMUSG00000055866', u'ENSMUSG00000042506', u'ENSMUSG00000071076', u'ENSMUSG00000009569', u'ENSMUSG00000037992', u'ENSMUSG00000059995', u'ENSMUSG00000064127', u'ENSMUSG00000024052', u'ENSMUSG00000036986', u'ENSMUSG00000028647', u'ENSMUSG00000052684', u'ENSMUSG00000046229', u'ENSMUSG00000034341', u'ENSMUSG00000037013', u'ENSMUSG00000024218', u'ENSMUSG00000018160', u'ENSMUSG00000030970', u'ENSMUSG00000017210', u'ENSMUSG00000030291', u'ENSMUSG00000023984', u'ENSMUSG00000075000', u'ENSMUSG00000005886', u'ENSMUSG00000022019', u'ENSMUSG00000063382', u'ENSMUSG00000003680', u'ENSMUSG00000027434', u'ENSMUSG00000054321', u'ENSMUSG00000030782', u'ENSMUSG00000000708', u'ENSMUSG00000001552', u'ENSMUSG00000053483', u'ENSMUSG00000039910', u'ENSMUSG00000055024', u'ENSMUSG00000027803', u'ENSMUSG00000034297', u'ENSMUSG00000031314', u'ENSMUSG00000033543', u'ENSMUSG00000052837', u'ENSMUSG00000061143', u'ENSMUSG00000028899', u'ENSMUSG00000030180', u'ENSMUSG00000020647', u'ENSMUSG00000002679', u'ENSMUSG00000021039', u'ENSMUSG00000022338', u'ENSMUSG00000048490', u'ENSMUSG00000031885', u'ENSMUSG00000039117', u'ENSMUSG00000020962', u'ENSMUSG00000028309', u'ENSMUSG00000050295', u'ENSMUSG00000028066', u'ENSMUSG00000031386', u'ENSMUSG00000018849', u'ENSMUSG00000022521', u'ENSMUSG00000092558', u'ENSMUSG00000064128', u'ENSMUSG00000025159', u'ENSMUSG00000032187', u'ENSMUSG00000032185', u'ENSMUSG00000025151', u'ENSMUSG00000022205', u'ENSMUSG00000020918', u'ENSMUSG00000027620', u'ENSMUSG00000055839', u'ENSMUSG00000061315', u'ENSMUSG00000015092', u'ENSMUSG00000021144', u'ENSMUSG00000038705', u'ENSMUSG00000039410', u'ENSMUSG00000038369', u'ENSMUSG00000020230', u'ENSMUSG00000057113', u'ENSMUSG00000021255', u'ENSMUSG00000038965', u'ENSMUSG00000029167', u'ENSMUSG00000031540', u'ENSMUSG00000044475', u'ENSMUSG00000042548', u'ENSMUSG00000050567', u'ENSMUSG00000031935', u'ENSMUSG00000028964', u'ENSMUSG00000024431', u'ENSMUSG00000038025', u'ENSMUSG00000002455', u'ENSMUSG00000043866', u'ENSMUSG00000030330', u'ENSMUSG00000062627', u'ENSMUSG00000006050', u'ENSMUSG00000035960', u'ENSMUSG00000032119', u'ENSMUSG00000024926', u'ENSMUSG00000039086', u'ENSMUSG00000023055', u'ENSMUSG00000053134', u'ENSMUSG00000018651', u'ENSMUSG00000031925', u'ENSMUSG00000019947', u'ENSMUSG00000032526', u'ENSMUSG00000063659', u'ENSMUSG00000004328', u'ENSMUSG00000020167', u'ENSMUSG00000028191', u'ENSMUSG00000043962', u'ENSMUSG00000025616', u'ENSMUSG00000051316', u'ENSMUSG00000055044', u'ENSMUSG00000055065', u'ENSMUSG00000031660', u'ENSMUSG00000049800', u'ENSMUSG00000028901', u'ENSMUSG00000020801', u'ENSMUSG00000026563', u'ENSMUSG00000020397', u'ENSMUSG00000027678', u'ENSMUSG00000034701', u'ENSMUSG00000036615', u'ENSMUSG00000025902', u'ENSMUSG00000020098']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003714', NS='MF', enrichment='e', name='transcription corepressor activity', ratio_in_study=(12, 1139), ratio_in_pop=(121, 13836), p_uncorrected=0.5040112365661744, depth=5, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018326', u'ENSMUSG00000027660', u'ENSMUSG00000010175', u'ENSMUSG00000021488', u'ENSMUSG00000033565', u'ENSMUSG00000038255', u'ENSMUSG00000000861', u'ENSMUSG00000021156', u'ENSMUSG00000054199', u'ENSMUSG00000006586', u'ENSMUSG00000030905', u'ENSMUSG00000045763']), pop_n=13836, pop_count=121, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000030213', u'ENSMUSG00000044030', u'ENSMUSG00000038255', u'ENSMUSG00000029599', u'ENSMUSG00000000861', u'ENSMUSG00000038895', u'ENSMUSG00000029050', u'ENSMUSG00000018501', u'ENSMUSG00000026313', u'ENSMUSG00000022475', u'ENSMUSG00000022361', u'ENSMUSG00000023170', u'ENSMUSG00000027177', u'ENSMUSG00000046179', u'ENSMUSG00000053110', u'ENSMUSG00000070348', u'ENSMUSG00000040761', u'ENSMUSG00000004698', u'ENSMUSG00000020063', u'ENSMUSG00000035236', u'ENSMUSG00000020185', u'ENSMUSG00000024968', u'ENSMUSG00000005566', u'ENSMUSG00000057156', u'ENSMUSG00000022096', u'ENSMUSG00000008855', u'ENSMUSG00000021488', u'ENSMUSG00000030103', u'ENSMUSG00000002307', u'ENSMUSG00000037896', u'ENSMUSG00000036225', u'ENSMUSG00000050919', u'ENSMUSG00000042613', u'ENSMUSG00000020074', u'ENSMUSG00000061436', u'ENSMUSG00000037992', u'ENSMUSG00000008398', u'ENSMUSG00000040390', u'ENSMUSG00000024914', u'ENSMUSG00000018446', u'ENSMUSG00000049577', u'ENSMUSG00000037395', u'ENSMUSG00000022306', u'ENSMUSG00000032405', u'ENSMUSG00000028800', u'ENSMUSG00000004934', u'ENSMUSG00000091337', u'ENSMUSG00000027660', u'ENSMUSG00000022178', u'ENSMUSG00000031622', u'ENSMUSG00000039910', u'ENSMUSG00000054199', u'ENSMUSG00000027803', u'ENSMUSG00000037373', u'ENSMUSG00000063568', u'ENSMUSG00000057604', u'ENSMUSG00000025239', u'ENSMUSG00000054452', u'ENSMUSG00000037573', u'ENSMUSG00000022702', u'ENSMUSG00000025231', u'ENSMUSG00000027630', u'ENSMUSG00000036856', u'ENSMUSG00000035456', u'ENSMUSG00000024454', u'ENSMUSG00000053477', u'ENSMUSG00000048490', u'ENSMUSG00000041483', u'ENSMUSG00000006586', u'ENSMUSG00000034748', u'ENSMUSG00000006362', u'ENSMUSG00000032744', u'ENSMUSG00000004263', u'ENSMUSG00000032187', u'ENSMUSG00000030256', u'ENSMUSG00000045763', u'ENSMUSG00000018326', u'ENSMUSG00000010175', u'ENSMUSG00000042557', u'ENSMUSG00000048546', u'ENSMUSG00000028975', u'ENSMUSG00000021144', u'ENSMUSG00000037447', u'ENSMUSG00000059288', u'ENSMUSG00000049327', u'ENSMUSG00000031609', u'ENSMUSG00000033054', u'ENSMUSG00000033565', u'ENSMUSG00000021156', u'ENSMUSG00000072872', u'ENSMUSG00000031839', u'ENSMUSG00000030232', u'ENSMUSG00000014402', u'ENSMUSG00000006715', u'ENSMUSG00000029478', u'ENSMUSG00000039630', u'ENSMUSG00000008305', u'ENSMUSG00000008730', u'ENSMUSG00000020473', u'ENSMUSG00000028282', u'ENSMUSG00000040857', u'ENSMUSG00000035877', u'ENSMUSG00000023110', u'ENSMUSG00000025246', u'ENSMUSG00000024642', u'ENSMUSG00000025408', u'ENSMUSG00000034771', u'ENSMUSG00000004328', u'ENSMUSG00000051495', u'ENSMUSG00000038533', u'ENSMUSG00000021039', u'ENSMUSG00000000581', u'ENSMUSG00000009640', u'ENSMUSG00000042207', u'ENSMUSG00000031660', u'ENSMUSG00000036459', u'ENSMUSG00000027206', u'ENSMUSG00000030970', u'ENSMUSG00000040463', u'ENSMUSG00000030905']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003723', NS='MF', enrichment='p', name='RNA binding', ratio_in_study=(68, 1139), ratio_in_pop=(1318, 13836), p_uncorrected=8.907076822316567e-06, depth=4, study_count=68, p_sm_bonferroni=0.13989454857130401, p_fdr_bh=0.0015543838730144889, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000060657', u'ENSMUSG00000020300', u'ENSMUSG00000021662', u'ENSMUSG00000060679', u'ENSMUSG00000038132', u'ENSMUSG00000041438', u'ENSMUSG00000039108', u'ENSMUSG00000002052', u'ENSMUSG00000032480', u'ENSMUSG00000041852', u'ENSMUSG00000028430', u'ENSMUSG00000030695', u'ENSMUSG00000075376', u'ENSMUSG00000029206', u'ENSMUSG00000036550', u'ENSMUSG00000008658', u'ENSMUSG00000022205', u'ENSMUSG00000033423', u'ENSMUSG00000022201', u'ENSMUSG00000005506', u'ENSMUSG00000032563', u'ENSMUSG00000054889', u'ENSMUSG00000056820', u'ENSMUSG00000001424', u'ENSMUSG00000051391', u'ENSMUSG00000037236', u'ENSMUSG00000033902', u'ENSMUSG00000028580', u'ENSMUSG00000051675', u'ENSMUSG00000040028', u'ENSMUSG00000022285', u'ENSMUSG00000020594', u'ENSMUSG00000041530', u'ENSMUSG00000071723', u'ENSMUSG00000002107', u'ENSMUSG00000024393', u'ENSMUSG00000040620', u'ENSMUSG00000055319', u'ENSMUSG00000059743', u'ENSMUSG00000064061', u'ENSMUSG00000021270', u'ENSMUSG00000022557', u'ENSMUSG00000029405', u'ENSMUSG00000072437', u'ENSMUSG00000039262', u'ENSMUSG00000037316', u'ENSMUSG00000018474', u'ENSMUSG00000050505', u'ENSMUSG00000028134', u'ENSMUSG00000023007', u'ENSMUSG00000028137', u'ENSMUSG00000039850', u'ENSMUSG00000055204', u'ENSMUSG00000001383', u'ENSMUSG00000036054', u'ENSMUSG00000033565', u'ENSMUSG00000032435', u'ENSMUSG00000024268', u'ENSMUSG00000020580', u'ENSMUSG00000052337', u'ENSMUSG00000044847', u'ENSMUSG00000025571', u'ENSMUSG00000025576', u'ENSMUSG00000041670', u'ENSMUSG00000003410', u'ENSMUSG00000025920', u'ENSMUSG00000063646']), pop_n=13836, pop_count=1318, pop_items=set([u'ENSMUSG00000051391', u'ENSMUSG00000028180', u'ENSMUSG00000026496', u'ENSMUSG00000002017', u'ENSMUSG00000017404', u'ENSMUSG00000028187', u'ENSMUSG00000026492', u'ENSMUSG00000060679', u'ENSMUSG00000046667', u'ENSMUSG00000039756', u'ENSMUSG00000006005', u'ENSMUSG00000073838', u'ENSMUSG00000003970', u'ENSMUSG00000018379', u'ENSMUSG00000020863', u'ENSMUSG00000004897', u'ENSMUSG00000050335', u'ENSMUSG00000005610', u'ENSMUSG00000027387', u'ENSMUSG00000046756', u'ENSMUSG00000053286', u'ENSMUSG00000020869', u'ENSMUSG00000038957', u'ENSMUSG00000034889', u'ENSMUSG00000030189', u'ENSMUSG00000027663', u'ENSMUSG00000026248', u'ENSMUSG00000048109', u'ENSMUSG00000005506', u'ENSMUSG00000035139', u'ENSMUSG00000060678', u'ENSMUSG00000026245', u'ENSMUSG00000028029', u'ENSMUSG00000041375', u'ENSMUSG00000027067', u'ENSMUSG00000062604', u'ENSMUSG00000031901', u'ENSMUSG00000017146', u'ENSMUSG00000055319', u'ENSMUSG00000068220', u'ENSMUSG00000059291', u'ENSMUSG00000019777', u'ENSMUSG00000015120', u'ENSMUSG00000003402', u'ENSMUSG00000066357', u'ENSMUSG00000036983', u'ENSMUSG00000069833', u'ENSMUSG00000028330', u'ENSMUSG00000028331', u'ENSMUSG00000051695', u'ENSMUSG00000015023', u'ENSMUSG00000022390', u'ENSMUSG00000022391', u'ENSMUSG00000000976', u'ENSMUSG00000037815', u'ENSMUSG00000078671', u'ENSMUSG00000024045', u'ENSMUSG00000028234', u'ENSMUSG00000040028', u'ENSMUSG00000032096', u'ENSMUSG00000032097', u'ENSMUSG00000047371', u'ENSMUSG00000092035', u'ENSMUSG00000071415', u'ENSMUSG00000031767', u'ENSMUSG00000021218', u'ENSMUSG00000063457', u'ENSMUSG00000071662', u'ENSMUSG00000032383', u'ENSMUSG00000027016', u'ENSMUSG00000035047', u'ENSMUSG00000027014', u'ENSMUSG00000028430', u'ENSMUSG00000069274', u'ENSMUSG00000022160', u'ENSMUSG00000035049', u'ENSMUSG00000028433', u'ENSMUSG00000044927', u'ENSMUSG00000032410', u'ENSMUSG00000014907', u'ENSMUSG00000026889', u'ENSMUSG00000018583', u'ENSMUSG00000053453', u'ENSMUSG00000026427', u'ENSMUSG00000038056', u'ENSMUSG00000032396', u'ENSMUSG00000021814', u'ENSMUSG00000002658', u'ENSMUSG00000022009', u'ENSMUSG00000027405', u'ENSMUSG00000025932', u'ENSMUSG00000090553', u'ENSMUSG00000025937', u'ENSMUSG00000001783', u'ENSMUSG00000038914', u'ENSMUSG00000020362', u'ENSMUSG00000018199', u'ENSMUSG00000029389', u'ENSMUSG00000074781', u'ENSMUSG00000020368', u'ENSMUSG00000040296', u'ENSMUSG00000031068', u'ENSMUSG00000032690', u'ENSMUSG00000039929', u'ENSMUSG00000031167', u'ENSMUSG00000041438', u'ENSMUSG00000003299', u'ENSMUSG00000070699', u'ENSMUSG00000038507', u'ENSMUSG00000032565', u'ENSMUSG00000022718', u'ENSMUSG00000029206', u'ENSMUSG00000029427', u'ENSMUSG00000032563', u'ENSMUSG00000018293', u'ENSMUSG00000047126', u'ENSMUSG00000029826', u'ENSMUSG00000010554', u'ENSMUSG00000029823', u'ENSMUSG00000021963', u'ENSMUSG00000051934', u'ENSMUSG00000066037', u'ENSMUSG00000020048', u'ENSMUSG00000030611', u'ENSMUSG00000060639', u'ENSMUSG00000036781', u'ENSMUSG00000057788', u'ENSMUSG00000038500', u'ENSMUSG00000021282', u'ENSMUSG00000042396', u'ENSMUSG00000029106', u'ENSMUSG00000021134', u'ENSMUSG00000038279', u'ENSMUSG00000021131', u'ENSMUSG00000026723', u'ENSMUSG00000028936', u'ENSMUSG00000071659', u'ENSMUSG00000028790', u'ENSMUSG00000029701', u'ENSMUSG00000029250', u'ENSMUSG00000056076', u'ENSMUSG00000050188', u'ENSMUSG00000067194', u'ENSMUSG00000022433', u'ENSMUSG00000030662', u'ENSMUSG00000033166', u'ENSMUSG00000024902', u'ENSMUSG00000029227', u'ENSMUSG00000005054', u'ENSMUSG00000011257', u'ENSMUSG00000021585', u'ENSMUSG00000034621', u'ENSMUSG00000000787', u'ENSMUSG00000042535', u'ENSMUSG00000028729', u'ENSMUSG00000040112', u'ENSMUSG00000030942', u'ENSMUSG00000028898', u'ENSMUSG00000025626', u'ENSMUSG00000036850', u'ENSMUSG00000037608', u'ENSMUSG00000058392', u'ENSMUSG00000005374', u'ENSMUSG00000020211', u'ENSMUSG00000025785', u'ENSMUSG00000005378', u'ENSMUSG00000037149', u'ENSMUSG00000025781', u'ENSMUSG00000024999', u'ENSMUSG00000053317', u'ENSMUSG00000015165', u'ENSMUSG00000030846', u'ENSMUSG00000060636', u'ENSMUSG00000026615', u'ENSMUSG00000002111', u'ENSMUSG00000020719', u'ENSMUSG00000059070', u'ENSMUSG00000039108', u'ENSMUSG00000059040', u'ENSMUSG00000002052', u'ENSMUSG00000066800', u'ENSMUSG00000029552', u'ENSMUSG00000024831', u'ENSMUSG00000037376', u'ENSMUSG00000038784', u'ENSMUSG00000070436', u'ENSMUSG00000055491', u'ENSMUSG00000069895', u'ENSMUSG00000009549', u'ENSMUSG00000030016', u'ENSMUSG00000039652', u'ENSMUSG00000025153', u'ENSMUSG00000020821', u'ENSMUSG00000028156', u'ENSMUSG00000030707', u'ENSMUSG00000020850', u'ENSMUSG00000027580', u'ENSMUSG00000033047', u'ENSMUSG00000037563', u'ENSMUSG00000027620', u'ENSMUSG00000020914', u'ENSMUSG00000050244', u'ENSMUSG00000006134', u'ENSMUSG00000030888', u'ENSMUSG00000060739', u'ENSMUSG00000043639', u'ENSMUSG00000018921', u'ENSMUSG00000031949', u'ENSMUSG00000034994', u'ENSMUSG00000039262', u'ENSMUSG00000021621', u'ENSMUSG00000021149', u'ENSMUSG00000073491', u'ENSMUSG00000000439', u'ENSMUSG00000019432', u'ENSMUSG00000042426', u'ENSMUSG00000041632', u'ENSMUSG00000006050', u'ENSMUSG00000029290', u'ENSMUSG00000048039', u'ENSMUSG00000033902', u'ENSMUSG00000059743', u'ENSMUSG00000028821', u'ENSMUSG00000033909', u'ENSMUSG00000055204', u'ENSMUSG00000024120', u'ENSMUSG00000073409', u'ENSMUSG00000073411', u'ENSMUSG00000038965', u'ENSMUSG00000024853', u'ENSMUSG00000042354', u'ENSMUSG00000026187', u'ENSMUSG00000028948', u'ENSMUSG00000028382', u'ENSMUSG00000027752', u'ENSMUSG00000041346', u'ENSMUSG00000052253', u'ENSMUSG00000040521', u'ENSMUSG00000040940', u'ENSMUSG00000018707', u'ENSMUSG00000026111', u'ENSMUSG00000032342', u'ENSMUSG00000047649', u'ENSMUSG00000037475', u'ENSMUSG00000023025', u'ENSMUSG00000003435', u'ENSMUSG00000025261', u'ENSMUSG00000002455', u'ENSMUSG00000057421', u'ENSMUSG00000056820', u'ENSMUSG00000037921', u'ENSMUSG00000053553', u'ENSMUSG00000050213', u'ENSMUSG00000026058', u'ENSMUSG00000039782', u'ENSMUSG00000021532', u'ENSMUSG00000067455', u'ENSMUSG00000025872', u'ENSMUSG00000033777', u'ENSMUSG00000062078', u'ENSMUSG00000046841', u'ENSMUSG00000021243', u'ENSMUSG00000024393', u'ENSMUSG00000034820', u'ENSMUSG00000021244', u'ENSMUSG00000074088', u'ENSMUSG00000047888', u'ENSMUSG00000061104', u'ENSMUSG00000074129', u'ENSMUSG00000039236', u'ENSMUSG00000052926', u'ENSMUSG00000047423', u'ENSMUSG00000031754', u'ENSMUSG00000052928', u'ENSMUSG00000052565', u'ENSMUSG00000059796', u'ENSMUSG00000048076', u'ENSMUSG00000022191', u'ENSMUSG00000023051', u'ENSMUSG00000022194', u'ENSMUSG00000008668', u'ENSMUSG00000030309', u'ENSMUSG00000038299', u'ENSMUSG00000002625', u'ENSMUSG00000034459', u'ENSMUSG00000031683', u'ENSMUSG00000029726', u'ENSMUSG00000026374', u'ENSMUSG00000003226', u'ENSMUSG00000026377', u'ENSMUSG00000024400', u'ENSMUSG00000022696', u'ENSMUSG00000045948', u'ENSMUSG00000025404', u'ENSMUSG00000063884', u'ENSMUSG00000056209', u'ENSMUSG00000040620', u'ENSMUSG00000061024', u'ENSMUSG00000058546', u'ENSMUSG00000044224', u'ENSMUSG00000074480', u'ENSMUSG00000055334', u'ENSMUSG00000013736', u'ENSMUSG00000044221', u'ENSMUSG00000039810', u'ENSMUSG00000003360', u'ENSMUSG00000022672', u'ENSMUSG00000017421', u'ENSMUSG00000031984', u'ENSMUSG00000025586', u'ENSMUSG00000020441', u'ENSMUSG00000030204', u'ENSMUSG00000025823', u'ENSMUSG00000025580', u'ENSMUSG00000029486', u'ENSMUSG00000029173', u'ENSMUSG00000009927', u'ENSMUSG00000054079', u'ENSMUSG00000022370', u'ENSMUSG00000022371', u'ENSMUSG00000024491', u'ENSMUSG00000032297', u'ENSMUSG00000052406', u'ENSMUSG00000010205', u'ENSMUSG00000032239', u'ENSMUSG00000002524', u'ENSMUSG00000025278', u'ENSMUSG00000037742', u'ENSMUSG00000025571', u'ENSMUSG00000037740', u'ENSMUSG00000025576', u'ENSMUSG00000020315', u'ENSMUSG00000064288', u'ENSMUSG00000062006', u'ENSMUSG00000063646', u'ENSMUSG00000071337', u'ENSMUSG00000027248', u'ENSMUSG00000027787', u'ENSMUSG00000026806', u'ENSMUSG00000021662', u'ENSMUSG00000039220', u'ENSMUSG00000021660', u'ENSMUSG00000071650', u'ENSMUSG00000005198', u'ENSMUSG00000007739', u'ENSMUSG00000059208', u'ENSMUSG00000032621', u'ENSMUSG00000028706', u'ENSMUSG00000023805', u'ENSMUSG00000024975', u'ENSMUSG00000025290', u'ENSMUSG00000041815', u'ENSMUSG00000030695', u'ENSMUSG00000009585', u'ENSMUSG00000029328', u'ENSMUSG00000069565', u'ENSMUSG00000052397', u'ENSMUSG00000029594', u'ENSMUSG00000068479', u'ENSMUSG00000047213', u'ENSMUSG00000001767', u'ENSMUSG00000025995', u'ENSMUSG00000037296', u'ENSMUSG00000022471', u'ENSMUSG00000032288', u'ENSMUSG00000034243', u'ENSMUSG00000063334', u'ENSMUSG00000041560', u'ENSMUSG00000062981', u'ENSMUSG00000016253', u'ENSMUSG00000034321', u'ENSMUSG00000042605', u'ENSMUSG00000061458', u'ENSMUSG00000028580', u'ENSMUSG00000026970', u'ENSMUSG00000052105', u'ENSMUSG00000020594', u'ENSMUSG00000027374', u'ENSMUSG00000016319', u'ENSMUSG00000071054', u'ENSMUSG00000001962', u'ENSMUSG00000023938', u'ENSMUSG00000037965', u'ENSMUSG00000033285', u'ENSMUSG00000003099', u'ENSMUSG00000006019', u'ENSMUSG00000020180', u'ENSMUSG00000023932', u'ENSMUSG00000060036', u'ENSMUSG00000034931', u'ENSMUSG00000028405', u'ENSMUSG00000031578', u'ENSMUSG00000034932', u'ENSMUSG00000005566', u'ENSMUSG00000038014', u'ENSMUSG00000039660', u'ENSMUSG00000040054', u'ENSMUSG00000018697', u'ENSMUSG00000070780', u'ENSMUSG00000037253', u'ENSMUSG00000044533', u'ENSMUSG00000016409', u'ENSMUSG00000027655', u'ENSMUSG00000031585', u'ENSMUSG00000057863', u'ENSMUSG00000027498', u'ENSMUSG00000028199', u'ENSMUSG00000049957', u'ENSMUSG00000000568', u'ENSMUSG00000061286', u'ENSMUSG00000027306', u'ENSMUSG00000023277', u'ENSMUSG00000027304', u'ENSMUSG00000061477', u'ENSMUSG00000007836', u'ENSMUSG00000030871', u'ENSMUSG00000030521', u'ENSMUSG00000015656', u'ENSMUSG00000020743', u'ENSMUSG00000034839', u'ENSMUSG00000044763', u'ENSMUSG00000021476', u'ENSMUSG00000027893', u'ENSMUSG00000039826', u'ENSMUSG00000022386', u'ENSMUSG00000033871', u'ENSMUSG00000005981', u'ENSMUSG00000028248', u'ENSMUSG00000043962', u'ENSMUSG00000030966', u'ENSMUSG00000027951', u'ENSMUSG00000033712', u'ENSMUSG00000034022', u'ENSMUSG00000035726', u'ENSMUSG00000063511', u'ENSMUSG00000042557', u'ENSMUSG00000004642', u'ENSMUSG00000023495', u'ENSMUSG00000006456', u'ENSMUSG00000038542', u'ENSMUSG00000063273', u'ENSMUSG00000035051', u'ENSMUSG00000013465', u'ENSMUSG00000044068', u'ENSMUSG00000026421', u'ENSMUSG00000026536', u'ENSMUSG00000040412', u'ENSMUSG00000026020', u'ENSMUSG00000026021', u'ENSMUSG00000032399', u'ENSMUSG00000032407', u'ENSMUSG00000026434', u'ENSMUSG00000040025', u'ENSMUSG00000038762', u'ENSMUSG00000052738', u'ENSMUSG00000021807', u'ENSMUSG00000038046', u'ENSMUSG00000022019', u'ENSMUSG00000039197', u'ENSMUSG00000051675', u'ENSMUSG00000020358', u'ENSMUSG00000029623', u'ENSMUSG00000003808', u'ENSMUSG00000027430', u'ENSMUSG00000027433', u'ENSMUSG00000031256', u'ENSMUSG00000079259', u'ENSMUSG00000069769', u'ENSMUSG00000028869', u'ENSMUSG00000031626', u'ENSMUSG00000000581', u'ENSMUSG00000023723', u'ENSMUSG00000022635', u'ENSMUSG00000034593', u'ENSMUSG00000008333', u'ENSMUSG00000078812', u'ENSMUSG00000039850', u'ENSMUSG00000067873', u'ENSMUSG00000032469', u'ENSMUSG00000041841', u'ENSMUSG00000057541', u'ENSMUSG00000070697', u'ENSMUSG00000031652', u'ENSMUSG00000038888', u'ENSMUSG00000028423', u'ENSMUSG00000021111', u'ENSMUSG00000017264', u'ENSMUSG00000032479', u'ENSMUSG00000024181', u'ENSMUSG00000063804', u'ENSMUSG00000032575', u'ENSMUSG00000022706', u'ENSMUSG00000022332', u'ENSMUSG00000037331', u'ENSMUSG00000006941', u'ENSMUSG00000024456', u'ENSMUSG00000022336', u'ENSMUSG00000029817', u'ENSMUSG00000055538', u'ENSMUSG00000030870', u'ENSMUSG00000021500', u'ENSMUSG00000063316', u'ENSMUSG00000036572', u'ENSMUSG00000028811', u'ENSMUSG00000025439', u'ENSMUSG00000035275', u'ENSMUSG00000036376', u'ENSMUSG00000025794', u'ENSMUSG00000074682', u'ENSMUSG00000036371', u'ENSMUSG00000032265', u'ENSMUSG00000026843', u'ENSMUSG00000052146', u'ENSMUSG00000009079', u'ENSMUSG00000029715', u'ENSMUSG00000036779', u'ENSMUSG00000030655', u'ENSMUSG00000034681', u'ENSMUSG00000003039', u'ENSMUSG00000022443', u'ENSMUSG00000050192', u'ENSMUSG00000022204', u'ENSMUSG00000022205', u'ENSMUSG00000006281', u'ENSMUSG00000021595', u'ENSMUSG00000022201', u'ENSMUSG00000029625', u'ENSMUSG00000032077', u'ENSMUSG00000028861', u'ENSMUSG00000034610', u'ENSMUSG00000025899', u'ENSMUSG00000046364', u'ENSMUSG00000015889', u'ENSMUSG00000007603', u'ENSMUSG00000024234', u'ENSMUSG00000020228', u'ENSMUSG00000027509', u'ENSMUSG00000027133', u'ENSMUSG00000000631', u'ENSMUSG00000021024', u'ENSMUSG00000041133', u'ENSMUSG00000008683', u'ENSMUSG00000006732', u'ENSMUSG00000022876', u'ENSMUSG00000091405', u'ENSMUSG00000040213', u'ENSMUSG00000020706', u'ENSMUSG00000002107', u'ENSMUSG00000026516', u'ENSMUSG00000057113', u'ENSMUSG00000029402', u'ENSMUSG00000001924', u'ENSMUSG00000016921', u'ENSMUSG00000029407', u'ENSMUSG00000031527', u'ENSMUSG00000029405', u'ENSMUSG00000029404', u'ENSMUSG00000005481', u'ENSMUSG00000020224', u'ENSMUSG00000023971', u'ENSMUSG00000037197', u'ENSMUSG00000025364', u'ENSMUSG00000041130', u'ENSMUSG00000041360', u'ENSMUSG00000030002', u'ENSMUSG00000025007', u'ENSMUSG00000041645', u'ENSMUSG00000020832', u'ENSMUSG00000079043', u'ENSMUSG00000041638', u'ENSMUSG00000024528', u'ENSMUSG00000024246', u'ENSMUSG00000005102', u'ENSMUSG00000034274', u'ENSMUSG00000027593', u'ENSMUSG00000042650', u'ENSMUSG00000034278', u'ENSMUSG00000062997', u'ENSMUSG00000012848', u'ENSMUSG00000069266', u'ENSMUSG00000041297', u'ENSMUSG00000015757', u'ENSMUSG00000060981', u'ENSMUSG00000007050', u'ENSMUSG00000063480', u'ENSMUSG00000059708', u'ENSMUSG00000044847', u'ENSMUSG00000021650', u'ENSMUSG00000027349', u'ENSMUSG00000058600', u'ENSMUSG00000031917', u'ENSMUSG00000021731', u'ENSMUSG00000030138', u'ENSMUSG00000075376', u'ENSMUSG00000026667', u'ENSMUSG00000008301', u'ENSMUSG00000029911', u'ENSMUSG00000028367', u'ENSMUSG00000001424', u'ENSMUSG00000020705', u'ENSMUSG00000032604', u'ENSMUSG00000034653', u'ENSMUSG00000046876', u'ENSMUSG00000033228', u'ENSMUSG00000063888', u'ENSMUSG00000042079', u'ENSMUSG00000040463', u'ENSMUSG00000024498', u'ENSMUSG00000046909', u'ENSMUSG00000037935', u'ENSMUSG00000041827', u'ENSMUSG00000025161', u'ENSMUSG00000023348', u'ENSMUSG00000025130', u'ENSMUSG00000050312', u'ENSMUSG00000030435', u'ENSMUSG00000027763', u'ENSMUSG00000047215', u'ENSMUSG00000027981', u'ENSMUSG00000061979', u'ENSMUSG00000000355', u'ENSMUSG00000031433', u'ENSMUSG00000034667', u'ENSMUSG00000020849', u'ENSMUSG00000022119', u'ENSMUSG00000020770', u'ENSMUSG00000003421', u'ENSMUSG00000031843', u'ENSMUSG00000037958', u'ENSMUSG00000058503', u'ENSMUSG00000003814', u'ENSMUSG00000047675', u'ENSMUSG00000039001', u'ENSMUSG00000020677', u'ENSMUSG00000038646', u'ENSMUSG00000002428', u'ENSMUSG00000027479', u'ENSMUSG00000021546', u'ENSMUSG00000042109', u'ENSMUSG00000000916', u'ENSMUSG00000014329', u'ENSMUSG00000054717', u'ENSMUSG00000030224', u'ENSMUSG00000054309', u'ENSMUSG00000020018', u'ENSMUSG00000030346', u'ENSMUSG00000048696', u'ENSMUSG00000027968', u'ENSMUSG00000043279', u'ENSMUSG00000021270', u'ENSMUSG00000079641', u'ENSMUSG00000063524', u'ENSMUSG00000073489', u'ENSMUSG00000026083', u'ENSMUSG00000021377', u'ENSMUSG00000073702', u'ENSMUSG00000018474', u'ENSMUSG00000000740', u'ENSMUSG00000068039', u'ENSMUSG00000073490', u'ENSMUSG00000006782', u'ENSMUSG00000029066', u'ENSMUSG00000025362', u'ENSMUSG00000022185', u'ENSMUSG00000031320', u'ENSMUSG00000004356', u'ENSMUSG00000037849', u'ENSMUSG00000029561', u'ENSMUSG00000036054', u'ENSMUSG00000026404', u'ENSMUSG00000002731', u'ENSMUSG00000053536', u'ENSMUSG00000053289', u'ENSMUSG00000032435', u'ENSMUSG00000036114', u'ENSMUSG00000044786', u'ENSMUSG00000021938', u'ENSMUSG00000006333', u'ENSMUSG00000074457', u'ENSMUSG00000024414', u'ENSMUSG00000022748', u'ENSMUSG00000021838', u'ENSMUSG00000024991', u'ENSMUSG00000064030', u'ENSMUSG00000020300', u'ENSMUSG00000059447', u'ENSMUSG00000055531', u'ENSMUSG00000040249', u'ENSMUSG00000027540', u'ENSMUSG00000020262', u'ENSMUSG00000031107', u'ENSMUSG00000073676', u'ENSMUSG00000068921', u'ENSMUSG00000022300', u'ENSMUSG00000031060', u'ENSMUSG00000018882', u'ENSMUSG00000020514', u'ENSMUSG00000020515', u'ENSMUSG00000020459', u'ENSMUSG00000020458', u'ENSMUSG00000022565', u'ENSMUSG00000039456', u'ENSMUSG00000020454', u'ENSMUSG00000058301', u'ENSMUSG00000029614', u'ENSMUSG00000078765', u'ENSMUSG00000021494', u'ENSMUSG00000039607', u'ENSMUSG00000034088', u'ENSMUSG00000045817', u'ENSMUSG00000039148', u'ENSMUSG00000017548', u'ENSMUSG00000029922', u'ENSMUSG00000020069', u'ENSMUSG00000079507', u'ENSMUSG00000028820', u'ENSMUSG00000022247', u'ENSMUSG00000039356', u'ENSMUSG00000025266', u'ENSMUSG00000034120', u'ENSMUSG00000004980', u'ENSMUSG00000025262', u'ENSMUSG00000015217', u'ENSMUSG00000025260', u'ENSMUSG00000037492', u'ENSMUSG00000026707', u'ENSMUSG00000018974', u'ENSMUSG00000039286', u'ENSMUSG00000029687', u'ENSMUSG00000021692', u'ENSMUSG00000028228', u'ENSMUSG00000091086', u'ENSMUSG00000048439', u'ENSMUSG00000032940', u'ENSMUSG00000037805', u'ENSMUSG00000029447', u'ENSMUSG00000024969', u'ENSMUSG00000038510', u'ENSMUSG00000061479', u'ENSMUSG00000028134', u'ENSMUSG00000027184', u'ENSMUSG00000028137', u'ENSMUSG00000024966', u'ENSMUSG00000027185', u'ENSMUSG00000058558', u'ENSMUSG00000024360', u'ENSMUSG00000028741', u'ENSMUSG00000001674', u'ENSMUSG00000054256', u'ENSMUSG00000024369', u'ENSMUSG00000028907', u'ENSMUSG00000028622', u'ENSMUSG00000000275', u'ENSMUSG00000060657', u'ENSMUSG00000033487', u'ENSMUSG00000036873', u'ENSMUSG00000074656', u'ENSMUSG00000069306', u'ENSMUSG00000041670', u'ENSMUSG00000045932', u'ENSMUSG00000042699', u'ENSMUSG00000033099', u'ENSMUSG00000021116', u'ENSMUSG00000020949', u'ENSMUSG00000020580', u'ENSMUSG00000004100', u'ENSMUSG00000027881', u'ENSMUSG00000029430', u'ENSMUSG00000029538', u'ENSMUSG00000037993', u'ENSMUSG00000029439', u'ENSMUSG00000032480', u'ENSMUSG00000042500', u'ENSMUSG00000026797', u'ENSMUSG00000035842', u'ENSMUSG00000004085', u'ENSMUSG00000034908', u'ENSMUSG00000008348', u'ENSMUSG00000040952', u'ENSMUSG00000025134', u'ENSMUSG00000025047', u'ENSMUSG00000023043', u'ENSMUSG00000020280', u'ENSMUSG00000045983', u'ENSMUSG00000041319', u'ENSMUSG00000000552', u'ENSMUSG00000004865', u'ENSMUSG00000028484', u'ENSMUSG00000034422', u'ENSMUSG00000054889', u'ENSMUSG00000063200', u'ENSMUSG00000040383', u'ENSMUSG00000059005', u'ENSMUSG00000005683', u'ENSMUSG00000040651', u'ENSMUSG00000028964', u'ENSMUSG00000052751', u'ENSMUSG00000031960', u'ENSMUSG00000020738', u'ENSMUSG00000039536', u'ENSMUSG00000032316', u'ENSMUSG00000036880', u'ENSMUSG00000038446', u'ENSMUSG00000016181', u'ENSMUSG00000061232', u'ENSMUSG00000027086', u'ENSMUSG00000001416', u'ENSMUSG00000040688', u'ENSMUSG00000063919', u'ENSMUSG00000021460', u'ENSMUSG00000034259', u'ENSMUSG00000072115', u'ENSMUSG00000030264', u'ENSMUSG00000062203', u'ENSMUSG00000033845', u'ENSMUSG00000021238', u'ENSMUSG00000091971', u'ENSMUSG00000050505', u'ENSMUSG00000031311', u'ENSMUSG00000022983', u'ENSMUSG00000018433', u'ENSMUSG00000062309', u'ENSMUSG00000031353', u'ENSMUSG00000071645', u'ENSMUSG00000037262', u'ENSMUSG00000016503', u'ENSMUSG00000031403', u'ENSMUSG00000051518', u'ENSMUSG00000023007', u'ENSMUSG00000046201', u'ENSMUSG00000002477', u'ENSMUSG00000031816', u'ENSMUSG00000031796', u'ENSMUSG00000043263', u'ENSMUSG00000001056', u'ENSMUSG00000060093', u'ENSMUSG00000040720', u'ENSMUSG00000067274', u'ENSMUSG00000003923', u'ENSMUSG00000038384', u'ENSMUSG00000000827', u'ENSMUSG00000034163', u'ENSMUSG00000049184', u'ENSMUSG00000042814', u'ENSMUSG00000025869', u'ENSMUSG00000020029', u'ENSMUSG00000028651', u'ENSMUSG00000090272', u'ENSMUSG00000032181', u'ENSMUSG00000028959', u'ENSMUSG00000051223', u'ENSMUSG00000031639', u'ENSMUSG00000027176', u'ENSMUSG00000019897', u'ENSMUSG00000062647', u'ENSMUSG00000067150', u'ENSMUSG00000040043', u'ENSMUSG00000047084', u'ENSMUSG00000048148', u'ENSMUSG00000024829', u'ENSMUSG00000026356', u'ENSMUSG00000060373', u'ENSMUSG00000036167', u'ENSMUSG00000036160', u'ENSMUSG00000029028', u'ENSMUSG00000019802', u'ENSMUSG00000021866', u'ENSMUSG00000011306', u'ENSMUSG00000022325', u'ENSMUSG00000022323', u'ENSMUSG00000015092', u'ENSMUSG00000033931', u'ENSMUSG00000078427', u'ENSMUSG00000022285', u'ENSMUSG00000061482', u'ENSMUSG00000025817', u'ENSMUSG00000025428', u'ENSMUSG00000022283', u'ENSMUSG00000020549', u'ENSMUSG00000026915', u'ENSMUSG00000021012', u'ENSMUSG00000068882', u'ENSMUSG00000031134', u'ENSMUSG00000027514', u'ENSMUSG00000057388', u'ENSMUSG00000033294', u'ENSMUSG00000038774', u'ENSMUSG00000034708', u'ENSMUSG00000020464', u'ENSMUSG00000028779', u'ENSMUSG00000020460', u'ENSMUSG00000028772', u'ENSMUSG00000027680', u'ENSMUSG00000020783', u'ENSMUSG00000055065', u'ENSMUSG00000020780', u'ENSMUSG00000032212', u'ENSMUSG00000041852', u'ENSMUSG00000037487', u'ENSMUSG00000058267', u'ENSMUSG00000024081', u'ENSMUSG00000032215', u'ENSMUSG00000024732', u'ENSMUSG00000022774', u'ENSMUSG00000033565', u'ENSMUSG00000089824', u'ENSMUSG00000017478', u'ENSMUSG00000022961', u'ENSMUSG00000036249', u'ENSMUSG00000041530', u'ENSMUSG00000037601', u'ENSMUSG00000021392', u'ENSMUSG00000045193', u'ENSMUSG00000054808', u'ENSMUSG00000024613', u'ENSMUSG00000022800', u'ENSMUSG00000052707', u'ENSMUSG00000023939', u'ENSMUSG00000019143', u'ENSMUSG00000035093', u'ENSMUSG00000029475', u'ENSMUSG00000033423', u'ENSMUSG00000019792', u'ENSMUSG00000040269', u'ENSMUSG00000041781', u'ENSMUSG00000027288', u'ENSMUSG00000041912', u'ENSMUSG00000078676', u'ENSMUSG00000035960', u'ENSMUSG00000040423', u'ENSMUSG00000023944', u'ENSMUSG00000037020', u'ENSMUSG00000043716', u'ENSMUSG00000041199', u'ENSMUSG00000029480', u'ENSMUSG00000027193', u'ENSMUSG00000028676', u'ENSMUSG00000034211', u'ENSMUSG00000031601', u'ENSMUSG00000032231', u'ENSMUSG00000061983', u'ENSMUSG00000039630', u'ENSMUSG00000041747', u'ENSMUSG00000052551', u'ENSMUSG00000015748', u'ENSMUSG00000025086', u'ENSMUSG00000075600', u'ENSMUSG00000028034', u'ENSMUSG00000021645', u'ENSMUSG00000068823', u'ENSMUSG00000063550', u'ENSMUSG00000038848', u'ENSMUSG00000076437', u'ENSMUSG00000033732', u'ENSMUSG00000052684', u'ENSMUSG00000058655', u'ENSMUSG00000009535', u'ENSMUSG00000029507', u'ENSMUSG00000029504', u'ENSMUSG00000029860', u'ENSMUSG00000074102', u'ENSMUSG00000021039', u'ENSMUSG00000030432', u'ENSMUSG00000021707', u'ENSMUSG00000031590', u'ENSMUSG00000017999', u'ENSMUSG00000036990', u'ENSMUSG00000028911', u'ENSMUSG00000005625', u'ENSMUSG00000004880', u'ENSMUSG00000042043', u'ENSMUSG00000018362', u'ENSMUSG00000030512', u'ENSMUSG00000028292', u'ENSMUSG00000037236', u'ENSMUSG00000008682', u'ENSMUSG00000016554', u'ENSMUSG00000018648', u'ENSMUSG00000020802', u'ENSMUSG00000028902', u'ENSMUSG00000030423', u'ENSMUSG00000028452', u'ENSMUSG00000016018', u'ENSMUSG00000056962', u'ENSMUSG00000026273', u'ENSMUSG00000027770', u'ENSMUSG00000007850', u'ENSMUSG00000037316', u'ENSMUSG00000004044', u'ENSMUSG00000027774', u'ENSMUSG00000052337', u'ENSMUSG00000018765', u'ENSMUSG00000031851', u'ENSMUSG00000076441', u'ENSMUSG00000003410', u'ENSMUSG00000049287', u'ENSMUSG00000032044', u'ENSMUSG00000040464', u'ENSMUSG00000032042', u'ENSMUSG00000038884', u'ENSMUSG00000025980', u'ENSMUSG00000030216', u'ENSMUSG00000045128', u'ENSMUSG00000043323', u'ENSMUSG00000030357', u'ENSMUSG00000061787', u'ENSMUSG00000024079', u'ENSMUSG00000032661', u'ENSMUSG00000001569', u'ENSMUSG00000040482', u'ENSMUSG00000040725', u'ENSMUSG00000028842', u'ENSMUSG00000021264', u'ENSMUSG00000057561', u'ENSMUSG00000045538', u'ENSMUSG00000032178', u'ENSMUSG00000031672', u'ENSMUSG00000046330', u'ENSMUSG00000051550', u'ENSMUSG00000022179', u'ENSMUSG00000031189', u'ENSMUSG00000004268', u'ENSMUSG00000052488', u'ENSMUSG00000045838', u'ENSMUSG00000004591', u'ENSMUSG00000032423', u'ENSMUSG00000049517', u'ENSMUSG00000022779', u'ENSMUSG00000020116', u'ENSMUSG00000004951', u'ENSMUSG00000040761', u'ENSMUSG00000001440', u'ENSMUSG00000026107', u'ENSMUSG00000001445', u'ENSMUSG00000054312', u'ENSMUSG00000014504', u'ENSMUSG00000021413', u'ENSMUSG00000007670', u'ENSMUSG00000024287', u'ENSMUSG00000059119', u'ENSMUSG00000020372', u'ENSMUSG00000045624', u'ENSMUSG00000030057', u'ENSMUSG00000090223', u'ENSMUSG00000031174', u'ENSMUSG00000018189', u'ENSMUSG00000020273', u'ENSMUSG00000033760', u'ENSMUSG00000022792', u'ENSMUSG00000032050', u'ENSMUSG00000079108', u'ENSMUSG00000022797', u'ENSMUSG00000045427', u'ENSMUSG00000026896', u'ENSMUSG00000041308', u'ENSMUSG00000039717', u'ENSMUSG00000003429', u'ENSMUSG00000021481', u'ENSMUSG00000003660', u'ENSMUSG00000022312', u'ENSMUSG00000022313', u'ENSMUSG00000044149', u'ENSMUSG00000020079', u'ENSMUSG00000069305', u'ENSMUSG00000022255', u'ENSMUSG00000064061', u'ENSMUSG00000031848', u'ENSMUSG00000027714', u'ENSMUSG00000051557', u'ENSMUSG00000020075', u'ENSMUSG00000020074', u'ENSMUSG00000020076', u'ENSMUSG00000012405', u'ENSMUSG00000024472', u'ENSMUSG00000032959', u'ENSMUSG00000031004', u'ENSMUSG00000021127', u'ENSMUSG00000020430', u'ENSMUSG00000048000', u'ENSMUSG00000025451', u'ENSMUSG00000010362', u'ENSMUSG00000001383', u'ENSMUSG00000030678', u'ENSMUSG00000048755', u'ENSMUSG00000028882', u'ENSMUSG00000078622', u'ENSMUSG00000037364', u'ENSMUSG00000060126', u'ENSMUSG00000025337', u'ENSMUSG00000038132', u'ENSMUSG00000036550', u'ENSMUSG00000025208', u'ENSMUSG00000024608', u'ENSMUSG00000028639', u'ENSMUSG00000022557', u'ENSMUSG00000010095', u'ENSMUSG00000024217', u'ENSMUSG00000010097', u'ENSMUSG00000024359', u'ENSMUSG00000024604', u'ENSMUSG00000046791', u'ENSMUSG00000040731', u'ENSMUSG00000046139', u'ENSMUSG00000028140', u'ENSMUSG00000071172', u'ENSMUSG00000022858', u'ENSMUSG00000019297', u'ENSMUSG00000021040', u'ENSMUSG00000021047', u'ENSMUSG00000042625', u'ENSMUSG00000059923', u'ENSMUSG00000070544', u'ENSMUSG00000023087', u'ENSMUSG00000009470', u'ENSMUSG00000004393', u'ENSMUSG00000003849', u'ENSMUSG00000024841', u'ENSMUSG00000061136', u'ENSMUSG00000026254', u'ENSMUSG00000040225', u'ENSMUSG00000037070', u'ENSMUSG00000023911', u'ENSMUSG00000004099', u'ENSMUSG00000025024', u'ENSMUSG00000020994', u'ENSMUSG00000028546', u'ENSMUSG00000035851', u'ENSMUSG00000038290', u'ENSMUSG00000008373', u'ENSMUSG00000059273', u'ENSMUSG00000030411', u'ENSMUSG00000020290', u'ENSMUSG00000036181', u'ENSMUSG00000060550', u'ENSMUSG00000001016', u'ENSMUSG00000001017', u'ENSMUSG00000037572', u'ENSMUSG00000027639', u'ENSMUSG00000027324', u'ENSMUSG00000025920', u'ENSMUSG00000030779', u'ENSMUSG00000035517', u'ENSMUSG00000035929', u'ENSMUSG00000042133', u'ENSMUSG00000026234', u'ENSMUSG00000028495', u'ENSMUSG00000015672', u'ENSMUSG00000031393', u'ENSMUSG00000093661', u'ENSMUSG00000020721', u'ENSMUSG00000000384', u'ENSMUSG00000037361', u'ENSMUSG00000079339', u'ENSMUSG00000028060', u'ENSMUSG00000039997', u'ENSMUSG00000032582', u'ENSMUSG00000032580', u'ENSMUSG00000026825', u'ENSMUSG00000062867', u'ENSMUSG00000028069', u'ENSMUSG00000024135', u'ENSMUSG00000038069', u'ENSMUSG00000030062', u'ENSMUSG00000026196', u'ENSMUSG00000028322', u'ENSMUSG00000018428', u'ENSMUSG00000051062', u'ENSMUSG00000031586', u'ENSMUSG00000018425', u'ENSMUSG00000053012', u'ENSMUSG00000021222', u'ENSMUSG00000063800', u'ENSMUSG00000008658', u'ENSMUSG00000038900', u'ENSMUSG00000052676', u'ENSMUSG00000037275', u'ENSMUSG00000023988', u'ENSMUSG00000038335', u'ENSMUSG00000040945', u'ENSMUSG00000024038', u'ENSMUSG00000027404', u'ENSMUSG00000031826', u'ENSMUSG00000040302', u'ENSMUSG00000040824', u'ENSMUSG00000000339', u'ENSMUSG00000026127', u'ENSMUSG00000018040', u'ENSMUSG00000053565', u'ENSMUSG00000026511', u'ENSMUSG00000002767', u'ENSMUSG00000030744', u'ENSMUSG00000019929', u'ENSMUSG00000008489', u'ENSMUSG00000060938', u'ENSMUSG00000024422', u'ENSMUSG00000053333', u'ENSMUSG00000022139', u'ENSMUSG00000030980', u'ENSMUSG00000000838', u'ENSMUSG00000037857', u'ENSMUSG00000017830', u'ENSMUSG00000025962', u'ENSMUSG00000037447', u'ENSMUSG00000070319', u'ENSMUSG00000018405', u'ENSMUSG00000057322', u'ENSMUSG00000063787', u'ENSMUSG00000022884', u'ENSMUSG00000063785', u'ENSMUSG00000029169', u'ENSMUSG00000041459', u'ENSMUSG00000035649', u'ENSMUSG00000029167', u'ENSMUSG00000066568', u'ENSMUSG00000010592', u'ENSMUSG00000061360', u'ENSMUSG00000032518', u'ENSMUSG00000044475', u'ENSMUSG00000053801', u'ENSMUSG00000053411', u'ENSMUSG00000032103', u'ENSMUSG00000032101', u'ENSMUSG00000029014', u'ENSMUSG00000056851', u'ENSMUSG00000002996', u'ENSMUSG00000008393', u'ENSMUSG00000022721', u'ENSMUSG00000039501', u'ENSMUSG00000001120', u'ENSMUSG00000002227', u'ENSMUSG00000024800', u'ENSMUSG00000032293', u'ENSMUSG00000040429', u'ENSMUSG00000022685', u'ENSMUSG00000032294', u'ENSMUSG00000035248', u'ENSMUSG00000031328', u'ENSMUSG00000056211', u'ENSMUSG00000038374', u'ENSMUSG00000071866', u'ENSMUSG00000005846', u'ENSMUSG00000036693', u'ENSMUSG00000020477', u'ENSMUSG00000038406', u'ENSMUSG00000043991', u'ENSMUSG00000044155', u'ENSMUSG00000039804', u'ENSMUSG00000048222', u'ENSMUSG00000028760', u'ENSMUSG00000036698', u'ENSMUSG00000041598', u'ENSMUSG00000032590', u'ENSMUSG00000027203', u'ENSMUSG00000029647', u'ENSMUSG00000024483', u'ENSMUSG00000010608', u'ENSMUSG00000040354', u'ENSMUSG00000072437', u'ENSMUSG00000078348', u'ENSMUSG00000024097', u'ENSMUSG00000027201', u'ENSMUSG00000024095', u'ENSMUSG00000044986', u'ENSMUSG00000020329', u'ENSMUSG00000024312', u'ENSMUSG00000006498', u'ENSMUSG00000068856', u'ENSMUSG00000057706', u'ENSMUSG00000041057', u'ENSMUSG00000041506', u'ENSMUSG00000047021', u'ENSMUSG00000071723', u'ENSMUSG00000039221', u'ENSMUSG00000055436', u'ENSMUSG00000067367', u'ENSMUSG00000002129', u'ENSMUSG00000007721', u'ENSMUSG00000073079', u'ENSMUSG00000057278', u'ENSMUSG00000036112', u'ENSMUSG00000028691', u'ENSMUSG00000019179', u'ENSMUSG00000058799', u'ENSMUSG00000032637', u'ENSMUSG00000051169', u'ENSMUSG00000020680', u'ENSMUSG00000055322', u'ENSMUSG00000024949', u'ENSMUSG00000001909', u'ENSMUSG00000029581', u'ENSMUSG00000028114', u'ENSMUSG00000025982', u'ENSMUSG00000036323', u'ENSMUSG00000022889', u'ENSMUSG00000030983', u'ENSMUSG00000036285', u'ENSMUSG00000033499', u'ENSMUSG00000030986', u'ENSMUSG00000030738', u'ENSMUSG00000022468', u'ENSMUSG00000041453', u'ENSMUSG00000028165', u'ENSMUSG00000041415', u'ENSMUSG00000024268', u'ENSMUSG00000022516', u'ENSMUSG00000028609', u'ENSMUSG00000020923', u'ENSMUSG00000031370', u'ENSMUSG00000004127', u'ENSMUSG00000021178', u'ENSMUSG00000029599', u'ENSMUSG00000014606', u'ENSMUSG00000042369', u'ENSMUSG00000031533', u'ENSMUSG00000020929', u'ENSMUSG00000067288', u'ENSMUSG00000052137', u'ENSMUSG00000038305']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0044822'])),
    NtGoeaResults(GO='GO:0003725', NS='MF', enrichment='p', name='double-stranded RNA binding', ratio_in_study=(4, 1139), ratio_in_pop=(62, 13836), p_uncorrected=0.8168299817178885, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040028', u'ENSMUSG00000025920', u'ENSMUSG00000041530', u'ENSMUSG00000032480']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000020075', u'ENSMUSG00000032661', u'ENSMUSG00000027770', u'ENSMUSG00000066861', u'ENSMUSG00000039630', u'ENSMUSG00000020262', u'ENSMUSG00000024079', u'ENSMUSG00000032480', u'ENSMUSG00000042500', u'ENSMUSG00000042699', u'ENSMUSG00000037149', u'ENSMUSG00000031207', u'ENSMUSG00000031639', u'ENSMUSG00000036752', u'ENSMUSG00000028411', u'ENSMUSG00000023944', u'ENSMUSG00000036698', u'ENSMUSG00000039737', u'ENSMUSG00000041827', u'ENSMUSG00000022191', u'ENSMUSG00000022718', u'ENSMUSG00000023051', u'ENSMUSG00000026248', u'ENSMUSG00000066568', u'ENSMUSG00000027763', u'ENSMUSG00000010095', u'ENSMUSG00000047126', u'ENSMUSG00000026728', u'ENSMUSG00000041415', u'ENSMUSG00000028842', u'ENSMUSG00000031901', u'ENSMUSG00000039316', u'ENSMUSG00000032178', u'ENSMUSG00000034908', u'ENSMUSG00000022696', u'ENSMUSG00000059796', u'ENSMUSG00000015143', u'ENSMUSG00000026915', u'ENSMUSG00000039536', u'ENSMUSG00000017830', u'ENSMUSG00000040028', u'ENSMUSG00000029561', u'ENSMUSG00000044583', u'ENSMUSG00000022797', u'ENSMUSG00000052776', u'ENSMUSG00000091971', u'ENSMUSG00000026896', u'ENSMUSG00000025980', u'ENSMUSG00000001016', u'ENSMUSG00000023004', u'ENSMUSG00000021481', u'ENSMUSG00000002731', u'ENSMUSG00000040296', u'ENSMUSG00000032690', u'ENSMUSG00000020079', u'ENSMUSG00000066551', u'ENSMUSG00000022255', u'ENSMUSG00000041530', u'ENSMUSG00000028889', u'ENSMUSG00000037921', u'ENSMUSG00000025920', u'ENSMUSG00000029169']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003727', NS='MF', enrichment='e', name='single-stranded RNA binding', ratio_in_study=(4, 1139), ratio_in_pop=(37, 13836), p_uncorrected=0.542833386022808, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000089715', u'ENSMUSG00000058756', u'ENSMUSG00000039850', u'ENSMUSG00000041530']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000025937', u'ENSMUSG00000039630', u'ENSMUSG00000042500', u'ENSMUSG00000042079', u'ENSMUSG00000042699', u'ENSMUSG00000058756', u'ENSMUSG00000035842', u'ENSMUSG00000036698', u'ENSMUSG00000037921', u'ENSMUSG00000066568', u'ENSMUSG00000066551', u'ENSMUSG00000024258', u'ENSMUSG00000010097', u'ENSMUSG00000028842', u'ENSMUSG00000021519', u'ENSMUSG00000026915', u'ENSMUSG00000031134', u'ENSMUSG00000017830', u'ENSMUSG00000041168', u'ENSMUSG00000069769', u'ENSMUSG00000044583', u'ENSMUSG00000089715', u'ENSMUSG00000039850', u'ENSMUSG00000026896', u'ENSMUSG00000071662', u'ENSMUSG00000030057', u'ENSMUSG00000056962', u'ENSMUSG00000054256', u'ENSMUSG00000053411', u'ENSMUSG00000026273', u'ENSMUSG00000040296', u'ENSMUSG00000020485', u'ENSMUSG00000022332', u'ENSMUSG00000041530', u'ENSMUSG00000039989', u'ENSMUSG00000025578', u'ENSMUSG00000042396']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0003728'])),
    NtGoeaResults(GO='GO:0003729', NS='MF', enrichment='e', name='mRNA binding', ratio_in_study=(10, 1139), ratio_in_pop=(117, 13836), p_uncorrected=0.8654847455828747, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000075376', u'ENSMUSG00000024268', u'ENSMUSG00000033565', u'ENSMUSG00000021270', u'ENSMUSG00000029405', u'ENSMUSG00000028134', u'ENSMUSG00000025576', u'ENSMUSG00000040028', u'ENSMUSG00000063646', u'ENSMUSG00000008658']), pop_n=13836, pop_count=117, pop_items=set([u'ENSMUSG00000006005', u'ENSMUSG00000018379', u'ENSMUSG00000020863', u'ENSMUSG00000042699', u'ENSMUSG00000021962', u'ENSMUSG00000046756', u'ENSMUSG00000025580', u'ENSMUSG00000020454', u'ENSMUSG00000038957', u'ENSMUSG00000059005', u'ENSMUSG00000029614', u'ENSMUSG00000038398', u'ENSMUSG00000027176', u'ENSMUSG00000041477', u'ENSMUSG00000022774', u'ENSMUSG00000007670', u'ENSMUSG00000028330', u'ENSMUSG00000091086', u'ENSMUSG00000028134', u'ENSMUSG00000058558', u'ENSMUSG00000040482', u'ENSMUSG00000044533', u'ENSMUSG00000063919', u'ENSMUSG00000000568', u'ENSMUSG00000018583', u'ENSMUSG00000022160', u'ENSMUSG00000020741', u'ENSMUSG00000021127', u'ENSMUSG00000034022', u'ENSMUSG00000063511', u'ENSMUSG00000004642', u'ENSMUSG00000027810', u'ENSMUSG00000018446', u'ENSMUSG00000024513', u'ENSMUSG00000028882', u'ENSMUSG00000045983', u'ENSMUSG00000028639', u'ENSMUSG00000010097', u'ENSMUSG00000029823', u'ENSMUSG00000028964', u'ENSMUSG00000040028', u'ENSMUSG00000022858', u'ENSMUSG00000021047', u'ENSMUSG00000031393', u'ENSMUSG00000023087', u'ENSMUSG00000031256', u'ENSMUSG00000028546', u'ENSMUSG00000051695', u'ENSMUSG00000029141', u'ENSMUSG00000044786', u'ENSMUSG00000024188', u'ENSMUSG00000011257', u'ENSMUSG00000037475', u'ENSMUSG00000028081', u'ENSMUSG00000035517', u'ENSMUSG00000040423', u'ENSMUSG00000028495', u'ENSMUSG00000024991', u'ENSMUSG00000041328', u'ENSMUSG00000032580', u'ENSMUSG00000041939', u'ENSMUSG00000008658', u'ENSMUSG00000067150', u'ENSMUSG00000050213', u'ENSMUSG00000030744', u'ENSMUSG00000022283', u'ENSMUSG00000000838', u'ENSMUSG00000031134', u'ENSMUSG00000029402', u'ENSMUSG00000029405', u'ENSMUSG00000074129', u'ENSMUSG00000025362', u'ENSMUSG00000037058', u'ENSMUSG00000046380', u'ENSMUSG00000041360', u'ENSMUSG00000020783', u'ENSMUSG00000055531', u'ENSMUSG00000023106', u'ENSMUSG00000036572', u'ENSMUSG00000034274', u'ENSMUSG00000033565', u'ENSMUSG00000062997', u'ENSMUSG00000012848', u'ENSMUSG00000060373', u'ENSMUSG00000003435', u'ENSMUSG00000022800', u'ENSMUSG00000075376', u'ENSMUSG00000062078', u'ENSMUSG00000053536', u'ENSMUSG00000038374', u'ENSMUSG00000031754', u'ENSMUSG00000036698', u'ENSMUSG00000063550', u'ENSMUSG00000043716', u'ENSMUSG00000010608', u'ENSMUSG00000024095', u'ENSMUSG00000037296', u'ENSMUSG00000006498', u'ENSMUSG00000026374', u'ENSMUSG00000037958', u'ENSMUSG00000003814', u'ENSMUSG00000040613', u'ENSMUSG00000032565', u'ENSMUSG00000021270', u'ENSMUSG00000021707', u'ENSMUSG00000025586', u'ENSMUSG00000028114', u'ENSMUSG00000025982', u'ENSMUSG00000079065', u'ENSMUSG00000022370', u'ENSMUSG00000024268', u'ENSMUSG00000037742', u'ENSMUSG00000018765', u'ENSMUSG00000025576', u'ENSMUSG00000025747', u'ENSMUSG00000063646', u'ENSMUSG00000021838']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003730', NS='MF', enrichment='e', name="mRNA 3'-UTR binding", ratio_in_study=(5, 1139), ratio_in_pop=(50, 13836), p_uncorrected=0.6033420930108445, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040028', u'ENSMUSG00000020594', u'ENSMUSG00000020300', u'ENSMUSG00000028580', u'ENSMUSG00000038132']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000015165', u'ENSMUSG00000020300', u'ENSMUSG00000035093', u'ENSMUSG00000038132', u'ENSMUSG00000020719', u'ENSMUSG00000028309', u'ENSMUSG00000027680', u'ENSMUSG00000023495', u'ENSMUSG00000059552', u'ENSMUSG00000061477', u'ENSMUSG00000034681', u'ENSMUSG00000039652', u'ENSMUSG00000042109', u'ENSMUSG00000030189', u'ENSMUSG00000037275', u'ENSMUSG00000000552', u'ENSMUSG00000035139', u'ENSMUSG00000060373', u'ENSMUSG00000036371', u'ENSMUSG00000058558', u'ENSMUSG00000028580', u'ENSMUSG00000039630', u'ENSMUSG00000040028', u'ENSMUSG00000020594', u'ENSMUSG00000004980', u'ENSMUSG00000026634', u'ENSMUSG00000022283', u'ENSMUSG00000007670', u'ENSMUSG00000000838', u'ENSMUSG00000021460', u'ENSMUSG00000066037', u'ENSMUSG00000048696', u'ENSMUSG00000028199', u'ENSMUSG00000037331', u'ENSMUSG00000028546', u'ENSMUSG00000025586', u'ENSMUSG00000005846', u'ENSMUSG00000010592', u'ENSMUSG00000071645', u'ENSMUSG00000030816', u'ENSMUSG00000022234', u'ENSMUSG00000045193', u'ENSMUSG00000041459', u'ENSMUSG00000022313', u'ENSMUSG00000040423', u'ENSMUSG00000008393', u'ENSMUSG00000044786', u'ENSMUSG00000039607', u'ENSMUSG00000039782']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003735', NS='MF', enrichment='p', name='structural constituent of ribosome', ratio_in_study=(2, 1139), ratio_in_pop=(140, 13836), p_uncorrected=0.000965303476291114, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.075428141286707634, study_items=set([u'ENSMUSG00000060679', u'ENSMUSG00000032563']), pop_n=13836, pop_count=140, pop_items=set([u'ENSMUSG00000020460', u'ENSMUSG00000045128', u'ENSMUSG00000039221', u'ENSMUSG00000061787', u'ENSMUSG00000037805', u'ENSMUSG00000068921', u'ENSMUSG00000003970', u'ENSMUSG00000020514', u'ENSMUSG00000008683', u'ENSMUSG00000029614', u'ENSMUSG00000028936', u'ENSMUSG00000060679', u'ENSMUSG00000047215', u'ENSMUSG00000049517', u'ENSMUSG00000034892', u'ENSMUSG00000027374', u'ENSMUSG00000001445', u'ENSMUSG00000054312', u'ENSMUSG00000025508', u'ENSMUSG00000023939', u'ENSMUSG00000008668', u'ENSMUSG00000091086', u'ENSMUSG00000028234', u'ENSMUSG00000058546', u'ENSMUSG00000038880', u'ENSMUSG00000044533', u'ENSMUSG00000028140', u'ENSMUSG00000057863', u'ENSMUSG00000034729', u'ENSMUSG00000030611', u'ENSMUSG00000028622', u'ENSMUSG00000025290', u'ENSMUSG00000034880', u'ENSMUSG00000030879', u'ENSMUSG00000030612', u'ENSMUSG00000063316', u'ENSMUSG00000064339', u'ENSMUSG00000046756', u'ENSMUSG00000057388', u'ENSMUSG00000063457', u'ENSMUSG00000032459', u'ENSMUSG00000063888', u'ENSMUSG00000003299', u'ENSMUSG00000052962', u'ENSMUSG00000058558', u'ENSMUSG00000040952', u'ENSMUSG00000030045', u'ENSMUSG00000025208', u'ENSMUSG00000024608', u'ENSMUSG00000032563', u'ENSMUSG00000021967', u'ENSMUSG00000079641', u'ENSMUSG00000032399', u'ENSMUSG00000036860', u'ENSMUSG00000021607', u'ENSMUSG00000036781', u'ENSMUSG00000059070', u'ENSMUSG00000033845', u'ENSMUSG00000023723', u'ENSMUSG00000039640', u'ENSMUSG00000024829', u'ENSMUSG00000024902', u'ENSMUSG00000007892', u'ENSMUSG00000046330', u'ENSMUSG00000028081', u'ENSMUSG00000024181', u'ENSMUSG00000034211', u'ENSMUSG00000036850', u'ENSMUSG00000028495', u'ENSMUSG00000015672', u'ENSMUSG00000073702', u'ENSMUSG00000060636', u'ENSMUSG00000025794', u'ENSMUSG00000052146', u'ENSMUSG00000023967', u'ENSMUSG00000038900', u'ENSMUSG00000071415', u'ENSMUSG00000037563', u'ENSMUSG00000028861', u'ENSMUSG00000002767', u'ENSMUSG00000061983', u'ENSMUSG00000035772', u'ENSMUSG00000041881', u'ENSMUSG00000008682', u'ENSMUSG00000057841', u'ENSMUSG00000060938', u'ENSMUSG00000074129', u'ENSMUSG00000029066', u'ENSMUSG00000007338', u'ENSMUSG00000014551', u'ENSMUSG00000064337', u'ENSMUSG00000025362', u'ENSMUSG00000017404', u'ENSMUSG00000010406', u'ENSMUSG00000022889', u'ENSMUSG00000057322', u'ENSMUSG00000058267', u'ENSMUSG00000032518', u'ENSMUSG00000032215', u'ENSMUSG00000062997', u'ENSMUSG00000012848', u'ENSMUSG00000059291', u'ENSMUSG00000040112', u'ENSMUSG00000024436', u'ENSMUSG00000067274', u'ENSMUSG00000058600', u'ENSMUSG00000021731', u'ENSMUSG00000030335', u'ENSMUSG00000020477', u'ENSMUSG00000016833', u'ENSMUSG00000043716', u'ENSMUSG00000030432', u'ENSMUSG00000045948', u'ENSMUSG00000029486', u'ENSMUSG00000049960', u'ENSMUSG00000041453', u'ENSMUSG00000019710', u'ENSMUSG00000047675', u'ENSMUSG00000039001', u'ENSMUSG00000003429', u'ENSMUSG00000061477', u'ENSMUSG00000012405', u'ENSMUSG00000048758', u'ENSMUSG00000041841', u'ENSMUSG00000026087', u'ENSMUSG00000006333', u'ENSMUSG00000060036', u'ENSMUSG00000046364', u'ENSMUSG00000030744', u'ENSMUSG00000031533', u'ENSMUSG00000009927', u'ENSMUSG00000031320', u'ENSMUSG00000022370', u'ENSMUSG00000024683', u'ENSMUSG00000037531', u'ENSMUSG00000039680', u'ENSMUSG00000000740', u'ENSMUSG00000024414', u'ENSMUSG00000062006', u'ENSMUSG00000067288']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0003739', 'GO:0003741', 'GO:0003737', 'GO:0003736', 'GO:0003740', 'GO:0003738', 'GO:0003742'])),
    NtGoeaResults(GO='GO:0003746', NS='MF', enrichment='p', name='translation elongation factor activity', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000016349']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000071644', u'ENSMUSG00000030083', u'ENSMUSG00000016349', u'ENSMUSG00000073838', u'ENSMUSG00000040521', u'ENSMUSG00000078812', u'ENSMUSG00000019977', u'ENSMUSG00000025967', u'ENSMUSG00000037742', u'ENSMUSG00000033216', u'ENSMUSG00000038563', u'ENSMUSG00000034994', u'ENSMUSG00000027774', u'ENSMUSG00000055762', u'ENSMUSG00000050192']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008183', 'GO:0008182'])),
    NtGoeaResults(GO='GO:0003747', NS='MF', enrichment='e', name='translation release factor activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071723']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000071723', u'ENSMUSG00000024360', u'ENSMUSG00000018858', u'ENSMUSG00000062203', u'ENSMUSG00000047635', u'ENSMUSG00000019774', u'ENSMUSG00000022022']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0003748', 'GO:0003749'])),
    NtGoeaResults(GO='GO:0003755', NS='MF', enrichment='p', name='peptidyl-prolyl cis-trans isomerase activity', ratio_in_study=(1, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.7195450108024463, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032966']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000039515', u'ENSMUSG00000021715', u'ENSMUSG00000021713', u'ENSMUSG00000021868', u'ENSMUSG00000029781', u'ENSMUSG00000056629', u'ENSMUSG00000032525', u'ENSMUSG00000022771', u'ENSMUSG00000030357', u'ENSMUSG00000032171', u'ENSMUSG00000003226', u'ENSMUSG00000071866', u'ENSMUSG00000038074', u'ENSMUSG00000019428', u'ENSMUSG00000001555', u'ENSMUSG00000032966', u'ENSMUSG00000028651', u'ENSMUSG00000027804', u'ENSMUSG00000032383', u'ENSMUSG00000042133', u'ENSMUSG00000024222', u'ENSMUSG00000015757', u'ENSMUSG00000026035', u'ENSMUSG00000024007', u'ENSMUSG00000020949']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004752', 'GO:0042028'])),
    NtGoeaResults(GO='GO:0003774', NS='MF', enrichment='e', name='motor activity', ratio_in_study=(9, 1139), ratio_in_pop=(56, 13836), p_uncorrected=0.04614039372910216, depth=7, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000039057', u'ENSMUSG00000020900', u'ENSMUSG00000032435', u'ENSMUSG00000029757', u'ENSMUSG00000025885', u'ENSMUSG00000042523', u'ENSMUSG00000009013', u'ENSMUSG00000039585', u'ENSMUSG00000031865']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000032435', u'ENSMUSG00000042064', u'ENSMUSG00000053093', u'ENSMUSG00000009013', u'ENSMUSG00000029757', u'ENSMUSG00000063605', u'ENSMUSG00000020437', u'ENSMUSG00000039824', u'ENSMUSG00000047193', u'ENSMUSG00000068876', u'ENSMUSG00000022420', u'ENSMUSG00000022443', u'ENSMUSG00000068696', u'ENSMUSG00000024253', u'ENSMUSG00000034593', u'ENSMUSG00000018417', u'ENSMUSG00000032220', u'ENSMUSG00000022262', u'ENSMUSG00000047459', u'ENSMUSG00000033577', u'ENSMUSG00000035770', u'ENSMUSG00000061322', u'ENSMUSG00000035441', u'ENSMUSG00000000631', u'ENSMUSG00000031865', u'ENSMUSG00000032171', u'ENSMUSG00000039057', u'ENSMUSG00000055775', u'ENSMUSG00000090841', u'ENSMUSG00000066952', u'ENSMUSG00000052273', u'ENSMUSG00000031176', u'ENSMUSG00000033826', u'ENSMUSG00000020483', u'ENSMUSG00000004677', u'ENSMUSG00000020527', u'ENSMUSG00000039585', u'ENSMUSG00000051378', u'ENSMUSG00000030761', u'ENSMUSG00000027012', u'ENSMUSG00000020908', u'ENSMUSG00000021879', u'ENSMUSG00000032232', u'ENSMUSG00000030739', u'ENSMUSG00000020900', u'ENSMUSG00000018707', u'ENSMUSG00000034706', u'ENSMUSG00000025885', u'ENSMUSG00000022272', u'ENSMUSG00000005237', u'ENSMUSG00000018830', u'ENSMUSG00000042523', u'ENSMUSG00000074652', u'ENSMUSG00000024300', u'ENSMUSG00000025410', u'ENSMUSG00000017774']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003777', NS='MF', enrichment='e', name='microtubule motor activity', ratio_in_study=(8, 1139), ratio_in_pop=(59, 13836), p_uncorrected=0.14853698043879648, depth=8, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000026764', u'ENSMUSG00000032435', u'ENSMUSG00000029757', u'ENSMUSG00000018395', u'ENSMUSG00000074657', u'ENSMUSG00000022629', u'ENSMUSG00000024862']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000032435', u'ENSMUSG00000019027', u'ENSMUSG00000032489', u'ENSMUSG00000063077', u'ENSMUSG00000003546', u'ENSMUSG00000029757', u'ENSMUSG00000033705', u'ENSMUSG00000010021', u'ENSMUSG00000024795', u'ENSMUSG00000018395', u'ENSMUSG00000022629', u'ENSMUSG00000028438', u'ENSMUSG00000052861', u'ENSMUSG00000030677', u'ENSMUSG00000020821', u'ENSMUSG00000074657', u'ENSMUSG00000003779', u'ENSMUSG00000028678', u'ENSMUSG00000022262', u'ENSMUSG00000034706', u'ENSMUSG00000035770', u'ENSMUSG00000038844', u'ENSMUSG00000041498', u'ENSMUSG00000038011', u'ENSMUSG00000021288', u'ENSMUSG00000027115', u'ENSMUSG00000031788', u'ENSMUSG00000033826', u'ENSMUSG00000026764', u'ENSMUSG00000079553', u'ENSMUSG00000021693', u'ENSMUSG00000060176', u'ENSMUSG00000045328', u'ENSMUSG00000021375', u'ENSMUSG00000060012', u'ENSMUSG00000028758', u'ENSMUSG00000051378', u'ENSMUSG00000036768', u'ENSMUSG00000024862', u'ENSMUSG00000004187', u'ENSMUSG00000052273', u'ENSMUSG00000021879', u'ENSMUSG00000040714', u'ENSMUSG00000025235', u'ENSMUSG00000032254', u'ENSMUSG00000018707', u'ENSMUSG00000034311', u'ENSMUSG00000047193', u'ENSMUSG00000041642', u'ENSMUSG00000005237', u'ENSMUSG00000023999', u'ENSMUSG00000014602', u'ENSMUSG00000024301', u'ENSMUSG00000027475', u'ENSMUSG00000012443', u'ENSMUSG00000006740', u'ENSMUSG00000020668', u'ENSMUSG00000050382']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003779', NS='MF', enrichment='e', name='actin binding', ratio_in_study=(41, 1139), ratio_in_pop=(275, 13836), p_uncorrected=0.000209563361692081, depth=4, study_count=41, p_sm_bonferroni=1.0, p_fdr_bh=0.022658792807931163, study_items=set([u'ENSMUSG00000042292', u'ENSMUSG00000021373', u'ENSMUSG00000031161', u'ENSMUSG00000028785', u'ENSMUSG00000029095', u'ENSMUSG00000028572', u'ENSMUSG00000016382', u'ENSMUSG00000022623', u'ENSMUSG00000018965', u'ENSMUSG00000043079', u'ENSMUSG00000021061', u'ENSMUSG00000034675', u'ENSMUSG00000011751', u'ENSMUSG00000020152', u'ENSMUSG00000063142', u'ENSMUSG00000025813', u'ENSMUSG00000039057', u'ENSMUSG00000038244', u'ENSMUSG00000041263', u'ENSMUSG00000038365', u'ENSMUSG00000031605', u'ENSMUSG00000008475', u'ENSMUSG00000030000', u'ENSMUSG00000039585', u'ENSMUSG00000052698', u'ENSMUSG00000022602', u'ENSMUSG00000057738', u'ENSMUSG00000020900', u'ENSMUSG00000052727', u'ENSMUSG00000026341', u'ENSMUSG00000005417', u'ENSMUSG00000025885', u'ENSMUSG00000015733', u'ENSMUSG00000014164', u'ENSMUSG00000019831', u'ENSMUSG00000021057', u'ENSMUSG00000086040', u'ENSMUSG00000041710', u'ENSMUSG00000041773', u'ENSMUSG00000032735', u'ENSMUSG00000015222']), pop_n=13836, pop_count=275, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000074802', u'ENSMUSG00000018965', u'ENSMUSG00000022831', u'ENSMUSG00000055322', u'ENSMUSG00000039754', u'ENSMUSG00000021262', u'ENSMUSG00000051586', u'ENSMUSG00000030447', u'ENSMUSG00000004665', u'ENSMUSG00000022565', u'ENSMUSG00000002812', u'ENSMUSG00000066151', u'ENSMUSG00000029106', u'ENSMUSG00000039952', u'ENSMUSG00000043079', u'ENSMUSG00000033088', u'ENSMUSG00000026418', u'ENSMUSG00000053931', u'ENSMUSG00000039959', u'ENSMUSG00000031934', u'ENSMUSG00000032220', u'ENSMUSG00000068699', u'ENSMUSG00000050315', u'ENSMUSG00000030761', u'ENSMUSG00000021061', u'ENSMUSG00000025504', u'ENSMUSG00000058587', u'ENSMUSG00000021823', u'ENSMUSG00000011751', u'ENSMUSG00000062014', u'ENSMUSG00000063142', u'ENSMUSG00000026705', u'ENSMUSG00000054808', u'ENSMUSG00000027940', u'ENSMUSG00000028337', u'ENSMUSG00000001964', u'ENSMUSG00000020908', u'ENSMUSG00000021690', u'ENSMUSG00000038244', u'ENSMUSG00000024044', u'ENSMUSG00000041263', u'ENSMUSG00000075705', u'ENSMUSG00000068270', u'ENSMUSG00000022099', u'ENSMUSG00000004677', u'ENSMUSG00000010154', u'ENSMUSG00000039585', u'ENSMUSG00000052698', u'ENSMUSG00000027115', u'ENSMUSG00000026303', u'ENSMUSG00000041308', u'ENSMUSG00000028745', u'ENSMUSG00000015733', u'ENSMUSG00000023277', u'ENSMUSG00000021057', u'ENSMUSG00000074652', u'ENSMUSG00000025429', u'ENSMUSG00000029094', u'ENSMUSG00000041773', u'ENSMUSG00000057738', u'ENSMUSG00000015222', u'ENSMUSG00000029095', u'ENSMUSG00000020439', u'ENSMUSG00000023094', u'ENSMUSG00000042292', u'ENSMUSG00000074272', u'ENSMUSG00000036777', u'ENSMUSG00000006304', u'ENSMUSG00000031165', u'ENSMUSG00000028328', u'ENSMUSG00000063450', u'ENSMUSG00000079426', u'ENSMUSG00000031161', u'ENSMUSG00000045103', u'ENSMUSG00000020437', u'ENSMUSG00000028649', u'ENSMUSG00000025885', u'ENSMUSG00000022788', u'ENSMUSG00000029636', u'ENSMUSG00000022623', u'ENSMUSG00000027488', u'ENSMUSG00000027007', u'ENSMUSG00000038013', u'ENSMUSG00000018293', u'ENSMUSG00000019820', u'ENSMUSG00000031328', u'ENSMUSG00000045795', u'ENSMUSG00000049775', u'ENSMUSG00000035441', u'ENSMUSG00000014158', u'ENSMUSG00000027254', u'ENSMUSG00000015143', u'ENSMUSG00000027525', u'ENSMUSG00000009687', u'ENSMUSG00000070372', u'ENSMUSG00000039057', u'ENSMUSG00000034154', u'ENSMUSG00000024101', u'ENSMUSG00000079562', u'ENSMUSG00000030707', u'ENSMUSG00000072115', u'ENSMUSG00000049493', u'ENSMUSG00000026830', u'ENSMUSG00000029621', u'ENSMUSG00000060429', u'ENSMUSG00000034295', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000008475', u'ENSMUSG00000025026', u'ENSMUSG00000020527', u'ENSMUSG00000019823', u'ENSMUSG00000028464', u'ENSMUSG00000028465', u'ENSMUSG00000027805', u'ENSMUSG00000045180', u'ENSMUSG00000028656', u'ENSMUSG00000030770', u'ENSMUSG00000023008', u'ENSMUSG00000019831', u'ENSMUSG00000041710', u'ENSMUSG00000026131', u'ENSMUSG00000032366', u'ENSMUSG00000029381', u'ENSMUSG00000015932', u'ENSMUSG00000052374', u'ENSMUSG00000014164', u'ENSMUSG00000086040', u'ENSMUSG00000024456', u'ENSMUSG00000034216', u'ENSMUSG00000051359', u'ENSMUSG00000037196', u'ENSMUSG00000022021', u'ENSMUSG00000036273', u'ENSMUSG00000009569', u'ENSMUSG00000079227', u'ENSMUSG00000038775', u'ENSMUSG00000031799', u'ENSMUSG00000031827', u'ENSMUSG00000053093', u'ENSMUSG00000037736', u'ENSMUSG00000032740', u'ENSMUSG00000047945', u'ENSMUSG00000032186', u'ENSMUSG00000070462', u'ENSMUSG00000033763', u'ENSMUSG00000062929', u'ENSMUSG00000028785', u'ENSMUSG00000024835', u'ENSMUSG00000021998', u'ENSMUSG00000028572', u'ENSMUSG00000034593', u'ENSMUSG00000009073', u'ENSMUSG00000022443', u'ENSMUSG00000030403', u'ENSMUSG00000029622', u'ENSMUSG00000028868', u'ENSMUSG00000015804', u'ENSMUSG00000041729', u'ENSMUSG00000024533', u'ENSMUSG00000027624', u'ENSMUSG00000034616', u'ENSMUSG00000001864', u'ENSMUSG00000054728', u'ENSMUSG00000034595', u'ENSMUSG00000033577', u'ENSMUSG00000024236', u'ENSMUSG00000042121', u'ENSMUSG00000024423', u'ENSMUSG00000015766', u'ENSMUSG00000028978', u'ENSMUSG00000066043', u'ENSMUSG00000037679', u'ENSMUSG00000020152', u'ENSMUSG00000019433', u'ENSMUSG00000025813', u'ENSMUSG00000069662', u'ENSMUSG00000052397', u'ENSMUSG00000029761', u'ENSMUSG00000034480', u'ENSMUSG00000066952', u'ENSMUSG00000025809', u'ENSMUSG00000038365', u'ENSMUSG00000038366', u'ENSMUSG00000031605', u'ENSMUSG00000004530', u'ENSMUSG00000028273', u'ENSMUSG00000042064', u'ENSMUSG00000018387', u'ENSMUSG00000030000', u'ENSMUSG00000022451', u'ENSMUSG00000021097', u'ENSMUSG00000022353', u'ENSMUSG00000022602', u'ENSMUSG00000053702', u'ENSMUSG00000022607', u'ENSMUSG00000056737', u'ENSMUSG00000020900', u'ENSMUSG00000032517', u'ENSMUSG00000028906', u'ENSMUSG00000026341', u'ENSMUSG00000005417', u'ENSMUSG00000001630', u'ENSMUSG00000032064', u'ENSMUSG00000018830', u'ENSMUSG00000031997', u'ENSMUSG00000023022', u'ENSMUSG00000055805', u'ENSMUSG00000026755', u'ENSMUSG00000017774', u'ENSMUSG00000037926', u'ENSMUSG00000041794', u'ENSMUSG00000020173', u'ENSMUSG00000040260', u'ENSMUSG00000006021', u'ENSMUSG00000039630', u'ENSMUSG00000031207', u'ENSMUSG00000058056', u'ENSMUSG00000039637', u'ENSMUSG00000024397', u'ENSMUSG00000038976', u'ENSMUSG00000020476', u'ENSMUSG00000023826', u'ENSMUSG00000045382', u'ENSMUSG00000036053', u'ENSMUSG00000016382', u'ENSMUSG00000029684', u'ENSMUSG00000035873', u'ENSMUSG00000056367', u'ENSMUSG00000040852', u'ENSMUSG00000018417', u'ENSMUSG00000027411', u'ENSMUSG00000034574', u'ENSMUSG00000000127', u'ENSMUSG00000022995', u'ENSMUSG00000034675', u'ENSMUSG00000075284', u'ENSMUSG00000025085', u'ENSMUSG00000032050', u'ENSMUSG00000020672', u'ENSMUSG00000006154', u'ENSMUSG00000000915', u'ENSMUSG00000055775', u'ENSMUSG00000029465', u'ENSMUSG00000044042', u'ENSMUSG00000056201', u'ENSMUSG00000028696', u'ENSMUSG00000030340', u'ENSMUSG00000031590', u'ENSMUSG00000031214', u'ENSMUSG00000028354', u'ENSMUSG00000021373', u'ENSMUSG00000020681', u'ENSMUSG00000029060', u'ENSMUSG00000029581', u'ENSMUSG00000040860', u'ENSMUSG00000026879', u'ENSMUSG00000068206', u'ENSMUSG00000033885', u'ENSMUSG00000019978', u'ENSMUSG00000030739', u'ENSMUSG00000005103', u'ENSMUSG00000027365', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000014778', u'ENSMUSG00000025909', u'ENSMUSG00000032322', u'ENSMUSG00000024300', u'ENSMUSG00000020315', u'ENSMUSG00000032735', u'ENSMUSG00000018819', u'ENSMUSG00000032737', u'ENSMUSG00000052727']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003785', NS='MF', enrichment='e', name='actin monomer binding', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042292', u'ENSMUSG00000045038']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000022353', u'ENSMUSG00000035934', u'ENSMUSG00000020173', u'ENSMUSG00000027805', u'ENSMUSG00000030707', u'ENSMUSG00000018293', u'ENSMUSG00000079523', u'ENSMUSG00000042292', u'ENSMUSG00000023277', u'ENSMUSG00000020639', u'ENSMUSG00000033763', u'ENSMUSG00000045038', u'ENSMUSG00000023022', u'ENSMUSG00000034903', u'ENSMUSG00000028978', u'ENSMUSG00000022451', u'ENSMUSG00000049775']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003824', NS='MF', enrichment='p', name='catalytic activity', ratio_in_study=(17, 1139), ratio_in_pop=(378, 13836), p_uncorrected=0.0056976136887251895, depth=1, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000027971', u'ENSMUSG00000026839', u'ENSMUSG00000037012', u'ENSMUSG00000004383', u'ENSMUSG00000046442', u'ENSMUSG00000000308', u'ENSMUSG00000039145', u'ENSMUSG00000031284', u'ENSMUSG00000009394', u'ENSMUSG00000001323', u'ENSMUSG00000014164', u'ENSMUSG00000020277', u'ENSMUSG00000027605', u'ENSMUSG00000021273', u'ENSMUSG00000023868', u'ENSMUSG00000025137', u'ENSMUSG00000020124']), pop_n=13836, pop_count=378, pop_items=set([u'ENSMUSG00000046598', u'ENSMUSG00000023921', u'ENSMUSG00000005615', u'ENSMUSG00000031583', u'ENSMUSG00000039616', u'ENSMUSG00000031266', u'ENSMUSG00000027709', u'ENSMUSG00000031516', u'ENSMUSG00000031901', u'ENSMUSG00000038582', u'ENSMUSG00000052738', u'ENSMUSG00000015027', u'ENSMUSG00000028334', u'ENSMUSG00000006442', u'ENSMUSG00000055137', u'ENSMUSG00000053510', u'ENSMUSG00000036138', u'ENSMUSG00000019850', u'ENSMUSG00000062031', u'ENSMUSG00000064120', u'ENSMUSG00000070880', u'ENSMUSG00000022781', u'ENSMUSG00000020532', u'ENSMUSG00000020534', u'ENSMUSG00000022620', u'ENSMUSG00000026335', u'ENSMUSG00000021884', u'ENSMUSG00000061130', u'ENSMUSG00000001270', u'ENSMUSG00000026839', u'ENSMUSG00000051855', u'ENSMUSG00000039308', u'ENSMUSG00000022546', u'ENSMUSG00000014164', u'ENSMUSG00000000628', u'ENSMUSG00000041650', u'ENSMUSG00000021033', u'ENSMUSG00000020715', u'ENSMUSG00000026615', u'ENSMUSG00000048899', u'ENSMUSG00000056536', u'ENSMUSG00000028479', u'ENSMUSG00000023960', u'ENSMUSG00000023961', u'ENSMUSG00000025155', u'ENSMUSG00000028470', u'ENSMUSG00000025153', u'ENSMUSG00000055214', u'ENSMUSG00000025651', u'ENSMUSG00000042642', u'ENSMUSG00000020917', u'ENSMUSG00000059447', u'ENSMUSG00000042082', u'ENSMUSG00000030884', u'ENSMUSG00000064294', u'ENSMUSG00000030088', u'ENSMUSG00000024120', u'ENSMUSG00000030246', u'ENSMUSG00000028274', u'ENSMUSG00000030978', u'ENSMUSG00000026181', u'ENSMUSG00000018796', u'ENSMUSG00000016179', u'ENSMUSG00000042010', u'ENSMUSG00000030774', u'ENSMUSG00000023026', u'ENSMUSG00000011179', u'ENSMUSG00000037826', u'ENSMUSG00000025877', u'ENSMUSG00000020000', u'ENSMUSG00000052920', u'ENSMUSG00000031613', u'ENSMUSG00000031758', u'ENSMUSG00000029009', u'ENSMUSG00000026473', u'ENSMUSG00000032281', u'ENSMUSG00000020256', u'ENSMUSG00000020253', u'ENSMUSG00000029482', u'ENSMUSG00000003363', u'ENSMUSG00000057880', u'ENSMUSG00000024785', u'ENSMUSG00000029173', u'ENSMUSG00000020097', u'ENSMUSG00000025270', u'ENSMUSG00000025579', u'ENSMUSG00000025277', u'ENSMUSG00000027784', u'ENSMUSG00000029695', u'ENSMUSG00000039145', u'ENSMUSG00000022407', u'ENSMUSG00000009585', u'ENSMUSG00000016918', u'ENSMUSG00000022471', u'ENSMUSG00000043262', u'ENSMUSG00000046561', u'ENSMUSG00000021069', u'ENSMUSG00000020892', u'ENSMUSG00000027371', u'ENSMUSG00000003865', u'ENSMUSG00000039748', u'ENSMUSG00000059316', u'ENSMUSG00000020182', u'ENSMUSG00000028032', u'ENSMUSG00000038886', u'ENSMUSG00000040649', u'ENSMUSG00000025190', u'ENSMUSG00000026787', u'ENSMUSG00000035948', u'ENSMUSG00000027875', u'ENSMUSG00000043943', u'ENSMUSG00000030276', u'ENSMUSG00000030272', u'ENSMUSG00000030271', u'ENSMUSG00000031808', u'ENSMUSG00000045316', u'ENSMUSG00000003500', u'ENSMUSG00000020359', u'ENSMUSG00000019883', u'ENSMUSG00000002963', u'ENSMUSG00000033373', u'ENSMUSG00000020525', u'ENSMUSG00000021982', u'ENSMUSG00000029147', u'ENSMUSG00000041774', u'ENSMUSG00000033308', u'ENSMUSG00000017264', u'ENSMUSG00000021871', u'ENSMUSG00000022707', u'ENSMUSG00000040532', u'ENSMUSG00000025533', u'ENSMUSG00000025532', u'ENSMUSG00000034055', u'ENSMUSG00000071650', u'ENSMUSG00000026926', u'ENSMUSG00000000339', u'ENSMUSG00000029247', u'ENSMUSG00000025545', u'ENSMUSG00000028789', u'ENSMUSG00000032883', u'ENSMUSG00000021592', u'ENSMUSG00000025899', u'ENSMUSG00000034613', u'ENSMUSG00000007603', u'ENSMUSG00000024981', u'ENSMUSG00000022570', u'ENSMUSG00000035370', u'ENSMUSG00000040213', u'ENSMUSG00000026664', u'ENSMUSG00000076435', u'ENSMUSG00000033595', u'ENSMUSG00000024800', u'ENSMUSG00000025007', u'ENSMUSG00000025648', u'ENSMUSG00000034371', u'ENSMUSG00000030718', u'ENSMUSG00000033059', u'ENSMUSG00000022031', u'ENSMUSG00000027618', u'ENSMUSG00000035473', u'ENSMUSG00000037458', u'ENSMUSG00000021096', u'ENSMUSG00000017390', u'ENSMUSG00000009394', u'ENSMUSG00000010051', u'ENSMUSG00000038975', u'ENSMUSG00000063558', u'ENSMUSG00000073481', u'ENSMUSG00000062867', u'ENSMUSG00000030826', u'ENSMUSG00000056999', u'ENSMUSG00000032350', u'ENSMUSG00000022110', u'ENSMUSG00000027359', u'ENSMUSG00000007908', u'ENSMUSG00000024066', u'ENSMUSG00000048755', u'ENSMUSG00000030225', u'ENSMUSG00000024068', u'ENSMUSG00000021273', u'ENSMUSG00000074576', u'ENSMUSG00000037012', u'ENSMUSG00000023044', u'ENSMUSG00000039096', u'ENSMUSG00000002326', u'ENSMUSG00000031284', u'ENSMUSG00000017715', u'ENSMUSG00000021786', u'ENSMUSG00000033805', u'ENSMUSG00000063849', u'ENSMUSG00000029199', u'ENSMUSG00000063730', u'ENSMUSG00000013833', u'ENSMUSG00000020267', u'ENSMUSG00000029201', u'ENSMUSG00000022562', u'ENSMUSG00000047454', u'ENSMUSG00000025465', u'ENSMUSG00000022244', u'ENSMUSG00000025503', u'ENSMUSG00000026701', u'ENSMUSG00000028672', u'ENSMUSG00000022414', u'ENSMUSG00000023832', u'ENSMUSG00000033065', u'ENSMUSG00000006800', u'ENSMUSG00000010651', u'ENSMUSG00000001773', u'ENSMUSG00000042751', u'ENSMUSG00000036875', u'ENSMUSG00000036879', u'ENSMUSG00000032763', u'ENSMUSG00000062937', u'ENSMUSG00000028411', u'ENSMUSG00000031562', u'ENSMUSG00000025137', u'ENSMUSG00000035847', u'ENSMUSG00000021460', u'ENSMUSG00000020287', u'ENSMUSG00000025041', u'ENSMUSG00000032648', u'ENSMUSG00000036880', u'ENSMUSG00000074264', u'ENSMUSG00000030268', u'ENSMUSG00000064325', u'ENSMUSG00000059602', u'ENSMUSG00000021468', u'ENSMUSG00000006378', u'ENSMUSG00000016757', u'ENSMUSG00000031700', u'ENSMUSG00000000308', u'ENSMUSG00000026526', u'ENSMUSG00000020641', u'ENSMUSG00000021748', u'ENSMUSG00000020648', u'ENSMUSG00000038776', u'ENSMUSG00000020124', u'ENSMUSG00000031387', u'ENSMUSG00000019232', u'ENSMUSG00000062646', u'ENSMUSG00000036086', u'ENSMUSG00000019808', u'ENSMUSG00000044340', u'ENSMUSG00000032263', u'ENSMUSG00000059288', u'ENSMUSG00000024742', u'ENSMUSG00000020231', u'ENSMUSG00000027695', u'ENSMUSG00000035246', u'ENSMUSG00000029376', u'ENSMUSG00000022453', u'ENSMUSG00000024085', u'ENSMUSG00000001323', u'ENSMUSG00000022962', u'ENSMUSG00000007950', u'ENSMUSG00000027452', u'ENSMUSG00000020333', u'ENSMUSG00000019791', u'ENSMUSG00000030036', u'ENSMUSG00000023868', u'ENSMUSG00000028179', u'ENSMUSG00000024556', u'ENSMUSG00000024258', u'ENSMUSG00000069516', u'ENSMUSG00000027605', u'ENSMUSG00000013629', u'ENSMUSG00000040613', u'ENSMUSG00000061838', u'ENSMUSG00000046442', u'ENSMUSG00000021036', u'ENSMUSG00000031985', u'ENSMUSG00000028454', u'ENSMUSG00000023456', u'ENSMUSG00000032047', u'ENSMUSG00000020604', u'ENSMUSG00000027971', u'ENSMUSG00000027977', u'ENSMUSG00000021260', u'ENSMUSG00000031672', u'ENSMUSG00000032786', u'ENSMUSG00000004383', u'ENSMUSG00000031295', u'ENSMUSG00000026005', u'ENSMUSG00000038028', u'ENSMUSG00000011752', u'ENSMUSG00000021417', u'ENSMUSG00000024172', u'ENSMUSG00000086784', u'ENSMUSG00000073609', u'ENSMUSG00000020277', u'ENSMUSG00000031278', u'ENSMUSG00000021196', u'ENSMUSG00000021193', u'ENSMUSG00000026307', u'ENSMUSG00000026309', u'ENSMUSG00000029119', u'ENSMUSG00000021957', u'ENSMUSG00000002428', u'ENSMUSG00000075270', u'ENSMUSG00000054008', u'ENSMUSG00000056310', u'ENSMUSG00000020828', u'ENSMUSG00000052160', u'ENSMUSG00000006191', u'ENSMUSG00000022425', u'ENSMUSG00000024477', u'ENSMUSG00000036412', u'ENSMUSG00000022223', u'ENSMUSG00000010095', u'ENSMUSG00000027487', u'ENSMUSG00000024601', u'ENSMUSG00000022853', u'ENSMUSG00000021048', u'ENSMUSG00000039648', u'ENSMUSG00000004099', u'ENSMUSG00000024827', u'ENSMUSG00000028467', u'ENSMUSG00000005667', u'ENSMUSG00000037370', u'ENSMUSG00000028393', u'ENSMUSG00000041718', u'ENSMUSG00000027639', u'ENSMUSG00000028085', u'ENSMUSG00000031958', u'ENSMUSG00000005142', u'ENSMUSG00000052605', u'ENSMUSG00000028309', u'ENSMUSG00000015016', u'ENSMUSG00000024132', u'ENSMUSG00000028307', u'ENSMUSG00000027932', u'ENSMUSG00000026192', u'ENSMUSG00000030528', u'ENSMUSG00000053965', u'ENSMUSG00000026698', u'ENSMUSG00000040820', u'ENSMUSG00000042410', u'ENSMUSG00000000253', u'ENSMUSG00000063229', u'ENSMUSG00000026048', u'ENSMUSG00000053898', u'ENSMUSG00000030322', u'ENSMUSG00000055923', u'ENSMUSG00000051235', u'ENSMUSG00000031730', u'ENSMUSG00000031732', u'ENSMUSG00000022040', u'ENSMUSG00000029017', u'ENSMUSG00000032298', u'ENSMUSG00000022680', u'ENSMUSG00000032294', u'ENSMUSG00000032295', u'ENSMUSG00000020475', u'ENSMUSG00000028766', u'ENSMUSG00000034160', u'ENSMUSG00000043153', u'ENSMUSG00000079110', u'ENSMUSG00000030934', u'ENSMUSG00000024640', u'ENSMUSG00000020321', u'ENSMUSG00000022814', u'ENSMUSG00000038173', u'ENSMUSG00000049225', u'ENSMUSG00000040272', u'ENSMUSG00000019179', u'ENSMUSG00000028980', u'ENSMUSG00000042684', u'ENSMUSG00000010047', u'ENSMUSG00000001755', u'ENSMUSG00000028603', u'ENSMUSG00000030630', u'ENSMUSG00000028601', u'ENSMUSG00000034707', u'ENSMUSG00000024892', u'ENSMUSG00000025745', u'ENSMUSG00000027360', u'ENSMUSG00000038871', u'ENSMUSG00000024899']), study_n=1139, level=1, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003828', NS='MF', enrichment='e', name='alpha-N-acetylneuraminate alpha-2,8-sialyltransferase activity', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025425', u'ENSMUSG00000056812']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025425', u'ENSMUSG00000030283', u'ENSMUSG00000040710', u'ENSMUSG00000025789', u'ENSMUSG00000056812']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003831', NS='MF', enrichment='e', name='beta-N-acetylglucosaminylglycopeptide beta-1,4-galactosyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043940']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028413', u'ENSMUSG00000028541', u'ENSMUSG00000043940', u'ENSMUSG00000021504', u'ENSMUSG00000052423']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003846', NS='MF', enrichment='e', name='2-acylglycerol O-acyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030747']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022555', u'ENSMUSG00000030747']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003872', NS='MF', enrichment='e', name='6-phosphofructokinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020277']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020277', u'ENSMUSG00000033065', u'ENSMUSG00000021196']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003876', NS='MF', enrichment='e', name='AMP deaminase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027889']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027889', u'ENSMUSG00000005686']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003906', NS='MF', enrichment='e', name='DNA-(apurinic or apyrimidinic site) lyase activity', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046711']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000046711', u'ENSMUSG00000030051', u'ENSMUSG00000030271', u'ENSMUSG00000079036', u'ENSMUSG00000032298', u'ENSMUSG00000025269', u'ENSMUSG00000035960', u'ENSMUSG00000030744']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003924', NS='MF', enrichment='e', name='GTPase activity', ratio_in_study=(27, 1139), ratio_in_pop=(226, 13836), p_uncorrected=0.049722665152761275, depth=7, study_count=27, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000055723', u'ENSMUSG00000021712', u'ENSMUSG00000031202', u'ENSMUSG00000047842', u'ENSMUSG00000022789', u'ENSMUSG00000043463', u'ENSMUSG00000071658', u'ENSMUSG00000040009', u'ENSMUSG00000058230', u'ENSMUSG00000022176', u'ENSMUSG00000025422', u'ENSMUSG00000034209', u'ENSMUSG00000071723', u'ENSMUSG00000021066', u'ENSMUSG00000038084', u'ENSMUSG00000058672', u'ENSMUSG00000047187', u'ENSMUSG00000016349', u'ENSMUSG00000025170', u'ENSMUSG00000023353', u'ENSMUSG00000024524', u'ENSMUSG00000041658', u'ENSMUSG00000079657', u'ENSMUSG00000010086', u'ENSMUSG00000024639', u'ENSMUSG00000043004']), pop_n=13836, pop_count=226, pop_items=set([u'ENSMUSG00000057614', u'ENSMUSG00000021666', u'ENSMUSG00000034226', u'ENSMUSG00000029518', u'ENSMUSG00000047187', u'ENSMUSG00000028270', u'ENSMUSG00000049892', u'ENSMUSG00000021712', u'ENSMUSG00000031104', u'ENSMUSG00000020929', u'ENSMUSG00000036430', u'ENSMUSG00000059811', u'ENSMUSG00000020513', u'ENSMUSG00000020459', u'ENSMUSG00000029204', u'ENSMUSG00000029208', u'ENSMUSG00000024870', u'ENSMUSG00000043463', u'ENSMUSG00000033335', u'ENSMUSG00000073838', u'ENSMUSG00000040009', u'ENSMUSG00000027669', u'ENSMUSG00000027668', u'ENSMUSG00000053291', u'ENSMUSG00000032549', u'ENSMUSG00000022176', u'ENSMUSG00000035133', u'ENSMUSG00000021062', u'ENSMUSG00000022075', u'ENSMUSG00000017144', u'ENSMUSG00000043670', u'ENSMUSG00000019478', u'ENSMUSG00000020611', u'ENSMUSG00000019845', u'ENSMUSG00000073079', u'ENSMUSG00000045136', u'ENSMUSG00000055723', u'ENSMUSG00000068922', u'ENSMUSG00000016637', u'ENSMUSG00000027523', u'ENSMUSG00000062591', u'ENSMUSG00000029449', u'ENSMUSG00000030055', u'ENSMUSG00000042354', u'ENSMUSG00000008859', u'ENSMUSG00000047446', u'ENSMUSG00000054364', u'ENSMUSG00000078921', u'ENSMUSG00000079477', u'ENSMUSG00000001473', u'ENSMUSG00000035198', u'ENSMUSG00000026825', u'ENSMUSG00000029430', u'ENSMUSG00000038335', u'ENSMUSG00000000711', u'ENSMUSG00000064037', u'ENSMUSG00000052688', u'ENSMUSG00000068798', u'ENSMUSG00000038563', u'ENSMUSG00000025035', u'ENSMUSG00000022789', u'ENSMUSG00000052681', u'ENSMUSG00000006699', u'ENSMUSG00000022621', u'ENSMUSG00000029128', u'ENSMUSG00000025730', u'ENSMUSG00000001847', u'ENSMUSG00000024511', u'ENSMUSG00000022159', u'ENSMUSG00000032562', u'ENSMUSG00000000001', u'ENSMUSG00000026433', u'ENSMUSG00000042535', u'ENSMUSG00000020132', u'ENSMUSG00000004771', u'ENSMUSG00000021772', u'ENSMUSG00000017686', u'ENSMUSG00000023460', u'ENSMUSG00000034994', u'ENSMUSG00000045007', u'ENSMUSG00000071723', u'ENSMUSG00000030265', u'ENSMUSG00000062203', u'ENSMUSG00000058672', u'ENSMUSG00000071658', u'ENSMUSG00000022538', u'ENSMUSG00000049907', u'ENSMUSG00000070934', u'ENSMUSG00000069893', u'ENSMUSG00000032470', u'ENSMUSG00000016349', u'ENSMUSG00000078853', u'ENSMUSG00000028945', u'ENSMUSG00000023004', u'ENSMUSG00000000787', u'ENSMUSG00000021589', u'ENSMUSG00000050029', u'ENSMUSG00000041658', u'ENSMUSG00000024759', u'ENSMUSG00000020486', u'ENSMUSG00000034792', u'ENSMUSG00000079657', u'ENSMUSG00000010086', u'ENSMUSG00000004768', u'ENSMUSG00000072235', u'ENSMUSG00000007815', u'ENSMUSG00000027739', u'ENSMUSG00000000386', u'ENSMUSG00000039069', u'ENSMUSG00000002059', u'ENSMUSG00000046768', u'ENSMUSG00000040264', u'ENSMUSG00000021303', u'ENSMUSG00000078922', u'ENSMUSG00000078920', u'ENSMUSG00000040265', u'ENSMUSG00000029713', u'ENSMUSG00000003037', u'ENSMUSG00000031748', u'ENSMUSG00000028268', u'ENSMUSG00000035150', u'ENSMUSG00000073639', u'ENSMUSG00000030138', u'ENSMUSG00000030704', u'ENSMUSG00000028869', u'ENSMUSG00000029020', u'ENSMUSG00000036273', u'ENSMUSG00000036894', u'ENSMUSG00000001313', u'ENSMUSG00000058163', u'ENSMUSG00000029064', u'ENSMUSG00000051615', u'ENSMUSG00000011148', u'ENSMUSG00000020657', u'ENSMUSG00000025422', u'ENSMUSG00000026202', u'ENSMUSG00000021149', u'ENSMUSG00000079316', u'ENSMUSG00000034209', u'ENSMUSG00000001525', u'ENSMUSG00000017837', u'ENSMUSG00000077450', u'ENSMUSG00000068606', u'ENSMUSG00000000149', u'ENSMUSG00000017831', u'ENSMUSG00000027519', u'ENSMUSG00000021066', u'ENSMUSG00000046879', u'ENSMUSG00000073982', u'ENSMUSG00000025266', u'ENSMUSG00000057455', u'ENSMUSG00000056515', u'ENSMUSG00000028278', u'ENSMUSG00000025499', u'ENSMUSG00000090942', u'ENSMUSG00000041696', u'ENSMUSG00000024524', u'ENSMUSG00000054072', u'ENSMUSG00000034472', u'ENSMUSG00000020149', u'ENSMUSG00000060904', u'ENSMUSG00000024639', u'ENSMUSG00000024429', u'ENSMUSG00000047842', u'ENSMUSG00000028646', u'ENSMUSG00000019832', u'ENSMUSG00000054855', u'ENSMUSG00000020175', u'ENSMUSG00000019066', u'ENSMUSG00000062380', u'ENSMUSG00000030137', u'ENSMUSG00000038084', u'ENSMUSG00000055013', u'ENSMUSG00000031202', u'ENSMUSG00000034781', u'ENSMUSG00000023755', u'ENSMUSG00000036752', u'ENSMUSG00000034789', u'ENSMUSG00000037022', u'ENSMUSG00000039960', u'ENSMUSG00000018012', u'ENSMUSG00000073555', u'ENSMUSG00000030643', u'ENSMUSG00000043091', u'ENSMUSG00000032202', u'ENSMUSG00000028848', u'ENSMUSG00000039018', u'ENSMUSG00000007610', u'ENSMUSG00000019944', u'ENSMUSG00000036943', u'ENSMUSG00000038671', u'ENSMUSG00000002233', u'ENSMUSG00000031840', u'ENSMUSG00000020671', u'ENSMUSG00000069874', u'ENSMUSG00000036285', u'ENSMUSG00000030220', u'ENSMUSG00000030222', u'ENSMUSG00000028214', u'ENSMUSG00000019173', u'ENSMUSG00000021700', u'ENSMUSG00000029464', u'ENSMUSG00000028057', u'ENSMUSG00000025733', u'ENSMUSG00000044147', u'ENSMUSG00000026083', u'ENSMUSG00000020684', u'ENSMUSG00000033216', u'ENSMUSG00000024944', u'ENSMUSG00000029641', u'ENSMUSG00000004451', u'ENSMUSG00000023952', u'ENSMUSG00000026878', u'ENSMUSG00000058230', u'ENSMUSG00000027852', u'ENSMUSG00000025170', u'ENSMUSG00000033220', u'ENSMUSG00000023353', u'ENSMUSG00000019977', u'ENSMUSG00000027774', u'ENSMUSG00000037742', u'ENSMUSG00000003411', u'ENSMUSG00000024143', u'ENSMUSG00000043004', u'ENSMUSG00000032042', u'ENSMUSG00000079108']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003941', NS='MF', enrichment='e', name='L-serine ammonia-lyase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000001323']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001323']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003947', NS='MF', enrichment='e', name='(N-acetylneuraminyl)-galactosylglucosylceramide N-acetylgalactosaminyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000006731']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000006731']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003950', NS='MF', enrichment='p', name='NAD+ ADP-ribosyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025237']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000029524', u'ENSMUSG00000022906', u'ENSMUSG00000026496', u'ENSMUSG00000054509', u'ENSMUSG00000034422', u'ENSMUSG00000025237', u'ENSMUSG00000031529', u'ENSMUSG00000037997', u'ENSMUSG00000063268', u'ENSMUSG00000021725', u'ENSMUSG00000029826', u'ENSMUSG00000036023', u'ENSMUSG00000023249', u'ENSMUSG00000038507', u'ENSMUSG00000024811', u'ENSMUSG00000034640']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003951', NS='MF', enrichment='e', name='NAD+ kinase activity', ratio_in_study=(4, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.013218327689099004, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.44118284452214845, study_items=set([u'ENSMUSG00000029916', u'ENSMUSG00000022861', u'ENSMUSG00000040479', u'ENSMUSG00000036095']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000036095', u'ENSMUSG00000057342', u'ENSMUSG00000029916', u'ENSMUSG00000035891', u'ENSMUSG00000000276', u'ENSMUSG00000022253', u'ENSMUSG00000022861', u'ENSMUSG00000040479', u'ENSMUSG00000004815', u'ENSMUSG00000029063', u'ENSMUSG00000025357', u'ENSMUSG00000061878']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003958', NS='MF', enrichment='e', name='NADPH-hemoprotein reductase activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000005514', u'ENSMUSG00000034617', u'ENSMUSG00000032872', u'ENSMUSG00000006471', u'ENSMUSG00000028978', u'ENSMUSG00000052914', u'ENSMUSG00000029361']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003987', NS='MF', enrichment='e', name='acetate-CoA ligase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027605']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027452', u'ENSMUSG00000027605', u'ENSMUSG00000035948']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004004', NS='MF', enrichment='p', name='ATP-dependent RNA helicase activity', ratio_in_study=(2, 1139), ratio_in_pop=(58, 13836), p_uncorrected=0.23449125629156106, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040620', u'ENSMUSG00000032480']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000027770', u'ENSMUSG00000026806', u'ENSMUSG00000020719', u'ENSMUSG00000032480', u'ENSMUSG00000029599', u'ENSMUSG00000042699', u'ENSMUSG00000059796', u'ENSMUSG00000018425', u'ENSMUSG00000045538', u'ENSMUSG00000058301', u'ENSMUSG00000015023', u'ENSMUSG00000021494', u'ENSMUSG00000029480', u'ENSMUSG00000029504', u'ENSMUSG00000040356', u'ENSMUSG00000053289', u'ENSMUSG00000020228', u'ENSMUSG00000037993', u'ENSMUSG00000024422', u'ENSMUSG00000041645', u'ENSMUSG00000034653', u'ENSMUSG00000020677', u'ENSMUSG00000057788', u'ENSMUSG00000019432', u'ENSMUSG00000035266', u'ENSMUSG00000035051', u'ENSMUSG00000020705', u'ENSMUSG00000004393', u'ENSMUSG00000006019', u'ENSMUSG00000032101', u'ENSMUSG00000040620', u'ENSMUSG00000030204', u'ENSMUSG00000005481', u'ENSMUSG00000017999', u'ENSMUSG00000022884', u'ENSMUSG00000032097', u'ENSMUSG00000043410', u'ENSMUSG00000027905', u'ENSMUSG00000055065', u'ENSMUSG00000025580', u'ENSMUSG00000029389', u'ENSMUSG00000027655', u'ENSMUSG00000042426', u'ENSMUSG00000016018', u'ENSMUSG00000001674', u'ENSMUSG00000030986', u'ENSMUSG00000037149', u'ENSMUSG00000000787', u'ENSMUSG00000003660', u'ENSMUSG00000003360', u'ENSMUSG00000033658', u'ENSMUSG00000020079', u'ENSMUSG00000029169', u'ENSMUSG00000034931', u'ENSMUSG00000021500', u'ENSMUSG00000020075', u'ENSMUSG00000026404', u'ENSMUSG00000020076']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004012', NS='MF', enrichment='p', name='phospholipid-translocating ATPase activity', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027546']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000037685', u'ENSMUSG00000037400', u'ENSMUSG00000028125', u'ENSMUSG00000023088', u'ENSMUSG00000027546', u'ENSMUSG00000062949', u'ENSMUSG00000024566', u'ENSMUSG00000055415', u'ENSMUSG00000039529', u'ENSMUSG00000060671', u'ENSMUSG00000025324', u'ENSMUSG00000031441', u'ENSMUSG00000021983']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008557'])),
    NtGoeaResults(GO='GO:0004016', NS='MF', enrichment='e', name='adenylate cyclase activity', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000005580', u'ENSMUSG00000021536', u'ENSMUSG00000028005']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000033910', u'ENSMUSG00000020431', u'ENSMUSG00000022376', u'ENSMUSG00000031659', u'ENSMUSG00000022840', u'ENSMUSG00000020654', u'ENSMUSG00000005580', u'ENSMUSG00000022994', u'ENSMUSG00000028005']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004017', NS='MF', enrichment='e', name='adenylate kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039058']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028527', u'ENSMUSG00000078941', u'ENSMUSG00000026817', u'ENSMUSG00000020380', u'ENSMUSG00000039058', u'ENSMUSG00000028792', u'ENSMUSG00000041323', u'ENSMUSG00000024782']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004033', NS='MF', enrichment='e', name='aldo-keto reductase (NADP) activity', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000027827', u'ENSMUSG00000028931']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027827', u'ENSMUSG00000028931']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004040', NS='MF', enrichment='e', name='amidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034171']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000034171', u'ENSMUSG00000019863']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004095', NS='MF', enrichment='e', name='carnitine O-palmitoyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007783']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028607', u'ENSMUSG00000007783', u'ENSMUSG00000024900']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004111', NS='MF', enrichment='e', name='creatine kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000308']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000000308', u'ENSMUSG00000026074', u'ENSMUSG00000001270']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004112', NS='MF', enrichment='e', name='cyclic-nucleotide phosphodiesterase activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023868']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000069094', u'ENSMUSG00000053965', u'ENSMUSG00000022489', u'ENSMUSG00000023868', u'ENSMUSG00000075270']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004114', NS='MF', enrichment='e', name="3',5'-cyclic-nucleotide phosphodiesterase activity", ratio_in_study=(3, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.15970384927768969, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032177', u'ENSMUSG00000059173', u'ENSMUSG00000023868']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000022489', u'ENSMUSG00000030671', u'ENSMUSG00000004347', u'ENSMUSG00000053965', u'ENSMUSG00000041119', u'ENSMUSG00000059173', u'ENSMUSG00000021684', u'ENSMUSG00000069094', u'ENSMUSG00000021699', u'ENSMUSG00000031842', u'ENSMUSG00000041741', u'ENSMUSG00000032177', u'ENSMUSG00000075270', u'ENSMUSG00000025584', u'ENSMUSG00000023868', u'ENSMUSG00000026239', u'ENSMUSG00000019990']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004115', NS='MF', enrichment='e', name="3',5'-cyclic-AMP phosphodiesterase activity", ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032177', u'ENSMUSG00000059173']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000028525', u'ENSMUSG00000022489', u'ENSMUSG00000004347', u'ENSMUSG00000059173', u'ENSMUSG00000021684', u'ENSMUSG00000069094', u'ENSMUSG00000021699', u'ENSMUSG00000031842', u'ENSMUSG00000041741', u'ENSMUSG00000032177', u'ENSMUSG00000025584', u'ENSMUSG00000030671', u'ENSMUSG00000019990']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004117', NS='MF', enrichment='e', name='calmodulin-dependent cyclic-nucleotide phosphodiesterase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059173']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022489', u'ENSMUSG00000059173', u'ENSMUSG00000004347']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004118', NS='MF', enrichment='e', name='cGMP-stimulated cyclic-nucleotide phosphodiesterase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023868']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000075270', u'ENSMUSG00000023868']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004129', NS='MF', enrichment='p', name='cytochrome-c oxidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035885']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000017778', u'ENSMUSG00000035885', u'ENSMUSG00000040018', u'ENSMUSG00000064358', u'ENSMUSG00000031818', u'ENSMUSG00000024248', u'ENSMUSG00000030785', u'ENSMUSG00000031231', u'ENSMUSG00000061518', u'ENSMUSG00000014313', u'ENSMUSG00000041697', u'ENSMUSG00000032330', u'ENSMUSG00000015790', u'ENSMUSG00000064351', u'ENSMUSG00000000088', u'ENSMUSG00000064354', u'ENSMUSG00000042148', u'ENSMUSG00000029632']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004143', NS='MF', enrichment='e', name='diacylglycerol kinase activity', ratio_in_study=(5, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.0006644199507195873, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.055507339074477871, study_items=set([u'ENSMUSG00000034731', u'ENSMUSG00000029916', u'ENSMUSG00000022861', u'ENSMUSG00000040479', u'ENSMUSG00000036095']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000070738', u'ENSMUSG00000036095', u'ENSMUSG00000029916', u'ENSMUSG00000000276', u'ENSMUSG00000034731', u'ENSMUSG00000038665', u'ENSMUSG00000022861', u'ENSMUSG00000040479', u'ENSMUSG00000004815', u'ENSMUSG00000025357']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004144', NS='MF', enrichment='e', name='diacylglycerol O-acyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030747']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022555', u'ENSMUSG00000030747']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004161', NS='MF', enrichment='e', name='dimethylallyltranstransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059743']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000059743', u'ENSMUSG00000021302']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004163', NS='MF', enrichment='e', name='diphosphomevalonate decarboxylase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000006517']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000006517']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004175', NS='MF', enrichment='p', name='endopeptidase activity', ratio_in_study=(2, 1139), ratio_in_pop=(69, 13836), p_uncorrected=0.1240265712183997, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043635', u'ENSMUSG00000006998']), pop_n=13836, pop_count=69, pop_items=set([u'ENSMUSG00000027566', u'ENSMUSG00000031897', u'ENSMUSG00000026926', u'ENSMUSG00000033918', u'ENSMUSG00000033453', u'ENSMUSG00000033075', u'ENSMUSG00000029096', u'ENSMUSG00000022449', u'ENSMUSG00000030751', u'ENSMUSG00000024713', u'ENSMUSG00000032086', u'ENSMUSG00000027820', u'ENSMUSG00000025487', u'ENSMUSG00000030022', u'ENSMUSG00000022193', u'ENSMUSG00000010609', u'ENSMUSG00000024889', u'ENSMUSG00000024338', u'ENSMUSG00000054206', u'ENSMUSG00000043635', u'ENSMUSG00000032375', u'ENSMUSG00000028618', u'ENSMUSG00000032359', u'ENSMUSG00000019849', u'ENSMUSG00000014769', u'ENSMUSG00000022855', u'ENSMUSG00000051705', u'ENSMUSG00000000392', u'ENSMUSG00000021024', u'ENSMUSG00000019969', u'ENSMUSG00000005204', u'ENSMUSG00000026142', u'ENSMUSG00000026229', u'ENSMUSG00000026914', u'ENSMUSG00000026280', u'ENSMUSG00000031835', u'ENSMUSG00000021583', u'ENSMUSG00000020628', u'ENSMUSG00000074643', u'ENSMUSG00000069744', u'ENSMUSG00000028370', u'ENSMUSG00000027419', u'ENSMUSG00000016493', u'ENSMUSG00000025888', u'ENSMUSG00000060073', u'ENSMUSG00000020681', u'ENSMUSG00000030513', u'ENSMUSG00000006998', u'ENSMUSG00000026750', u'ENSMUSG00000022772', u'ENSMUSG00000068749', u'ENSMUSG00000026029', u'ENSMUSG00000007891', u'ENSMUSG00000053040', u'ENSMUSG00000021893', u'ENSMUSG00000003458', u'ENSMUSG00000021587', u'ENSMUSG00000030530', u'ENSMUSG00000027997', u'ENSMUSG00000054693', u'ENSMUSG00000005779', u'ENSMUSG00000018286', u'ENSMUSG00000057530', u'ENSMUSG00000028837', u'ENSMUSG00000015750', u'ENSMUSG00000021939', u'ENSMUSG00000032301', u'ENSMUSG00000015671', u'ENSMUSG00000030894']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016809'])),
    NtGoeaResults(GO='GO:0004177', NS='MF', enrichment='p', name='aminopeptidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.7253116123572396, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005813']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000021458', u'ENSMUSG00000021477', u'ENSMUSG00000028024', u'ENSMUSG00000023845', u'ENSMUSG00000022401', u'ENSMUSG00000020840', u'ENSMUSG00000026269', u'ENSMUSG00000032393', u'ENSMUSG00000015889', u'ENSMUSG00000026209', u'ENSMUSG00000001441', u'ENSMUSG00000039263', u'ENSMUSG00000032359', u'ENSMUSG00000041763', u'ENSMUSG00000050663', u'ENSMUSG00000039062', u'ENSMUSG00000041921', u'ENSMUSG00000041926', u'ENSMUSG00000005813', u'ENSMUSG00000025027', u'ENSMUSG00000026958', u'ENSMUSG00000063931', u'ENSMUSG00000001229', u'ENSMUSG00000021583', u'ENSMUSG00000063904', u'ENSMUSG00000035000', u'ENSMUSG00000039682', u'ENSMUSG00000036112']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004180', NS='MF', enrichment='p', name='carboxypeptidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999915815, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021557']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000000278', u'ENSMUSG00000021557', u'ENSMUSG00000061298', u'ENSMUSG00000037852', u'ENSMUSG00000001773', u'ENSMUSG00000038836', u'ENSMUSG00000016256', u'ENSMUSG00000040812', u'ENSMUSG00000042501', u'ENSMUSG00000039007', u'ENSMUSG00000043943', u'ENSMUSG00000024644', u'ENSMUSG00000020841', u'ENSMUSG00000020473', u'ENSMUSG00000020681', u'ENSMUSG00000029165', u'ENSMUSG00000061119', u'ENSMUSG00000020183', u'ENSMUSG00000017760']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004181', NS='MF', enrichment='e', name='metallocarboxypeptidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021557']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000037852', u'ENSMUSG00000021557', u'ENSMUSG00000061298', u'ENSMUSG00000040812', u'ENSMUSG00000020183', u'ENSMUSG00000042501', u'ENSMUSG00000027408', u'ENSMUSG00000020841', u'ENSMUSG00000020473', u'ENSMUSG00000029165', u'ENSMUSG00000038836', u'ENSMUSG00000030862']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004197', NS='MF', enrichment='p', name='cysteine-type endopeptidase activity', ratio_in_study=(2, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.7724441763068792, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029223', u'ENSMUSG00000020124']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000090115', u'ENSMUSG00000028550', u'ENSMUSG00000020840', u'ENSMUSG00000025076', u'ENSMUSG00000029592', u'ENSMUSG00000033364', u'ENSMUSG00000030560', u'ENSMUSG00000026280', u'ENSMUSG00000029863', u'ENSMUSG00000083282', u'ENSMUSG00000024889', u'ENSMUSG00000028914', u'ENSMUSG00000025616', u'ENSMUSG00000016256', u'ENSMUSG00000032688', u'ENSMUSG00000032359', u'ENSMUSG00000031826', u'ENSMUSG00000026854', u'ENSMUSG00000056342', u'ENSMUSG00000058290', u'ENSMUSG00000028015', u'ENSMUSG00000033538', u'ENSMUSG00000021190', u'ENSMUSG00000038642', u'ENSMUSG00000029640', u'ENSMUSG00000031628', u'ENSMUSG00000028560', u'ENSMUSG00000026029', u'ENSMUSG00000079418', u'ENSMUSG00000025888', u'ENSMUSG00000029223', u'ENSMUSG00000027997', u'ENSMUSG00000031548', u'ENSMUSG00000002820', u'ENSMUSG00000025437', u'ENSMUSG00000026031', u'ENSMUSG00000021939', u'ENSMUSG00000056900', u'ENSMUSG00000022710', u'ENSMUSG00000020124']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004198', NS='MF', enrichment='p', name='calcium-dependent cysteine-type endopeptidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035547']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000001794', u'ENSMUSG00000021893', u'ENSMUSG00000003161', u'ENSMUSG00000021576', u'ENSMUSG00000028779', u'ENSMUSG00000037326', u'ENSMUSG00000058626', u'ENSMUSG00000079110', u'ENSMUSG00000024942', u'ENSMUSG00000026270', u'ENSMUSG00000035547', u'ENSMUSG00000026893', u'ENSMUSG00000067276', u'ENSMUSG00000026509']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004222', NS='MF', enrichment='p', name='metalloendopeptidase activity', ratio_in_study=(5, 1139), ratio_in_pop=(63, 13836), p_uncorrected=1.0, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004929', u'ENSMUSG00000027612', u'ENSMUSG00000029436', u'ENSMUSG00000020926', u'ENSMUSG00000053399']), pop_n=13836, pop_count=63, pop_items=set([u'ENSMUSG00000000738', u'ENSMUSG00000028226', u'ENSMUSG00000029436', u'ENSMUSG00000028041', u'ENSMUSG00000026926', u'ENSMUSG00000053510', u'ENSMUSG00000072647', u'ENSMUSG00000026096', u'ENSMUSG00000024299', u'ENSMUSG00000021710', u'ENSMUSG00000031994', u'ENSMUSG00000022894', u'ENSMUSG00000022893', u'ENSMUSG00000022449', u'ENSMUSG00000021223', u'ENSMUSG00000021993', u'ENSMUSG00000025436', u'ENSMUSG00000025651', u'ENSMUSG00000052593', u'ENSMUSG00000024889', u'ENSMUSG00000057530', u'ENSMUSG00000053399', u'ENSMUSG00000043207', u'ENSMUSG00000026247', u'ENSMUSG00000040537', u'ENSMUSG00000056999', u'ENSMUSG00000053626', u'ENSMUSG00000031967', u'ENSMUSG00000036040', u'ENSMUSG00000033126', u'ENSMUSG00000026775', u'ENSMUSG00000030884', u'ENSMUSG00000046873', u'ENSMUSG00000027318', u'ENSMUSG00000033453', u'ENSMUSG00000066113', u'ENSMUSG00000025964', u'ENSMUSG00000028370', u'ENSMUSG00000006403', u'ENSMUSG00000031740', u'ENSMUSG00000027820', u'ENSMUSG00000020682', u'ENSMUSG00000022098', u'ENSMUSG00000021193', u'ENSMUSG00000000957', u'ENSMUSG00000031555', u'ENSMUSG00000036545', u'ENSMUSG00000049538', u'ENSMUSG00000054693', u'ENSMUSG00000054555', u'ENSMUSG00000011256', u'ENSMUSG00000073530', u'ENSMUSG00000025473', u'ENSMUSG00000024527', u'ENSMUSG00000035069', u'ENSMUSG00000029017', u'ENSMUSG00000022842', u'ENSMUSG00000070867', u'ENSMUSG00000027612', u'ENSMUSG00000004929', u'ENSMUSG00000020926', u'ENSMUSG00000031790', u'ENSMUSG00000022802']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004303', NS='MF', enrichment='e', name='estradiol 17-beta-dehydrogenase activity', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026675']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026675', u'ENSMUSG00000027195', u'ENSMUSG00000034449', u'ENSMUSG00000024507', u'ENSMUSG00000029311', u'ENSMUSG00000025260']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004306', NS='MF', enrichment='e', name='ethanolamine-phosphate cytidylyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025137']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025137']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004310', NS='MF', enrichment='e', name='farnesyl-diphosphate farnesyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021273']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021273']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004311', NS='MF', enrichment='e', name='farnesyltranstransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059743']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000059743', u'ENSMUSG00000033373', u'ENSMUSG00000042148', u'ENSMUSG00000021302']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004332', NS='MF', enrichment='e', name='fructose-bisphosphate aldolase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030695']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028307', u'ENSMUSG00000030695', u'ENSMUSG00000017390']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004337', NS='MF', enrichment='e', name='geranyltranstransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059743']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000059743', u'ENSMUSG00000021302']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004340', NS='MF', enrichment='e', name='glucokinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037012']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020080', u'ENSMUSG00000025877', u'ENSMUSG00000000628', u'ENSMUSG00000037012']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004347', NS='MF', enrichment='e', name='glucose-6-phosphate isomerase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000036427']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000036427']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004364', NS='MF', enrichment='p', name='glutathione transferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999915815, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025777']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000033318', u'ENSMUSG00000071644', u'ENSMUSG00000001663', u'ENSMUSG00000001665', u'ENSMUSG00000029864', u'ENSMUSG00000060803', u'ENSMUSG00000001707', u'ENSMUSG00000025777', u'ENSMUSG00000026688', u'ENSMUSG00000021033', u'ENSMUSG00000032348', u'ENSMUSG00000058135', u'ENSMUSG00000008540', u'ENSMUSG00000025068', u'ENSMUSG00000017943', u'ENSMUSG00000029919', u'ENSMUSG00000004035', u'ENSMUSG00000068762', u'ENSMUSG00000004032']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004379', NS='MF', enrichment='e', name='glycylpeptide N-tetradecanoyltransferase activity', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000020936', u'ENSMUSG00000026643']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020936', u'ENSMUSG00000026643']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0019106'])),
    NtGoeaResults(GO='GO:0004383', NS='MF', enrichment='e', name='guanylate cyclase activity', ratio_in_study=(3, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.12042266795291005, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005580', u'ENSMUSG00000021536', u'ENSMUSG00000028005']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000028005', u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000033910', u'ENSMUSG00000020431', u'ENSMUSG00000027931', u'ENSMUSG00000022376', u'ENSMUSG00000031659', u'ENSMUSG00000041624', u'ENSMUSG00000022840', u'ENSMUSG00000020654', u'ENSMUSG00000028469', u'ENSMUSG00000005580', u'ENSMUSG00000022994', u'ENSMUSG00000020890']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004385', NS='MF', enrichment='e', name='guanylate kinase activity', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000052572', u'ENSMUSG00000000881', u'ENSMUSG00000020886']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000038388', u'ENSMUSG00000052572', u'ENSMUSG00000022568', u'ENSMUSG00000022770', u'ENSMUSG00000000881', u'ENSMUSG00000020444', u'ENSMUSG00000020886', u'ENSMUSG00000021112']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004386', NS='MF', enrichment='p', name='helicase activity', ratio_in_study=(5, 1139), ratio_in_pop=(115, 13836), p_uncorrected=0.1698309046703688, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031099', u'ENSMUSG00000031229', u'ENSMUSG00000040620', u'ENSMUSG00000043535', u'ENSMUSG00000032480']), pop_n=13836, pop_count=115, pop_items=set([u'ENSMUSG00000026806', u'ENSMUSG00000029599', u'ENSMUSG00000031583', u'ENSMUSG00000045538', u'ENSMUSG00000058301', u'ENSMUSG00000021494', u'ENSMUSG00000022471', u'ENSMUSG00000056608', u'ENSMUSG00000053754', u'ENSMUSG00000029920', u'ENSMUSG00000020752', u'ENSMUSG00000063870', u'ENSMUSG00000034329', u'ENSMUSG00000039354', u'ENSMUSG00000034653', u'ENSMUSG00000015023', u'ENSMUSG00000006019', u'ENSMUSG00000003868', u'ENSMUSG00000030204', u'ENSMUSG00000034931', u'ENSMUSG00000032097', u'ENSMUSG00000042426', u'ENSMUSG00000026896', u'ENSMUSG00000005045', u'ENSMUSG00000001674', u'ENSMUSG00000003660', u'ENSMUSG00000059796', u'ENSMUSG00000020079', u'ENSMUSG00000018583', u'ENSMUSG00000036875', u'ENSMUSG00000042699', u'ENSMUSG00000020075', u'ENSMUSG00000020076', u'ENSMUSG00000021470', u'ENSMUSG00000029730', u'ENSMUSG00000067995', u'ENSMUSG00000032480', u'ENSMUSG00000035842', u'ENSMUSG00000038685', u'ENSMUSG00000031715', u'ENSMUSG00000002870', u'ENSMUSG00000025209', u'ENSMUSG00000041415', u'ENSMUSG00000078671', u'ENSMUSG00000057788', u'ENSMUSG00000035266', u'ENSMUSG00000057133', u'ENSMUSG00000090112', u'ENSMUSG00000004393', u'ENSMUSG00000023852', u'ENSMUSG00000031099', u'ENSMUSG00000040296', u'ENSMUSG00000043535', u'ENSMUSG00000030079', u'ENSMUSG00000029389', u'ENSMUSG00000000787', u'ENSMUSG00000040620', u'ENSMUSG00000021500', u'ENSMUSG00000037149', u'ENSMUSG00000038774', u'ENSMUSG00000041235', u'ENSMUSG00000031229', u'ENSMUSG00000020719', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000051220', u'ENSMUSG00000032187', u'ENSMUSG00000018425', u'ENSMUSG00000030528', u'ENSMUSG00000030400', u'ENSMUSG00000036086', u'ENSMUSG00000027580', u'ENSMUSG00000026355', u'ENSMUSG00000020228', u'ENSMUSG00000041645', u'ENSMUSG00000019432', u'ENSMUSG00000020705', u'ENSMUSG00000058298', u'ENSMUSG00000017830', u'ENSMUSG00000005481', u'ENSMUSG00000022884', u'ENSMUSG00000030243', u'ENSMUSG00000027905', u'ENSMUSG00000025001', u'ENSMUSG00000026187', u'ENSMUSG00000055884', u'ENSMUSG00000016018', u'ENSMUSG00000028089', u'ENSMUSG00000005410', u'ENSMUSG00000032101', u'ENSMUSG00000028702', u'ENSMUSG00000002227', u'ENSMUSG00000033222', u'ENSMUSG00000040661', u'ENSMUSG00000041859', u'ENSMUSG00000024921', u'ENSMUSG00000058594', u'ENSMUSG00000027353', u'ENSMUSG00000020677', u'ENSMUSG00000002428', u'ENSMUSG00000035051', u'ENSMUSG00000029504', u'ENSMUSG00000029505', u'ENSMUSG00000034154', u'ENSMUSG00000024382', u'ENSMUSG00000017999', u'ENSMUSG00000022673', u'ENSMUSG00000055065', u'ENSMUSG00000030986', u'ENSMUSG00000020721', u'ENSMUSG00000026404', u'ENSMUSG00000027770', u'ENSMUSG00000053289', u'ENSMUSG00000043410', u'ENSMUSG00000029169']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004396', NS='MF', enrichment='e', name='hexokinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037012']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020080', u'ENSMUSG00000025877', u'ENSMUSG00000000628', u'ENSMUSG00000037012']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004402', NS='MF', enrichment='e', name='histone acetyltransferase activity', ratio_in_study=(5, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.3773910651028256, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000025220', u'ENSMUSG00000017210', u'ENSMUSG00000027104', u'ENSMUSG00000021767']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000017210', u'ENSMUSG00000026563', u'ENSMUSG00000027425', u'ENSMUSG00000029196', u'ENSMUSG00000069495', u'ENSMUSG00000022521', u'ENSMUSG00000041975', u'ENSMUSG00000047242', u'ENSMUSG00000038954', u'ENSMUSG00000030801', u'ENSMUSG00000024926', u'ENSMUSG00000020918', u'ENSMUSG00000029238', u'ENSMUSG00000038909', u'ENSMUSG00000053134', u'ENSMUSG00000018651', u'ENSMUSG00000035666', u'ENSMUSG00000025049', u'ENSMUSG00000025220', u'ENSMUSG00000005982', u'ENSMUSG00000059288', u'ENSMUSG00000022031', u'ENSMUSG00000003680', u'ENSMUSG00000052293', u'ENSMUSG00000000708', u'ENSMUSG00000048930', u'ENSMUSG00000055024', u'ENSMUSG00000031314', u'ENSMUSG00000038697', u'ENSMUSG00000024240', u'ENSMUSG00000031540', u'ENSMUSG00000029670', u'ENSMUSG00000027018', u'ENSMUSG00000027167', u'ENSMUSG00000028899', u'ENSMUSG00000021767', u'ENSMUSG00000020647', u'ENSMUSG00000043866', u'ENSMUSG00000027104', u'ENSMUSG00000027678']), study_n=1139, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004406', 'GO:0004404', 'GO:0004405', 'GO:0004403', 'GO:0043166', 'GO:0046971'])),
    NtGoeaResults(GO='GO:0004407', NS='MF', enrichment='p', name='histone deacetylase activity', ratio_in_study=(1, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.7178938938027868, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000066900', u'ENSMUSG00000020519', u'ENSMUSG00000026313', u'ENSMUSG00000022475', u'ENSMUSG00000042570', u'ENSMUSG00000028522', u'ENSMUSG00000034245', u'ENSMUSG00000031609', u'ENSMUSG00000015149', u'ENSMUSG00000012076', u'ENSMUSG00000004698', u'ENSMUSG00000028800', u'ENSMUSG00000020063', u'ENSMUSG00000026932', u'ENSMUSG00000031622', u'ENSMUSG00000019777', u'ENSMUSG00000031665', u'ENSMUSG00000062906', u'ENSMUSG00000042557', u'ENSMUSG00000008855', u'ENSMUSG00000071646', u'ENSMUSG00000067567', u'ENSMUSG00000080268', u'ENSMUSG00000024454']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004416', NS='MF', enrichment='e', name='hydroxyacylglutathione hydrolase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024158']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000061046', u'ENSMUSG00000024158', u'ENSMUSG00000026179']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004420', NS='MF', enrichment='e', name='hydroxymethylglutaryl-CoA reductase (NADPH) activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021670']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021670']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004427', NS='MF', enrichment='e', name='inorganic diphosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020089']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000015711', u'ENSMUSG00000030946', u'ENSMUSG00000028013', u'ENSMUSG00000020089']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004430', NS='MF', enrichment='e', name='1-phosphatidylinositol 4-kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041720']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029186', u'ENSMUSG00000041720', u'ENSMUSG00000038861', u'ENSMUSG00000025178']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004435', NS='MF', enrichment='p', name='phosphatidylinositol phospholipase C activity', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029055']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000020937', u'ENSMUSG00000039943', u'ENSMUSG00000040061', u'ENSMUSG00000038910', u'ENSMUSG00000016933', u'ENSMUSG00000010660', u'ENSMUSG00000038349', u'ENSMUSG00000026173', u'ENSMUSG00000034330', u'ENSMUSG00000029055', u'ENSMUSG00000036834', u'ENSMUSG00000024960', u'ENSMUSG00000024998', u'ENSMUSG00000051177']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004438', NS='MF', enrichment='e', name='phosphatidylinositol-3-phosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022973']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030269', u'ENSMUSG00000013663', u'ENSMUSG00000038417', u'ENSMUSG00000022973', u'ENSMUSG00000025240', u'ENSMUSG00000031918', u'ENSMUSG00000031337', u'ENSMUSG00000015214', u'ENSMUSG00000034354']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016315'])),
    NtGoeaResults(GO='GO:0004439', NS='MF', enrichment='e', name='phosphatidylinositol-4,5-bisphosphate 5-phosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022973']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028894', u'ENSMUSG00000026925', u'ENSMUSG00000001173', u'ENSMUSG00000023805', u'ENSMUSG00000022973', u'ENSMUSG00000006127', u'ENSMUSG00000063235']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0001668'])),
    NtGoeaResults(GO='GO:0004497', NS='MF', enrichment='p', name='monooxygenase activity', ratio_in_study=(2, 1139), ratio_in_pop=(26, 13836), p_uncorrected=1.0, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038244', u'ENSMUSG00000001467']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000061740', u'ENSMUSG00000051586', u'ENSMUSG00000001467', u'ENSMUSG00000024292', u'ENSMUSG00000020000', u'ENSMUSG00000039519', u'ENSMUSG00000040181', u'ENSMUSG00000078440', u'ENSMUSG00000063415', u'ENSMUSG00000030652', u'ENSMUSG00000026335', u'ENSMUSG00000079057', u'ENSMUSG00000019823', u'ENSMUSG00000027983', u'ENSMUSG00000050370', u'ENSMUSG00000029925', u'ENSMUSG00000049439', u'ENSMUSG00000021259', u'ENSMUSG00000038244', u'ENSMUSG00000021235', u'ENSMUSG00000052914', u'ENSMUSG00000028088', u'ENSMUSG00000040170', u'ENSMUSG00000024087', u'ENSMUSG00000047155', u'ENSMUSG00000026170']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004506', NS='MF', enrichment='e', name='squalene monooxygenase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022351']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022351']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004517', NS='MF', enrichment='e', name='nitric-oxide synthase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028978', u'ENSMUSG00000029361']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004518', NS='MF', enrichment='p', name='nuclease activity', ratio_in_study=(4, 1139), ratio_in_pop=(91, 13836), p_uncorrected=0.24806707620257137, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050751', u'ENSMUSG00000001424', u'ENSMUSG00000039850', u'ENSMUSG00000033423']), pop_n=13836, pop_count=91, pop_items=set([u'ENSMUSG00000073678', u'ENSMUSG00000046295', u'ENSMUSG00000040482', u'ENSMUSG00000020515', u'ENSMUSG00000031583', u'ENSMUSG00000027845', u'ENSMUSG00000033126', u'ENSMUSG00000026248', u'ENSMUSG00000025269', u'ENSMUSG00000022248', u'ENSMUSG00000032705', u'ENSMUSG00000039748', u'ENSMUSG00000039236', u'ENSMUSG00000066800', u'ENSMUSG00000028629', u'ENSMUSG00000037419', u'ENSMUSG00000034724', u'ENSMUSG00000027714', u'ENSMUSG00000032026', u'ENSMUSG00000032410', u'ENSMUSG00000018583', u'ENSMUSG00000036875', u'ENSMUSG00000059772', u'ENSMUSG00000028322', u'ENSMUSG00000025937', u'ENSMUSG00000020362', u'ENSMUSG00000032396', u'ENSMUSG00000030609', u'ENSMUSG00000041415', u'ENSMUSG00000005682', u'ENSMUSG00000026632', u'ENSMUSG00000015337', u'ENSMUSG00000023087', u'ENSMUSG00000072115', u'ENSMUSG00000027433', u'ENSMUSG00000024824', u'ENSMUSG00000024906', u'ENSMUSG00000039850', u'ENSMUSG00000022545', u'ENSMUSG00000017264', u'ENSMUSG00000021876', u'ENSMUSG00000031792', u'ENSMUSG00000037149', u'ENSMUSG00000027424', u'ENSMUSG00000024136', u'ENSMUSG00000050751', u'ENSMUSG00000073436', u'ENSMUSG00000036086', u'ENSMUSG00000029027', u'ENSMUSG00000038290', u'ENSMUSG00000041238', u'ENSMUSG00000020630', u'ENSMUSG00000033166', u'ENSMUSG00000047417', u'ENSMUSG00000024742', u'ENSMUSG00000026048', u'ENSMUSG00000020549', u'ENSMUSG00000053333', u'ENSMUSG00000048039', u'ENSMUSG00000031527', u'ENSMUSG00000020464', u'ENSMUSG00000031601', u'ENSMUSG00000050891', u'ENSMUSG00000051235', u'ENSMUSG00000055884', u'ENSMUSG00000043702', u'ENSMUSG00000035164', u'ENSMUSG00000022685', u'ENSMUSG00000030929', u'ENSMUSG00000001424', u'ENSMUSG00000033423', u'ENSMUSG00000033458', u'ENSMUSG00000052926', u'ENSMUSG00000035960', u'ENSMUSG00000036698', u'ENSMUSG00000042787', u'ENSMUSG00000022191', u'ENSMUSG00000003549', u'ENSMUSG00000052406', u'ENSMUSG00000036941', u'ENSMUSG00000026374', u'ENSMUSG00000003812', u'ENSMUSG00000038644', u'ENSMUSG00000026648', u'ENSMUSG00000031928', u'ENSMUSG00000035958', u'ENSMUSG00000042275', u'ENSMUSG00000022468', u'ENSMUSG00000027243', u'ENSMUSG00000054309', u'ENSMUSG00000079109']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004519', NS='MF', enrichment='p', name='endonuclease activity', ratio_in_study=(2, 1139), ratio_in_pop=(51, 13836), p_uncorrected=0.438024335753502, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050751', u'ENSMUSG00000039850']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000059772', u'ENSMUSG00000026648', u'ENSMUSG00000025937', u'ENSMUSG00000020715', u'ENSMUSG00000020630', u'ENSMUSG00000046295', u'ENSMUSG00000036086', u'ENSMUSG00000024136', u'ENSMUSG00000052926', u'ENSMUSG00000035960', u'ENSMUSG00000036698', u'ENSMUSG00000050751', u'ENSMUSG00000073436', u'ENSMUSG00000042787', u'ENSMUSG00000022191', u'ENSMUSG00000003549', u'ENSMUSG00000026248', u'ENSMUSG00000037795', u'ENSMUSG00000041238', u'ENSMUSG00000041415', u'ENSMUSG00000039850', u'ENSMUSG00000036941', u'ENSMUSG00000026374', u'ENSMUSG00000033126', u'ENSMUSG00000025269', u'ENSMUSG00000015337', u'ENSMUSG00000026048', u'ENSMUSG00000020549', u'ENSMUSG00000039748', u'ENSMUSG00000033458', u'ENSMUSG00000031928', u'ENSMUSG00000072115', u'ENSMUSG00000037419', u'ENSMUSG00000024120', u'ENSMUSG00000035958', u'ENSMUSG00000066800', u'ENSMUSG00000038290', u'ENSMUSG00000024906', u'ENSMUSG00000033166', u'ENSMUSG00000051235', u'ENSMUSG00000042275', u'ENSMUSG00000022545', u'ENSMUSG00000035164', u'ENSMUSG00000003812', u'ENSMUSG00000022468', u'ENSMUSG00000021876', u'ENSMUSG00000024742', u'ENSMUSG00000054309', u'ENSMUSG00000018583', u'ENSMUSG00000036875', u'ENSMUSG00000079109']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004527', NS='MF', enrichment='p', name='exonuclease activity', ratio_in_study=(1, 1139), ratio_in_pop=(45, 13836), p_uncorrected=0.17823998929834725, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033423']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000039176', u'ENSMUSG00000039236', u'ENSMUSG00000028322', u'ENSMUSG00000020362', u'ENSMUSG00000027424', u'ENSMUSG00000033423', u'ENSMUSG00000040482', u'ENSMUSG00000020515', u'ENSMUSG00000031583', u'ENSMUSG00000035960', u'ENSMUSG00000027845', u'ENSMUSG00000031928', u'ENSMUSG00000030609', u'ENSMUSG00000052406', u'ENSMUSG00000005682', u'ENSMUSG00000025269', u'ENSMUSG00000047417', u'ENSMUSG00000022248', u'ENSMUSG00000032705', u'ENSMUSG00000053333', u'ENSMUSG00000024742', u'ENSMUSG00000038644', u'ENSMUSG00000026648', u'ENSMUSG00000039748', u'ENSMUSG00000023087', u'ENSMUSG00000033458', u'ENSMUSG00000048039', u'ENSMUSG00000032396', u'ENSMUSG00000027433', u'ENSMUSG00000043702', u'ENSMUSG00000020464', u'ENSMUSG00000031601', u'ENSMUSG00000024824', u'ENSMUSG00000033166', u'ENSMUSG00000037370', u'ENSMUSG00000028629', u'ENSMUSG00000031527', u'ENSMUSG00000034724', u'ENSMUSG00000027714', u'ENSMUSG00000017264', u'ENSMUSG00000032026', u'ENSMUSG00000032410', u'ENSMUSG00000037149', u'ENSMUSG00000022685', u'ENSMUSG00000030929']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008857'])),
    NtGoeaResults(GO='GO:0004535', NS='MF', enrichment='e', name='poly(A)-specific ribonuclease activity', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036550']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000043702', u'ENSMUSG00000020166', u'ENSMUSG00000023087', u'ENSMUSG00000028688', u'ENSMUSG00000020362', u'ENSMUSG00000034724', u'ENSMUSG00000029647', u'ENSMUSG00000036550', u'ENSMUSG00000005682', u'ENSMUSG00000020515', u'ENSMUSG00000031601', u'ENSMUSG00000022685']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004550', NS='MF', enrichment='e', name='nucleoside diphosphate kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039058']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000028527', u'ENSMUSG00000028719', u'ENSMUSG00000026817', u'ENSMUSG00000026575', u'ENSMUSG00000032478', u'ENSMUSG00000039058', u'ENSMUSG00000020638', u'ENSMUSG00000041323', u'ENSMUSG00000035984', u'ENSMUSG00000037601', u'ENSMUSG00000020857']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004563', NS='MF', enrichment='e', name='beta-N-acetylhexosaminidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025220']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000025220', u'ENSMUSG00000000594', u'ENSMUSG00000039307', u'ENSMUSG00000025232']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004571', NS='MF', enrichment='e', name='mannosyl-oligosaccharide 1,2-alpha-mannosidase activity', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008763', u'ENSMUSG00000068284']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000008763', u'ENSMUSG00000068284', u'ENSMUSG00000043019', u'ENSMUSG00000036646', u'ENSMUSG00000030104', u'ENSMUSG00000003746', u'ENSMUSG00000038312', u'ENSMUSG00000037306']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004596', NS='MF', enrichment='e', name='peptide alpha-N-acetyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042719']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000021555', u'ENSMUSG00000002728', u'ENSMUSG00000063273', u'ENSMUSG00000036282', u'ENSMUSG00000031388', u'ENSMUSG00000042719', u'ENSMUSG00000005982', u'ENSMUSG00000022698', u'ENSMUSG00000022020']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004614', NS='MF', enrichment='e', name='phosphoglucomutase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030729']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030729', u'ENSMUSG00000025791', u'ENSMUSG00000056131', u'ENSMUSG00000029171']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004620', NS='MF', enrichment='e', name='phospholipase activity', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055319']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000055319', u'ENSMUSG00000056220', u'ENSMUSG00000033847', u'ENSMUSG00000044626', u'ENSMUSG00000061313', u'ENSMUSG00000022525', u'ENSMUSG00000037697', u'ENSMUSG00000050211', u'ENSMUSG00000053846', u'ENSMUSG00000044968', u'ENSMUSG00000025277']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004629', NS='MF', enrichment='e', name='phospholipase C activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029055']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000042429', u'ENSMUSG00000040061', u'ENSMUSG00000010660', u'ENSMUSG00000026173', u'ENSMUSG00000034330', u'ENSMUSG00000029055', u'ENSMUSG00000024998']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0042298'])),
    NtGoeaResults(GO='GO:0004653', NS='MF', enrichment='e', name='polypeptide N-acetylgalactosaminyltransferase activity', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034040', u'ENSMUSG00000021130']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024064', u'ENSMUSG00000021130', u'ENSMUSG00000037280', u'ENSMUSG00000038296', u'ENSMUSG00000038072', u'ENSMUSG00000060988', u'ENSMUSG00000000420', u'ENSMUSG00000021903', u'ENSMUSG00000026994', u'ENSMUSG00000034040', u'ENSMUSG00000090035', u'ENSMUSG00000031608', u'ENSMUSG00000020520']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004672', NS='MF', enrichment='e', name='protein kinase activity', ratio_in_study=(64, 1139), ratio_in_pop=(439, 13836), p_uncorrected=5.6730851277299526e-06, depth=5, study_count=64, p_sm_bonferroni=0.089101475016126641, p_fdr_bh=0.0010772459986298697, study_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000021701', u'ENSMUSG00000042817', u'ENSMUSG00000067336', u'ENSMUSG00000039145', u'ENSMUSG00000021559', u'ENSMUSG00000032936', u'ENSMUSG00000026596', u'ENSMUSG00000022263', u'ENSMUSG00000028664', u'ENSMUSG00000028289', u'ENSMUSG00000057897', u'ENSMUSG00000062044', u'ENSMUSG00000020827', u'ENSMUSG00000005672', u'ENSMUSG00000020451', u'ENSMUSG00000026235', u'ENSMUSG00000023050', u'ENSMUSG00000037012', u'ENSMUSG00000029869', u'ENSMUSG00000053137', u'ENSMUSG00000026027', u'ENSMUSG00000027646', u'ENSMUSG00000032500', u'ENSMUSG00000050965', u'ENSMUSG00000030397', u'ENSMUSG00000005469', u'ENSMUSG00000057177', u'ENSMUSG00000004936', u'ENSMUSG00000004933', u'ENSMUSG00000026207', u'ENSMUSG00000001034', u'ENSMUSG00000046709', u'ENSMUSG00000031012', u'ENSMUSG00000061751', u'ENSMUSG00000029403', u'ENSMUSG00000028078', u'ENSMUSG00000020015', u'ENSMUSG00000059146', u'ENSMUSG00000024122', u'ENSMUSG00000003948', u'ENSMUSG00000026834', u'ENSMUSG00000020990', u'ENSMUSG00000022791', u'ENSMUSG00000045038', u'ENSMUSG00000038128', u'ENSMUSG00000078816', u'ENSMUSG00000020785', u'ENSMUSG00000074923', u'ENSMUSG00000024242', u'ENSMUSG00000018334', u'ENSMUSG00000032384', u'ENSMUSG00000055540', u'ENSMUSG00000038970', u'ENSMUSG00000059456', u'ENSMUSG00000031284', u'ENSMUSG00000028926', u'ENSMUSG00000024617', u'ENSMUSG00000031833', u'ENSMUSG00000015599', u'ENSMUSG00000063358', u'ENSMUSG00000052889', u'ENSMUSG00000020580', u'ENSMUSG00000074305']), pop_n=13836, pop_count=439, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000029513', u'ENSMUSG00000029512', u'ENSMUSG00000026490', u'ENSMUSG00000029516', u'ENSMUSG00000020190', u'ENSMUSG00000074886', u'ENSMUSG00000040084', u'ENSMUSG00000028431', u'ENSMUSG00000016528', u'ENSMUSG00000030110', u'ENSMUSG00000016526', u'ENSMUSG00000089872', u'ENSMUSG00000030849', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000002409', u'ENSMUSG00000035032', u'ENSMUSG00000055471', u'ENSMUSG00000033862', u'ENSMUSG00000024042', u'ENSMUSG00000021408', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000059981', u'ENSMUSG00000032384', u'ENSMUSG00000061288', u'ENSMUSG00000022607', u'ENSMUSG00000035725', u'ENSMUSG00000020366', u'ENSMUSG00000024290', u'ENSMUSG00000022781', u'ENSMUSG00000018209', u'ENSMUSG00000029635', u'ENSMUSG00000062312', u'ENSMUSG00000031644', u'ENSMUSG00000027379', u'ENSMUSG00000006386', u'ENSMUSG00000006599', u'ENSMUSG00000024769', u'ENSMUSG00000031012', u'ENSMUSG00000031016', u'ENSMUSG00000015599', u'ENSMUSG00000026836', u'ENSMUSG00000026834', u'ENSMUSG00000069089', u'ENSMUSG00000022433', u'ENSMUSG00000029387', u'ENSMUSG00000024617', u'ENSMUSG00000007613', u'ENSMUSG00000034218', u'ENSMUSG00000020715', u'ENSMUSG00000061393', u'ENSMUSG00000026596', u'ENSMUSG00000024830', u'ENSMUSG00000030409', u'ENSMUSG00000050697', u'ENSMUSG00000020827', u'ENSMUSG00000030400', u'ENSMUSG00000057672', u'ENSMUSG00000045962', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000066800', u'ENSMUSG00000026201', u'ENSMUSG00000027339', u'ENSMUSG00000026207', u'ENSMUSG00000046709', u'ENSMUSG00000028078', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000003948', u'ENSMUSG00000035486', u'ENSMUSG00000042064', u'ENSMUSG00000069539', u'ENSMUSG00000040936', u'ENSMUSG00000018334', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000062960', u'ENSMUSG00000026117', u'ENSMUSG00000052920', u'ENSMUSG00000031833', u'ENSMUSG00000003534', u'ENSMUSG00000021532', u'ENSMUSG00000022897', u'ENSMUSG00000048310', u'ENSMUSG00000023050', u'ENSMUSG00000053137', u'ENSMUSG00000032113', u'ENSMUSG00000032440', u'ENSMUSG00000053819', u'ENSMUSG00000003228', u'ENSMUSG00000039533', u'ENSMUSG00000035305', u'ENSMUSG00000059146', u'ENSMUSG00000031112', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000029217', u'ENSMUSG00000028756', u'ENSMUSG00000058444', u'ENSMUSG00000033885', u'ENSMUSG00000053046', u'ENSMUSG00000031478', u'ENSMUSG00000029674', u'ENSMUSG00000021639', u'ENSMUSG00000034663', u'ENSMUSG00000038145', u'ENSMUSG00000019942', u'ENSMUSG00000039145', u'ENSMUSG00000032936', u'ENSMUSG00000020694', u'ENSMUSG00000025358', u'ENSMUSG00000029454', u'ENSMUSG00000035390', u'ENSMUSG00000023809', u'ENSMUSG00000020389', u'ENSMUSG00000064090', u'ENSMUSG00000027177', u'ENSMUSG00000021108', u'ENSMUSG00000020897', u'ENSMUSG00000005034', u'ENSMUSG00000035232', u'ENSMUSG00000042608', u'ENSMUSG00000020890', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000005566', u'ENSMUSG00000053693', u'ENSMUSG00000037251', u'ENSMUSG00000025199', u'ENSMUSG00000055540', u'ENSMUSG00000000567', u'ENSMUSG00000028926', u'ENSMUSG00000040390', u'ENSMUSG00000032308', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000002413', u'ENSMUSG00000062234', u'ENSMUSG00000017291', u'ENSMUSG00000030272', u'ENSMUSG00000075590', u'ENSMUSG00000073563', u'ENSMUSG00000026027', u'ENSMUSG00000042349', u'ENSMUSG00000031805', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000004936', u'ENSMUSG00000004933', u'ENSMUSG00000032409', u'ENSMUSG00000031392', u'ENSMUSG00000062044', u'ENSMUSG00000034290', u'ENSMUSG00000020357', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000039913', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000032571', u'ENSMUSG00000002205', u'ENSMUSG00000032577', u'ENSMUSG00000025537', u'ENSMUSG00000074305', u'ENSMUSG00000026842', u'ENSMUSG00000009772', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000028661', u'ENSMUSG00000033276', u'ENSMUSG00000036273', u'ENSMUSG00000028862', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000042724', u'ENSMUSG00000024235', u'ENSMUSG00000034751', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000026667', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000026584', u'ENSMUSG00000009555', u'ENSMUSG00000027297', u'ENSMUSG00000023972', u'ENSMUSG00000034974', u'ENSMUSG00000027298', u'ENSMUSG00000003644', u'ENSMUSG00000024242', u'ENSMUSG00000079043', u'ENSMUSG00000041187', u'ENSMUSG00000024247', u'ENSMUSG00000059456', u'ENSMUSG00000026749', u'ENSMUSG00000051747', u'ENSMUSG00000018932', u'ENSMUSG00000028969', u'ENSMUSG00000033628', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000028289', u'ENSMUSG00000063410', u'ENSMUSG00000038976', u'ENSMUSG00000028284', u'ENSMUSG00000031537', u'ENSMUSG00000025162', u'ENSMUSG00000031565', u'ENSMUSG00000050965', u'ENSMUSG00000003810', u'ENSMUSG00000021279', u'ENSMUSG00000020015', u'ENSMUSG00000015133', u'ENSMUSG00000024383', u'ENSMUSG00000024382', u'ENSMUSG00000031668', u'ENSMUSG00000029062', u'ENSMUSG00000050271', u'ENSMUSG00000002007', u'ENSMUSG00000052430', u'ENSMUSG00000028959', u'ENSMUSG00000031284', u'ENSMUSG00000032537', u'ENSMUSG00000053436', u'ENSMUSG00000021936', u'ENSMUSG00000022836', u'ENSMUSG00000062604', u'ENSMUSG00000020516', u'ENSMUSG00000031065', u'ENSMUSG00000021180', u'ENSMUSG00000029613', u'ENSMUSG00000036737', u'ENSMUSG00000020451', u'ENSMUSG00000019577', u'ENSMUSG00000021948', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000070348', u'ENSMUSG00000037885', u'ENSMUSG00000057897', u'ENSMUSG00000025915', u'ENSMUSG00000037738', u'ENSMUSG00000001034', u'ENSMUSG00000027797', u'ENSMUSG00000024079', u'ENSMUSG00000015981', u'ENSMUSG00000024969', u'ENSMUSG00000029334', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000032312', u'ENSMUSG00000020941', u'ENSMUSG00000021115', u'ENSMUSG00000052504', u'ENSMUSG00000020580', u'ENSMUSG00000019699', u'ENSMUSG00000023908', u'ENSMUSG00000004085', u'ENSMUSG00000005672', u'ENSMUSG00000067713', u'ENSMUSG00000035683', u'ENSMUSG00000037012', u'ENSMUSG00000004865', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000035112', u'ENSMUSG00000032316', u'ENSMUSG00000007411', u'ENSMUSG00000027086', u'ENSMUSG00000062209', u'ENSMUSG00000033966', u'ENSMUSG00000042978', u'ENSMUSG00000014361', u'ENSMUSG00000004798', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000026034', u'ENSMUSG00000020122', u'ENSMUSG00000042817', u'ENSMUSG00000042249', u'ENSMUSG00000031292', u'ENSMUSG00000020385', u'ENSMUSG00000019235', u'ENSMUSG00000028530', u'ENSMUSG00000017376', u'ENSMUSG00000002602', u'ENSMUSG00000053158', u'ENSMUSG00000032500', u'ENSMUSG00000022329', u'ENSMUSG00000068917', u'ENSMUSG00000063065', u'ENSMUSG00000024576', u'ENSMUSG00000027692', u'ENSMUSG00000017405', u'ENSMUSG00000050890', u'ENSMUSG00000020785', u'ENSMUSG00000074923', u'ENSMUSG00000028708', u'ENSMUSG00000028874', u'ENSMUSG00000001630', u'ENSMUSG00000028876', u'ENSMUSG00000006728', u'ENSMUSG00000033191', u'ENSMUSG00000034761', u'ENSMUSG00000025758', u'ENSMUSG00000026674', u'ENSMUSG00000061578', u'ENSMUSG00000028680', u'ENSMUSG00000029471', u'ENSMUSG00000024952', u'ENSMUSG00000025375', u'ENSMUSG00000028518', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000024558', u'ENSMUSG00000010057', u'ENSMUSG00000037112', u'ENSMUSG00000000127', u'ENSMUSG00000013629', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000028991', u'ENSMUSG00000038481', u'ENSMUSG00000021701', u'ENSMUSG00000042046', u'ENSMUSG00000031450', u'ENSMUSG00000005102', u'ENSMUSG00000042567', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000028458', u'ENSMUSG00000041997', u'ENSMUSG00000031853', u'ENSMUSG00000035027', u'ENSMUSG00000045038', u'ENSMUSG00000026074', u'ENSMUSG00000052889', u'ENSMUSG00000020601', u'ENSMUSG00000024070', u'ENSMUSG00000069631', u'ENSMUSG00000021559', u'ENSMUSG00000022263', u'ENSMUSG00000026094', u'ENSMUSG00000029053', u'ENSMUSG00000004591', u'ENSMUSG00000018166', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000021820', u'ENSMUSG00000020115', u'ENSMUSG00000026393', u'ENSMUSG00000019843', u'ENSMUSG00000021413', u'ENSMUSG00000035828', u'ENSMUSG00000020272', u'ENSMUSG00000038128', u'ENSMUSG00000003345', u'ENSMUSG00000022791', u'ENSMUSG00000003068', u'ENSMUSG00000005958', u'ENSMUSG00000002948', u'ENSMUSG00000021959', u'ENSMUSG00000021483', u'ENSMUSG00000029833', u'ENSMUSG00000029283', u'ENSMUSG00000006494', u'ENSMUSG00000034135', u'ENSMUSG00000061436', u'ENSMUSG00000003119', u'ENSMUSG00000029231', u'ENSMUSG00000030602', u'ENSMUSG00000028630', u'ENSMUSG00000021044', u'ENSMUSG00000037989', u'ENSMUSG00000051590', u'ENSMUSG00000059883', u'ENSMUSG00000020990', u'ENSMUSG00000028469', u'ENSMUSG00000030774', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000030890', u'ENSMUSG00000000384', u'ENSMUSG00000009376', u'ENSMUSG00000021754', u'ENSMUSG00000067336', u'ENSMUSG00000027931', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000052783', u'ENSMUSG00000031303', u'ENSMUSG00000030397', u'ENSMUSG00000030802', u'ENSMUSG00000055254', u'ENSMUSG00000032175', u'ENSMUSG00000022033', u'ENSMUSG00000014932', u'ENSMUSG00000014426', u'ENSMUSG00000061751', u'ENSMUSG00000020032', u'ENSMUSG00000025962', u'ENSMUSG00000056458', u'ENSMUSG00000033352', u'ENSMUSG00000033985', u'ENSMUSG00000053414', u'ENSMUSG00000001127', u'ENSMUSG00000001524', u'ENSMUSG00000024006', u'ENSMUSG00000021918', u'ENSMUSG00000024002', u'ENSMUSG00000038379', u'ENSMUSG00000019970', u'ENSMUSG00000041297', u'ENSMUSG00000060477', u'ENSMUSG00000037593', u'ENSMUSG00000029647', u'ENSMUSG00000029869', u'ENSMUSG00000029648', u'ENSMUSG00000033618', u'ENSMUSG00000052155', u'ENSMUSG00000022812', u'ENSMUSG00000040274', u'ENSMUSG00000057177', u'ENSMUSG00000063358', u'ENSMUSG00000024941', u'ENSMUSG00000009828', u'ENSMUSG00000042688', u'ENSMUSG00000024948', u'ENSMUSG00000025060', u'ENSMUSG00000054252', u'ENSMUSG00000025665', u'ENSMUSG00000061462', u'ENSMUSG00000027365']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0050222'])),
    NtGoeaResults(GO='GO:0004674', NS='MF', enrichment='e', name='protein serine/threonine kinase activity', ratio_in_study=(48, 1139), ratio_in_pop=(355, 13836), p_uncorrected=0.0005732341488585677, depth=6, study_count=48, p_sm_bonferroni=1.0, p_fdr_bh=0.049843760111822864, study_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000021701', u'ENSMUSG00000067336', u'ENSMUSG00000039145', u'ENSMUSG00000021559', u'ENSMUSG00000062044', u'ENSMUSG00000038970', u'ENSMUSG00000057897', u'ENSMUSG00000020827', u'ENSMUSG00000020451', u'ENSMUSG00000023050', u'ENSMUSG00000061751', u'ENSMUSG00000053137', u'ENSMUSG00000022263', u'ENSMUSG00000032500', u'ENSMUSG00000050965', u'ENSMUSG00000030397', u'ENSMUSG00000005469', u'ENSMUSG00000057177', u'ENSMUSG00000004936', u'ENSMUSG00000026207', u'ENSMUSG00000001034', u'ENSMUSG00000046709', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000029403', u'ENSMUSG00000028078', u'ENSMUSG00000020015', u'ENSMUSG00000057230', u'ENSMUSG00000038128', u'ENSMUSG00000026834', u'ENSMUSG00000020990', u'ENSMUSG00000022791', u'ENSMUSG00000045038', u'ENSMUSG00000024122', u'ENSMUSG00000078816', u'ENSMUSG00000020785', u'ENSMUSG00000074923', u'ENSMUSG00000024242', u'ENSMUSG00000032384', u'ENSMUSG00000031284', u'ENSMUSG00000028926', u'ENSMUSG00000024617', u'ENSMUSG00000031833', u'ENSMUSG00000015599', u'ENSMUSG00000063358', u'ENSMUSG00000052889', u'ENSMUSG00000020580']), pop_n=13836, pop_count=355, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000040084', u'ENSMUSG00000029512', u'ENSMUSG00000026490', u'ENSMUSG00000028028', u'ENSMUSG00000029516', u'ENSMUSG00000020190', u'ENSMUSG00000074886', u'ENSMUSG00000016528', u'ENSMUSG00000016526', u'ENSMUSG00000089872', u'ENSMUSG00000027665', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000002409', u'ENSMUSG00000035032', u'ENSMUSG00000033862', u'ENSMUSG00000024042', u'ENSMUSG00000021408', u'ENSMUSG00000059981', u'ENSMUSG00000032384', u'ENSMUSG00000061288', u'ENSMUSG00000035725', u'ENSMUSG00000020366', u'ENSMUSG00000021180', u'ENSMUSG00000022781', u'ENSMUSG00000018209', u'ENSMUSG00000029635', u'ENSMUSG00000031644', u'ENSMUSG00000024769', u'ENSMUSG00000006728', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000057230', u'ENSMUSG00000026834', u'ENSMUSG00000069089', u'ENSMUSG00000022433', u'ENSMUSG00000024617', u'ENSMUSG00000007613', u'ENSMUSG00000034218', u'ENSMUSG00000020715', u'ENSMUSG00000061393', u'ENSMUSG00000024830', u'ENSMUSG00000030409', u'ENSMUSG00000050697', u'ENSMUSG00000020827', u'ENSMUSG00000070544', u'ENSMUSG00000045962', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000026201', u'ENSMUSG00000026207', u'ENSMUSG00000046709', u'ENSMUSG00000028078', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000038967', u'ENSMUSG00000042064', u'ENSMUSG00000040936', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000022897', u'ENSMUSG00000031833', u'ENSMUSG00000090100', u'ENSMUSG00000052920', u'ENSMUSG00000048310', u'ENSMUSG00000023050', u'ENSMUSG00000053137', u'ENSMUSG00000032113', u'ENSMUSG00000032440', u'ENSMUSG00000053819', u'ENSMUSG00000003228', u'ENSMUSG00000024404', u'ENSMUSG00000031112', u'ENSMUSG00000022672', u'ENSMUSG00000028756', u'ENSMUSG00000058444', u'ENSMUSG00000053046', u'ENSMUSG00000003644', u'ENSMUSG00000029674', u'ENSMUSG00000034663', u'ENSMUSG00000038145', u'ENSMUSG00000019942', u'ENSMUSG00000039145', u'ENSMUSG00000020694', u'ENSMUSG00000025358', u'ENSMUSG00000029454', u'ENSMUSG00000023809', u'ENSMUSG00000020389', u'ENSMUSG00000021754', u'ENSMUSG00000020385', u'ENSMUSG00000021108', u'ENSMUSG00000020897', u'ENSMUSG00000005034', u'ENSMUSG00000035232', u'ENSMUSG00000060477', u'ENSMUSG00000025758', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000039745', u'ENSMUSG00000045038', u'ENSMUSG00000053693', u'ENSMUSG00000035828', u'ENSMUSG00000028926', u'ENSMUSG00000040390', u'ENSMUSG00000032308', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000002413', u'ENSMUSG00000061207', u'ENSMUSG00000062234', u'ENSMUSG00000017291', u'ENSMUSG00000030272', u'ENSMUSG00000025854', u'ENSMUSG00000073563', u'ENSMUSG00000031478', u'ENSMUSG00000042349', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000004936', u'ENSMUSG00000032409', u'ENSMUSG00000031392', u'ENSMUSG00000062044', u'ENSMUSG00000034290', u'ENSMUSG00000029148', u'ENSMUSG00000031155', u'ENSMUSG00000039913', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000032571', u'ENSMUSG00000002205', u'ENSMUSG00000032577', u'ENSMUSG00000025537', u'ENSMUSG00000040325', u'ENSMUSG00000009772', u'ENSMUSG00000075590', u'ENSMUSG00000030655', u'ENSMUSG00000024290', u'ENSMUSG00000033276', u'ENSMUSG00000036273', u'ENSMUSG00000028862', u'ENSMUSG00000042724', u'ENSMUSG00000024235', u'ENSMUSG00000034751', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000026667', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000009555', u'ENSMUSG00000034974', u'ENSMUSG00000028228', u'ENSMUSG00000024242', u'ENSMUSG00000041187', u'ENSMUSG00000026749', u'ENSMUSG00000051747', u'ENSMUSG00000018932', u'ENSMUSG00000028969', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000063410', u'ENSMUSG00000028284', u'ENSMUSG00000031537', u'ENSMUSG00000025162', u'ENSMUSG00000050965', u'ENSMUSG00000003810', u'ENSMUSG00000021279', u'ENSMUSG00000024387', u'ENSMUSG00000020015', u'ENSMUSG00000015133', u'ENSMUSG00000024383', u'ENSMUSG00000031668', u'ENSMUSG00000029062', u'ENSMUSG00000002007', u'ENSMUSG00000052430', u'ENSMUSG00000028959', u'ENSMUSG00000031284', u'ENSMUSG00000021428', u'ENSMUSG00000053436', u'ENSMUSG00000021936', u'ENSMUSG00000022836', u'ENSMUSG00000042854', u'ENSMUSG00000062604', u'ENSMUSG00000020516', u'ENSMUSG00000031065', u'ENSMUSG00000057897', u'ENSMUSG00000029613', u'ENSMUSG00000036737', u'ENSMUSG00000020451', u'ENSMUSG00000021948', u'ENSMUSG00000039954', u'ENSMUSG00000037885', u'ENSMUSG00000025915', u'ENSMUSG00000037738', u'ENSMUSG00000001034', u'ENSMUSG00000027797', u'ENSMUSG00000024079', u'ENSMUSG00000015981', u'ENSMUSG00000024969', u'ENSMUSG00000029334', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000020941', u'ENSMUSG00000021115', u'ENSMUSG00000020580', u'ENSMUSG00000019699', u'ENSMUSG00000023908', u'ENSMUSG00000004085', u'ENSMUSG00000035683', u'ENSMUSG00000004865', u'ENSMUSG00000030867', u'ENSMUSG00000035112', u'ENSMUSG00000032316', u'ENSMUSG00000007411', u'ENSMUSG00000033966', u'ENSMUSG00000042978', u'ENSMUSG00000026836', u'ENSMUSG00000042249', u'ENSMUSG00000004798', u'ENSMUSG00000031314', u'ENSMUSG00000035064', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000026034', u'ENSMUSG00000004591', u'ENSMUSG00000027177', u'ENSMUSG00000019235', u'ENSMUSG00000017376', u'ENSMUSG00000032500', u'ENSMUSG00000046947', u'ENSMUSG00000068917', u'ENSMUSG00000063065', u'ENSMUSG00000027379', u'ENSMUSG00000052155', u'ENSMUSG00000017405', u'ENSMUSG00000050890', u'ENSMUSG00000020785', u'ENSMUSG00000020573', u'ENSMUSG00000074923', u'ENSMUSG00000028708', u'ENSMUSG00000001630', u'ENSMUSG00000042608', u'ENSMUSG00000015599', u'ENSMUSG00000034761', u'ENSMUSG00000061578', u'ENSMUSG00000028680', u'ENSMUSG00000029471', u'ENSMUSG00000024952', u'ENSMUSG00000025375', u'ENSMUSG00000028518', u'ENSMUSG00000024558', u'ENSMUSG00000037112', u'ENSMUSG00000035390', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000028991', u'ENSMUSG00000038481', u'ENSMUSG00000037593', u'ENSMUSG00000021701', u'ENSMUSG00000042046', u'ENSMUSG00000031450', u'ENSMUSG00000005102', u'ENSMUSG00000042567', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000028458', u'ENSMUSG00000041997', u'ENSMUSG00000031853', u'ENSMUSG00000035027', u'ENSMUSG00000026074', u'ENSMUSG00000052889', u'ENSMUSG00000024070', u'ENSMUSG00000069631', u'ENSMUSG00000021559', u'ENSMUSG00000026094', u'ENSMUSG00000029053', u'ENSMUSG00000031292', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000021820', u'ENSMUSG00000020115', u'ENSMUSG00000026393', u'ENSMUSG00000021413', u'ENSMUSG00000025199', u'ENSMUSG00000020272', u'ENSMUSG00000038128', u'ENSMUSG00000003345', u'ENSMUSG00000022791', u'ENSMUSG00000003068', u'ENSMUSG00000002948', u'ENSMUSG00000021959', u'ENSMUSG00000021483', u'ENSMUSG00000029283', u'ENSMUSG00000006494', u'ENSMUSG00000034135', u'ENSMUSG00000061436', u'ENSMUSG00000003119', u'ENSMUSG00000022550', u'ENSMUSG00000036707', u'ENSMUSG00000024576', u'ENSMUSG00000030602', u'ENSMUSG00000028630', u'ENSMUSG00000021044', u'ENSMUSG00000037989', u'ENSMUSG00000051590', u'ENSMUSG00000059883', u'ENSMUSG00000020990', u'ENSMUSG00000020857', u'ENSMUSG00000030774', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000030890', u'ENSMUSG00000002297', u'ENSMUSG00000064090', u'ENSMUSG00000067336', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000052783', u'ENSMUSG00000031303', u'ENSMUSG00000030397', u'ENSMUSG00000030802', u'ENSMUSG00000022033', u'ENSMUSG00000014426', u'ENSMUSG00000061751', u'ENSMUSG00000020032', u'ENSMUSG00000074698', u'ENSMUSG00000056458', u'ENSMUSG00000033352', u'ENSMUSG00000033985', u'ENSMUSG00000053414', u'ENSMUSG00000001127', u'ENSMUSG00000022329', u'ENSMUSG00000024006', u'ENSMUSG00000021918', u'ENSMUSG00000024002', u'ENSMUSG00000038379', u'ENSMUSG00000019970', u'ENSMUSG00000041297', u'ENSMUSG00000057672', u'ENSMUSG00000022263', u'ENSMUSG00000033618', u'ENSMUSG00000027692', u'ENSMUSG00000022812', u'ENSMUSG00000040274', u'ENSMUSG00000057177', u'ENSMUSG00000063358', u'ENSMUSG00000009828', u'ENSMUSG00000042688', u'ENSMUSG00000024948', u'ENSMUSG00000039725', u'ENSMUSG00000025060', u'ENSMUSG00000025665', u'ENSMUSG00000061462', u'ENSMUSG00000027365']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004696', 'GO:0004695', 'GO:0004700'])),
    NtGoeaResults(GO='GO:0004675', NS='MF', enrichment='e', name='transmembrane receptor protein serine/threonine kinase activity', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000026834']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000052430', u'ENSMUSG00000013766', u'ENSMUSG00000021796', u'ENSMUSG00000061393', u'ENSMUSG00000052155', u'ENSMUSG00000032440', u'ENSMUSG00000000532', u'ENSMUSG00000026836', u'ENSMUSG00000000530', u'ENSMUSG00000026834', u'ENSMUSG00000007613', u'ENSMUSG00000067336']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004676', NS='MF', enrichment='e', name='3-phosphoinositide-dependent protein kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024122']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024122']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004683', NS='MF', enrichment='e', name='calmodulin-dependent protein kinase activity', ratio_in_study=(9, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.2265343059564499e-05, depth=7, study_count=9, p_sm_bonferroni=0.19263947809352003, p_fdr_bh=0.0020713922375647314, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000039145', u'ENSMUSG00000021559', u'ENSMUSG00000032936', u'ENSMUSG00000024617', u'ENSMUSG00000027296', u'ENSMUSG00000038128', u'ENSMUSG00000057897', u'ENSMUSG00000020785']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000016179', u'ENSMUSG00000032577', u'ENSMUSG00000028708', u'ENSMUSG00000030272', u'ENSMUSG00000020190', u'ENSMUSG00000021559', u'ENSMUSG00000032936', u'ENSMUSG00000024617', u'ENSMUSG00000029471', u'ENSMUSG00000057897', u'ENSMUSG00000027296', u'ENSMUSG00000029454', u'ENSMUSG00000021820', u'ENSMUSG00000016528', u'ENSMUSG00000059456', u'ENSMUSG00000020785', u'ENSMUSG00000053819', u'ENSMUSG00000038128', u'ENSMUSG00000039145']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004684', 'GO:0004685', 'GO:0004688'])),
    NtGoeaResults(GO='GO:0004691', NS='MF', enrichment='e', name='cAMP-dependent protein kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005469']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000066406', u'ENSMUSG00000005034', u'ENSMUSG00000035725', u'ENSMUSG00000005469']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008602'])),
    NtGoeaResults(GO='GO:0004693', NS='MF', enrichment='e', name='cyclin-dependent protein serine/threonine kinase activity', ratio_in_study=(4, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.3064788890379609, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029403', u'ENSMUSG00000020015', u'ENSMUSG00000028926', u'ENSMUSG00000020990']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000034165', u'ENSMUSG00000041297', u'ENSMUSG00000025358', u'ENSMUSG00000031065', u'ENSMUSG00000003119', u'ENSMUSG00000029635', u'ENSMUSG00000069089', u'ENSMUSG00000020389', u'ENSMUSG00000019942', u'ENSMUSG00000031292', u'ENSMUSG00000026437', u'ENSMUSG00000070348', u'ENSMUSG00000038481', u'ENSMUSG00000040274', u'ENSMUSG00000021258', u'ENSMUSG00000033862', u'ENSMUSG00000033966', u'ENSMUSG00000029403', u'ENSMUSG00000020015', u'ENSMUSG00000021548', u'ENSMUSG00000020990', u'ENSMUSG00000056458', u'ENSMUSG00000029062', u'ENSMUSG00000021483', u'ENSMUSG00000023067', u'ENSMUSG00000028926', u'ENSMUSG00000003031', u'ENSMUSG00000006728', u'ENSMUSG00000009555', u'ENSMUSG00000028969']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016537'])),
    NtGoeaResults(GO='GO:0004697', NS='MF', enrichment='e', name='protein kinase C activity', ratio_in_study=(4, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.02342084672034009, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.60007800748721274, study_items=set([u'ENSMUSG00000078816', u'ENSMUSG00000052889', u'ENSMUSG00000045038', u'ENSMUSG00000050965']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000041187', u'ENSMUSG00000024070', u'ENSMUSG00000037643', u'ENSMUSG00000004591', u'ENSMUSG00000050965', u'ENSMUSG00000026778', u'ENSMUSG00000021108', u'ENSMUSG00000078816', u'ENSMUSG00000045038', u'ENSMUSG00000002688', u'ENSMUSG00000057672', u'ENSMUSG00000052889', u'ENSMUSG00000029053']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004701'])),
    NtGoeaResults(GO='GO:0004698', NS='MF', enrichment='e', name='calcium-dependent protein kinase C activity', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000078816', u'ENSMUSG00000050965']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000078816', u'ENSMUSG00000050965']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004699', NS='MF', enrichment='e', name='calcium-independent protein kinase C activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045038']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000045038', u'ENSMUSG00000021108']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004702', NS='MF', enrichment='e', name='signal transducer, downstream of receptor, with serine/threonine kinase activity', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000026834']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000031537', u'ENSMUSG00000052430', u'ENSMUSG00000021796', u'ENSMUSG00000061393', u'ENSMUSG00000052155', u'ENSMUSG00000032440', u'ENSMUSG00000000532', u'ENSMUSG00000026836', u'ENSMUSG00000000530', u'ENSMUSG00000026834', u'ENSMUSG00000007613', u'ENSMUSG00000067336', u'ENSMUSG00000036737']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004705', NS='MF', enrichment='e', name='JUN kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046709']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021936', u'ENSMUSG00000046709', u'ENSMUSG00000020366']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004707', NS='MF', enrichment='e', name='MAP kinase activity', ratio_in_study=(4, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.009417437182342388, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.33392354242295541, study_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000053137', u'ENSMUSG00000046709', u'ENSMUSG00000063358']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000017376', u'ENSMUSG00000020366', u'ENSMUSG00000024558', u'ENSMUSG00000053137', u'ENSMUSG00000063065', u'ENSMUSG00000046709', u'ENSMUSG00000063358', u'ENSMUSG00000053436', u'ENSMUSG00000042688', u'ENSMUSG00000021936']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008338', 'GO:0008339', 'GO:0016908'])),
    NtGoeaResults(GO='GO:0004708', NS='MF', enrichment='e', name='MAP kinase kinase activity', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000031284', u'ENSMUSG00000063358']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000020623', u'ENSMUSG00000036273', u'ENSMUSG00000035027', u'ENSMUSG00000031284', u'ENSMUSG00000063358', u'ENSMUSG00000033352', u'ENSMUSG00000018932', u'ENSMUSG00000004936', u'ENSMUSG00000002948', u'ENSMUSG00000028284']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004709', NS='MF', enrichment='p', name='MAP kinase kinase kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023050']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000017291', u'ENSMUSG00000021754', u'ENSMUSG00000031303', u'ENSMUSG00000004085', u'ENSMUSG00000028284', u'ENSMUSG00000023050', u'ENSMUSG00000028862', u'ENSMUSG00000004054', u'ENSMUSG00000042724', u'ENSMUSG00000024235', u'ENSMUSG00000014426', u'ENSMUSG00000020700', u'ENSMUSG00000033618', u'ENSMUSG00000024383', u'ENSMUSG00000071369', u'ENSMUSG00000059981', u'ENSMUSG00000000441', u'ENSMUSG00000061288', u'ENSMUSG00000040390', u'ENSMUSG00000001127', u'ENSMUSG00000020941', u'ENSMUSG00000031853', u'ENSMUSG00000002413']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004710'])),
    NtGoeaResults(GO='GO:0004712', NS='MF', enrichment='e', name='protein serine/threonine/tyrosine kinase activity', ratio_in_study=(4, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.27614816697743083, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000078816', u'ENSMUSG00000022791', u'ENSMUSG00000005469']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000038379', u'ENSMUSG00000061393', u'ENSMUSG00000020516', u'ENSMUSG00000022897', u'ENSMUSG00000028518', u'ENSMUSG00000016526', u'ENSMUSG00000023809', u'ENSMUSG00000019577', u'ENSMUSG00000020385', u'ENSMUSG00000028630', u'ENSMUSG00000002409', u'ENSMUSG00000005469', u'ENSMUSG00000004936', u'ENSMUSG00000032316', u'ENSMUSG00000068917', u'ENSMUSG00000026034', u'ENSMUSG00000020897', u'ENSMUSG00000042046', u'ENSMUSG00000022791', u'ENSMUSG00000001729', u'ENSMUSG00000078816', u'ENSMUSG00000003644', u'ENSMUSG00000033985', u'ENSMUSG00000019970', u'ENSMUSG00000028458', u'ENSMUSG00000027496', u'ENSMUSG00000035027']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004713', NS='MF', enrichment='e', name='protein tyrosine kinase activity', ratio_in_study=(15, 1139), ratio_in_pop=(94, 13836), p_uncorrected=0.012456244626914055, depth=6, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.42715672076487371, study_items=set([u'ENSMUSG00000055540', u'ENSMUSG00000042817', u'ENSMUSG00000059456', u'ENSMUSG00000059146', u'ENSMUSG00000021270', u'ENSMUSG00000027646', u'ENSMUSG00000026596', u'ENSMUSG00000026235', u'ENSMUSG00000028664', u'ENSMUSG00000022791', u'ENSMUSG00000028289', u'ENSMUSG00000004936', u'ENSMUSG00000005672', u'ENSMUSG00000004933', u'ENSMUSG00000074305']), pop_n=13836, pop_count=94, pop_items=set([u'ENSMUSG00000024079', u'ENSMUSG00000027646', u'ENSMUSG00000030110', u'ENSMUSG00000016526', u'ENSMUSG00000031805', u'ENSMUSG00000030849', u'ENSMUSG00000022451', u'ENSMUSG00000020385', u'ENSMUSG00000019471', u'ENSMUSG00000002409', u'ENSMUSG00000019843', u'ENSMUSG00000055471', u'ENSMUSG00000020623', u'ENSMUSG00000059146', u'ENSMUSG00000022791', u'ENSMUSG00000005958', u'ENSMUSG00000002948', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000028530', u'ENSMUSG00000055540', u'ENSMUSG00000004933', u'ENSMUSG00000052504', u'ENSMUSG00000005672', u'ENSMUSG00000029231', u'ENSMUSG00000031644', u'ENSMUSG00000050271', u'ENSMUSG00000006386', u'ENSMUSG00000028630', u'ENSMUSG00000004936', u'ENSMUSG00000032316', u'ENSMUSG00000032312', u'ENSMUSG00000062209', u'ENSMUSG00000031016', u'ENSMUSG00000020357', u'ENSMUSG00000003283', u'ENSMUSG00000014361', u'ENSMUSG00000024789', u'ENSMUSG00000026235', u'ENSMUSG00000026034', u'ENSMUSG00000020122', u'ENSMUSG00000074305', u'ENSMUSG00000009376', u'ENSMUSG00000042817', u'ENSMUSG00000024620', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000021457', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000028661', u'ENSMUSG00000002602', u'ENSMUSG00000053158', u'ENSMUSG00000024621', u'ENSMUSG00000062960', u'ENSMUSG00000032175', u'ENSMUSG00000014932', u'ENSMUSG00000068917', u'ENSMUSG00000027297', u'ENSMUSG00000027298', u'ENSMUSG00000033352', u'ENSMUSG00000024247', u'ENSMUSG00000022607', u'ENSMUSG00000033985', u'ENSMUSG00000059456', u'ENSMUSG00000026117', u'ENSMUSG00000028874', u'ENSMUSG00000028876', u'ENSMUSG00000062312', u'ENSMUSG00000051747', u'ENSMUSG00000033191', u'ENSMUSG00000018932', u'ENSMUSG00000003534', u'ENSMUSG00000026674', u'ENSMUSG00000038379', u'ENSMUSG00000022897', u'ENSMUSG00000028289', u'ENSMUSG00000025375', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000031565', u'ENSMUSG00000029648', u'ENSMUSG00000000127', u'ENSMUSG00000002748', u'ENSMUSG00000021270', u'ENSMUSG00000042046', u'ENSMUSG00000029217', u'ENSMUSG00000058444', u'ENSMUSG00000055254', u'ENSMUSG00000054252', u'ENSMUSG00000028458', u'ENSMUSG00000032537', u'ENSMUSG00000035027']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004718'])),
    NtGoeaResults(GO='GO:0004714', NS='MF', enrichment='e', name='transmembrane receptor protein tyrosine kinase activity', ratio_in_study=(7, 1139), ratio_in_pop=(44, 13836), p_uncorrected=0.08891794989251549, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.95457643268068926, study_items=set([u'ENSMUSG00000055540', u'ENSMUSG00000042817', u'ENSMUSG00000059146', u'ENSMUSG00000026235', u'ENSMUSG00000028289', u'ENSMUSG00000028664', u'ENSMUSG00000005672']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000032537', u'ENSMUSG00000026674', u'ENSMUSG00000042817', u'ENSMUSG00000005958', u'ENSMUSG00000006386', u'ENSMUSG00000028289', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000005534', u'ENSMUSG00000005672', u'ENSMUSG00000028661', u'ENSMUSG00000005533', u'ENSMUSG00000029231', u'ENSMUSG00000030849', u'ENSMUSG00000032547', u'ENSMUSG00000002602', u'ENSMUSG00000031565', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000018166', u'ENSMUSG00000055254', u'ENSMUSG00000062312', u'ENSMUSG00000035305', u'ENSMUSG00000062209', u'ENSMUSG00000055471', u'ENSMUSG00000029648', u'ENSMUSG00000059146', u'ENSMUSG00000020357', u'ENSMUSG00000027297', u'ENSMUSG00000014361', u'ENSMUSG00000027298', u'ENSMUSG00000006445', u'ENSMUSG00000055540', u'ENSMUSG00000062960', u'ENSMUSG00000054252', u'ENSMUSG00000028876', u'ENSMUSG00000026235', u'ENSMUSG00000033191', u'ENSMUSG00000030110', u'ENSMUSG00000020122', u'ENSMUSG00000003534', u'ENSMUSG00000052504']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004715', NS='MF', enrichment='e', name='non-membrane spanning protein tyrosine kinase activity', ratio_in_study=(6, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.11656296440925795, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000027646', u'ENSMUSG00000026596', u'ENSMUSG00000022791', u'ENSMUSG00000004933', u'ENSMUSG00000074305']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000004837', u'ENSMUSG00000028874', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000021457', u'ENSMUSG00000022897', u'ENSMUSG00000021948', u'ENSMUSG00000035683', u'ENSMUSG00000050271', u'ENSMUSG00000053158', u'ENSMUSG00000027646', u'ENSMUSG00000000127', u'ENSMUSG00000031805', u'ENSMUSG00000002748', u'ENSMUSG00000026201', u'ENSMUSG00000032175', u'ENSMUSG00000019843', u'ENSMUSG00000041135', u'ENSMUSG00000004933', u'ENSMUSG00000059923', u'ENSMUSG00000031016', u'ENSMUSG00000024079', u'ENSMUSG00000032312', u'ENSMUSG00000024789', u'ENSMUSG00000022791', u'ENSMUSG00000029217', u'ENSMUSG00000042228', u'ENSMUSG00000028530', u'ENSMUSG00000024247', u'ENSMUSG00000022372', u'ENSMUSG00000022607', u'ENSMUSG00000059456', u'ENSMUSG00000026117', u'ENSMUSG00000003283', u'ENSMUSG00000014932', u'ENSMUSG00000074305']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004716', NS='MF', enrichment='e', name='signal transducer, downstream of receptor, with protein tyrosine kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000018166', u'ENSMUSG00000021457', u'ENSMUSG00000062312', u'ENSMUSG00000020122', u'ENSMUSG00000005534', u'ENSMUSG00000005672']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004721', NS='MF', enrichment='p', name='phosphoprotein phosphatase activity', ratio_in_study=(9, 1139), ratio_in_pop=(119, 13836), p_uncorrected=1.0, depth=6, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025314', u'ENSMUSG00000046442', u'ENSMUSG00000028909', u'ENSMUSG00000028161', u'ENSMUSG00000028528', u'ENSMUSG00000038764', u'ENSMUSG00000013236', u'ENSMUSG00000033953', u'ENSMUSG00000021816']), pop_n=13836, pop_count=119, pop_items=set([u'ENSMUSG00000027784', u'ENSMUSG00000069255', u'ENSMUSG00000026659', u'ENSMUSG00000027540', u'ENSMUSG00000009630', u'ENSMUSG00000030697', u'ENSMUSG00000028771', u'ENSMUSG00000027303', u'ENSMUSG00000004266', u'ENSMUSG00000055493', u'ENSMUSG00000047067', u'ENSMUSG00000013236', u'ENSMUSG00000038582', u'ENSMUSG00000037887', u'ENSMUSG00000033953', u'ENSMUSG00000026395', u'ENSMUSG00000033411', u'ENSMUSG00000039661', u'ENSMUSG00000022092', u'ENSMUSG00000037003', u'ENSMUSG00000047205', u'ENSMUSG00000033323', u'ENSMUSG00000026309', u'ENSMUSG00000031506', u'ENSMUSG00000032020', u'ENSMUSG00000026384', u'ENSMUSG00000021816', u'ENSMUSG00000025932', u'ENSMUSG00000019889', u'ENSMUSG00000013663', u'ENSMUSG00000065979', u'ENSMUSG00000030223', u'ENSMUSG00000041231', u'ENSMUSG00000027001', u'ENSMUSG00000056553', u'ENSMUSG00000037544', u'ENSMUSG00000028886', u'ENSMUSG00000040385', u'ENSMUSG00000061130', u'ENSMUSG00000024190', u'ENSMUSG00000028528', u'ENSMUSG00000038764', u'ENSMUSG00000019907', u'ENSMUSG00000038042', u'ENSMUSG00000033773', u'ENSMUSG00000028399', u'ENSMUSG00000020525', u'ENSMUSG00000029147', u'ENSMUSG00000043733', u'ENSMUSG00000043445', u'ENSMUSG00000034354', u'ENSMUSG00000029038', u'ENSMUSG00000037926', u'ENSMUSG00000032477', u'ENSMUSG00000047409', u'ENSMUSG00000026604', u'ENSMUSG00000021745', u'ENSMUSG00000003518', u'ENSMUSG00000063235', u'ENSMUSG00000049999', u'ENSMUSG00000020349', u'ENSMUSG00000059895', u'ENSMUSG00000046794', u'ENSMUSG00000044573', u'ENSMUSG00000034613', u'ENSMUSG00000028788', u'ENSMUSG00000053716', u'ENSMUSG00000044340', u'ENSMUSG00000034616', u'ENSMUSG00000033278', u'ENSMUSG00000024539', u'ENSMUSG00000026126', u'ENSMUSG00000042121', u'ENSMUSG00000027330', u'ENSMUSG00000026753', u'ENSMUSG00000020154', u'ENSMUSG00000020151', u'ENSMUSG00000002103', u'ENSMUSG00000033295', u'ENSMUSG00000039384', u'ENSMUSG00000036504', u'ENSMUSG00000018559', u'ENSMUSG00000026181', u'ENSMUSG00000031337', u'ENSMUSG00000021096', u'ENSMUSG00000033102', u'ENSMUSG00000031732', u'ENSMUSG00000025314', u'ENSMUSG00000041836', u'ENSMUSG00000010461', u'ENSMUSG00000053141', u'ENSMUSG00000032290', u'ENSMUSG00000034765', u'ENSMUSG00000003438', u'ENSMUSG00000037826', u'ENSMUSG00000021009', u'ENSMUSG00000033502', u'ENSMUSG00000078429', u'ENSMUSG00000031530', u'ENSMUSG00000046442', u'ENSMUSG00000034573', u'ENSMUSG00000042662', u'ENSMUSG00000014956', u'ENSMUSG00000067279', u'ENSMUSG00000026064', u'ENSMUSG00000049225', u'ENSMUSG00000029500', u'ENSMUSG00000020253', u'ENSMUSG00000068748', u'ENSMUSG00000018648', u'ENSMUSG00000002329', u'ENSMUSG00000003099', u'ENSMUSG00000018401', u'ENSMUSG00000028909', u'ENSMUSG00000030854', u'ENSMUSG00000036057', u'ENSMUSG00000028161', u'ENSMUSG00000026176', u'ENSMUSG00000019960']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004722', NS='MF', enrichment='e', name='protein serine/threonine phosphatase activity', ratio_in_study=(4, 1139), ratio_in_pop=(42, 13836), p_uncorrected=0.7751202586612177, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029120', u'ENSMUSG00000028161', u'ENSMUSG00000046442', u'ENSMUSG00000021816']), pop_n=13836, pop_count=42, pop_items=set([u'ENSMUSG00000037826', u'ENSMUSG00000027784', u'ENSMUSG00000061130', u'ENSMUSG00000013663', u'ENSMUSG00000020349', u'ENSMUSG00000034613', u'ENSMUSG00000041231', u'ENSMUSG00000004455', u'ENSMUSG00000009630', u'ENSMUSG00000030697', u'ENSMUSG00000033502', u'ENSMUSG00000026181', u'ENSMUSG00000044340', u'ENSMUSG00000029120', u'ENSMUSG00000022052', u'ENSMUSG00000055493', u'ENSMUSG00000014956', u'ENSMUSG00000041769', u'ENSMUSG00000048371', u'ENSMUSG00000026753', u'ENSMUSG00000049225', u'ENSMUSG00000020253', u'ENSMUSG00000007564', u'ENSMUSG00000033773', u'ENSMUSG00000028013', u'ENSMUSG00000003438', u'ENSMUSG00000018559', u'ENSMUSG00000020525', u'ENSMUSG00000046442', u'ENSMUSG00000029147', u'ENSMUSG00000021096', u'ENSMUSG00000033102', u'ENSMUSG00000024500', u'ENSMUSG00000031732', u'ENSMUSG00000034354', u'ENSMUSG00000018401', u'ENSMUSG00000026309', u'ENSMUSG00000028161', u'ENSMUSG00000040385', u'ENSMUSG00000020092', u'ENSMUSG00000021816', u'ENSMUSG00000022414']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0000158', 'GO:0000163', 'GO:0030360', 'GO:0015071', 'GO:0030361', 'GO:0030357', 'GO:0008600', 'GO:0030358', 'GO:0008598'])),
    NtGoeaResults(GO='GO:0004723', NS='MF', enrichment='e', name='calcium-dependent protein serine/threonine phosphatase activity', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000028161', u'ENSMUSG00000021816']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028161', u'ENSMUSG00000021816']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008596'])),
    NtGoeaResults(GO='GO:0004725', NS='MF', enrichment='p', name='protein tyrosine phosphatase activity', ratio_in_study=(5, 1139), ratio_in_pop=(81, 13836), p_uncorrected=0.6838937020536319, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038764', u'ENSMUSG00000028909', u'ENSMUSG00000013236', u'ENSMUSG00000025314', u'ENSMUSG00000028528']), pop_n=13836, pop_count=81, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000036057', u'ENSMUSG00000013663', u'ENSMUSG00000039431', u'ENSMUSG00000053141', u'ENSMUSG00000027540', u'ENSMUSG00000027330', u'ENSMUSG00000059895', u'ENSMUSG00000039661', u'ENSMUSG00000041836', u'ENSMUSG00000021009', u'ENSMUSG00000013236', u'ENSMUSG00000034354', u'ENSMUSG00000042662', u'ENSMUSG00000034765', u'ENSMUSG00000038042', u'ENSMUSG00000044573', u'ENSMUSG00000028528', u'ENSMUSG00000028788', u'ENSMUSG00000027001', u'ENSMUSG00000030002', u'ENSMUSG00000053716', u'ENSMUSG00000028886', u'ENSMUSG00000004266', u'ENSMUSG00000034573', u'ENSMUSG00000033278', u'ENSMUSG00000055493', u'ENSMUSG00000024539', u'ENSMUSG00000024190', u'ENSMUSG00000026126', u'ENSMUSG00000038764', u'ENSMUSG00000042121', u'ENSMUSG00000019960', u'ENSMUSG00000069255', u'ENSMUSG00000037887', u'ENSMUSG00000020154', u'ENSMUSG00000033102', u'ENSMUSG00000026064', u'ENSMUSG00000015214', u'ENSMUSG00000020151', u'ENSMUSG00000030223', u'ENSMUSG00000030269', u'ENSMUSG00000047067', u'ENSMUSG00000033295', u'ENSMUSG00000034616', u'ENSMUSG00000039384', u'ENSMUSG00000037926', u'ENSMUSG00000028274', u'ENSMUSG00000028399', u'ENSMUSG00000032020', u'ENSMUSG00000021987', u'ENSMUSG00000028771', u'ENSMUSG00000068748', u'ENSMUSG00000019889', u'ENSMUSG00000043733', u'ENSMUSG00000032477', u'ENSMUSG00000056553', u'ENSMUSG00000018648', u'ENSMUSG00000043445', u'ENSMUSG00000025314', u'ENSMUSG00000002329', u'ENSMUSG00000031530', u'ENSMUSG00000018401', u'ENSMUSG00000047205', u'ENSMUSG00000010461', u'ENSMUSG00000027303', u'ENSMUSG00000030854', u'ENSMUSG00000031337', u'ENSMUSG00000033502', u'ENSMUSG00000031918', u'ENSMUSG00000026384', u'ENSMUSG00000028909', u'ENSMUSG00000020092', u'ENSMUSG00000031506', u'ENSMUSG00000026604', u'ENSMUSG00000021745', u'ENSMUSG00000032290', u'ENSMUSG00000026395', u'ENSMUSG00000003518', u'ENSMUSG00000003438', u'ENSMUSG00000063235']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004728', NS='MF', enrichment='e', name='signal transducer, downstream of receptor, with protein tyrosine phosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000004936']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000004936']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004742', NS='MF', enrichment='e', name='dihydrolipoyllysine-residue acetyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000000168']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000168']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004767', NS='MF', enrichment='e', name='sphingomyelin phosphodiesterase activity', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031906']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028885', u'ENSMUSG00000019822', u'ENSMUSG00000005899', u'ENSMUSG00000031906', u'ENSMUSG00000019872', u'ENSMUSG00000037049']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0030230', 'GO:0030231'])),
    NtGoeaResults(GO='GO:0004842', NS='MF', enrichment='e', name='ubiquitin-protein transferase activity', ratio_in_study=(36, 1139), ratio_in_pop=(293, 13836), p_uncorrected=0.01737866539032199, depth=4, study_count=36, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000039372', u'ENSMUSG00000075376', u'ENSMUSG00000055707', u'ENSMUSG00000021712', u'ENSMUSG00000044628', u'ENSMUSG00000014164', u'ENSMUSG00000024073', u'ENSMUSG00000032244', u'ENSMUSG00000038822', u'ENSMUSG00000015095', u'ENSMUSG00000048232', u'ENSMUSG00000043881', u'ENSMUSG00000051675', u'ENSMUSG00000039000', u'ENSMUSG00000040785', u'ENSMUSG00000020496', u'ENSMUSG00000020627', u'ENSMUSG00000006435', u'ENSMUSG00000064061', u'ENSMUSG00000044308', u'ENSMUSG00000055675', u'ENSMUSG00000030451', u'ENSMUSG00000022637', u'ENSMUSG00000033060', u'ENSMUSG00000042350', u'ENSMUSG00000024083', u'ENSMUSG00000022280', u'ENSMUSG00000027993', u'ENSMUSG00000028086', u'ENSMUSG00000047013', u'ENSMUSG00000024589', u'ENSMUSG00000039686', u'ENSMUSG00000042155', u'ENSMUSG00000025738', u'ENSMUSG00000031605', u'ENSMUSG00000021071']), pop_n=13836, pop_count=293, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000040746', u'ENSMUSG00000020307', u'ENSMUSG00000027466', u'ENSMUSG00000024073', u'ENSMUSG00000039753', u'ENSMUSG00000044231', u'ENSMUSG00000021712', u'ENSMUSG00000036432', u'ENSMUSG00000022400', u'ENSMUSG00000039615', u'ENSMUSG00000074781', u'ENSMUSG00000029458', u'ENSMUSG00000030750', u'ENSMUSG00000020455', u'ENSMUSG00000029203', u'ENSMUSG00000072082', u'ENSMUSG00000074001', u'ENSMUSG00000066640', u'ENSMUSG00000020305', u'ENSMUSG00000040410', u'ENSMUSG00000038784', u'ENSMUSG00000046861', u'ENSMUSG00000025612', u'ENSMUSG00000036964', u'ENSMUSG00000029922', u'ENSMUSG00000027272', u'ENSMUSG00000017146', u'ENSMUSG00000057143', u'ENSMUSG00000022771', u'ENSMUSG00000015120', u'ENSMUSG00000015127', u'ENSMUSG00000020064', u'ENSMUSG00000020376', u'ENSMUSG00000052299', u'ENSMUSG00000058446', u'ENSMUSG00000041740', u'ENSMUSG00000020627', u'ENSMUSG00000055707', u'ENSMUSG00000079562', u'ENSMUSG00000020184', u'ENSMUSG00000020271', u'ENSMUSG00000030685', u'ENSMUSG00000005566', u'ENSMUSG00000025326', u'ENSMUSG00000041180', u'ENSMUSG00000059890', u'ENSMUSG00000033060', u'ENSMUSG00000042350', u'ENSMUSG00000029833', u'ENSMUSG00000027011', u'ENSMUSG00000055675', u'ENSMUSG00000029110', u'ENSMUSG00000057367', u'ENSMUSG00000027300', u'ENSMUSG00000029798', u'ENSMUSG00000000275', u'ENSMUSG00000025217', u'ENSMUSG00000090112', u'ENSMUSG00000035357', u'ENSMUSG00000033949', u'ENSMUSG00000032309', u'ENSMUSG00000032898', u'ENSMUSG00000066036', u'ENSMUSG00000026429', u'ENSMUSG00000020948', u'ENSMUSG00000001366', u'ENSMUSG00000019850', u'ENSMUSG00000001786', u'ENSMUSG00000024294', u'ENSMUSG00000039372', u'ENSMUSG00000060450', u'ENSMUSG00000038780', u'ENSMUSG00000079259', u'ENSMUSG00000039159', u'ENSMUSG00000030966', u'ENSMUSG00000025939', u'ENSMUSG00000021326', u'ENSMUSG00000059486', u'ENSMUSG00000009293', u'ENSMUSG00000005575', u'ENSMUSG00000026942', u'ENSMUSG00000025034', u'ENSMUSG00000029634', u'ENSMUSG00000023826', u'ENSMUSG00000042115', u'ENSMUSG00000025597', u'ENSMUSG00000025135', u'ENSMUSG00000036989', u'ENSMUSG00000034342', u'ENSMUSG00000078578', u'ENSMUSG00000022552', u'ENSMUSG00000058317', u'ENSMUSG00000047648', u'ENSMUSG00000035293', u'ENSMUSG00000025738', u'ENSMUSG00000040387', u'ENSMUSG00000034636', u'ENSMUSG00000037463', u'ENSMUSG00000004364', u'ENSMUSG00000020134', u'ENSMUSG00000023307', u'ENSMUSG00000048232', u'ENSMUSG00000051675', u'ENSMUSG00000052752', u'ENSMUSG00000036782', u'ENSMUSG00000040785', u'ENSMUSG00000021774', u'ENSMUSG00000079184', u'ENSMUSG00000041000', u'ENSMUSG00000030788', u'ENSMUSG00000038876', u'ENSMUSG00000042807', u'ENSMUSG00000028793', u'ENSMUSG00000037075', u'ENSMUSG00000039911', u'ENSMUSG00000056537', u'ENSMUSG00000029312', u'ENSMUSG00000022637', u'ENSMUSG00000024901', u'ENSMUSG00000015478', u'ENSMUSG00000043881', u'ENSMUSG00000033545', u'ENSMUSG00000035696', u'ENSMUSG00000017615', u'ENSMUSG00000030811', u'ENSMUSG00000030816', u'ENSMUSG00000078945', u'ENSMUSG00000025702', u'ENSMUSG00000025234', u'ENSMUSG00000037474', u'ENSMUSG00000030779', u'ENSMUSG00000028098', u'ENSMUSG00000028086', u'ENSMUSG00000029228', u'ENSMUSG00000020642', u'ENSMUSG00000005371', u'ENSMUSG00000032000', u'ENSMUSG00000063760', u'ENSMUSG00000041556', u'ENSMUSG00000032307', u'ENSMUSG00000052934', u'ENSMUSG00000032586', u'ENSMUSG00000049502', u'ENSMUSG00000028309', u'ENSMUSG00000039100', u'ENSMUSG00000001403', u'ENSMUSG00000021754', u'ENSMUSG00000064145', u'ENSMUSG00000026792', u'ENSMUSG00000006435', u'ENSMUSG00000021301', u'ENSMUSG00000047496', u'ENSMUSG00000038068', u'ENSMUSG00000026196', u'ENSMUSG00000030019', u'ENSMUSG00000017677', u'ENSMUSG00000029060', u'ENSMUSG00000018548', u'ENSMUSG00000020794', u'ENSMUSG00000079557', u'ENSMUSG00000026455', u'ENSMUSG00000025893', u'ENSMUSG00000078234', u'ENSMUSG00000032507', u'ENSMUSG00000018733', u'ENSMUSG00000054115', u'ENSMUSG00000038822', u'ENSMUSG00000015095', u'ENSMUSG00000029397', u'ENSMUSG00000025226', u'ENSMUSG00000014074', u'ENSMUSG00000071203', u'ENSMUSG00000019927', u'ENSMUSG00000066258', u'ENSMUSG00000008167', u'ENSMUSG00000036840', u'ENSMUSG00000022280', u'ENSMUSG00000004018', u'ENSMUSG00000020707', u'ENSMUSG00000036241', u'ENSMUSG00000034177', u'ENSMUSG00000032596', u'ENSMUSG00000033596', u'ENSMUSG00000075502', u'ENSMUSG00000073968', u'ENSMUSG00000044164', u'ENSMUSG00000032867', u'ENSMUSG00000059586', u'ENSMUSG00000002109', u'ENSMUSG00000078942', u'ENSMUSG00000014668', u'ENSMUSG00000031605', u'ENSMUSG00000023977', u'ENSMUSG00000022517', u'ENSMUSG00000036469', u'ENSMUSG00000032244', u'ENSMUSG00000038965', u'ENSMUSG00000062901', u'ENSMUSG00000055850', u'ENSMUSG00000035509', u'ENSMUSG00000027598', u'ENSMUSG00000032216', u'ENSMUSG00000024083', u'ENSMUSG00000035235', u'ENSMUSG00000022358', u'ENSMUSG00000024735', u'ENSMUSG00000022124', u'ENSMUSG00000002222', u'ENSMUSG00000042155', u'ENSMUSG00000025261', u'ENSMUSG00000026219', u'ENSMUSG00000030921', u'ENSMUSG00000024695', u'ENSMUSG00000040351', u'ENSMUSG00000041241', u'ENSMUSG00000047098', u'ENSMUSG00000028557', u'ENSMUSG00000026705', u'ENSMUSG00000040913', u'ENSMUSG00000035949', u'ENSMUSG00000075376', u'ENSMUSG00000027993', u'ENSMUSG00000029474', u'ENSMUSG00000032609', u'ENSMUSG00000047013', u'ENSMUSG00000029577', u'ENSMUSG00000055401', u'ENSMUSG00000025373', u'ENSMUSG00000031751', u'ENSMUSG00000070327', u'ENSMUSG00000060860', u'ENSMUSG00000070923', u'ENSMUSG00000054920', u'ENSMUSG00000044628', u'ENSMUSG00000006418', u'ENSMUSG00000024817', u'ENSMUSG00000030031', u'ENSMUSG00000024589', u'ENSMUSG00000028677', u'ENSMUSG00000032688', u'ENSMUSG00000066892', u'ENSMUSG00000003308', u'ENSMUSG00000090083', u'ENSMUSG00000029686', u'ENSMUSG00000014164', u'ENSMUSG00000029001', u'ENSMUSG00000079658', u'ENSMUSG00000041058', u'ENSMUSG00000052557', u'ENSMUSG00000040102', u'ENSMUSG00000022750', u'ENSMUSG00000031828', u'ENSMUSG00000039000', u'ENSMUSG00000036309', u'ENSMUSG00000038175', u'ENSMUSG00000052656', u'ENSMUSG00000036822', u'ENSMUSG00000037487', u'ENSMUSG00000026484', u'ENSMUSG00000064061', u'ENSMUSG00000025860', u'ENSMUSG00000043929', u'ENSMUSG00000028696', u'ENSMUSG00000039633', u'ENSMUSG00000091896', u'ENSMUSG00000044308', u'ENSMUSG00000031930', u'ENSMUSG00000030451', u'ENSMUSG00000021694', u'ENSMUSG00000073700', u'ENSMUSG00000018363', u'ENSMUSG00000040270', u'ENSMUSG00000035247', u'ENSMUSG00000041961', u'ENSMUSG00000001228', u'ENSMUSG00000020802', u'ENSMUSG00000022184', u'ENSMUSG00000020390', u'ENSMUSG00000036503', u'ENSMUSG00000054792', u'ENSMUSG00000001054', u'ENSMUSG00000026988', u'ENSMUSG00000017716', u'ENSMUSG00000043279', u'ENSMUSG00000027164', u'ENSMUSG00000039686', u'ENSMUSG00000021071', u'ENSMUSG00000020496', u'ENSMUSG00000026171', u'ENSMUSG00000020883', u'ENSMUSG00000016308', u'ENSMUSG00000028986']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004840', 'GO:0004841'])),
    NtGoeaResults(GO='GO:0004843', NS='MF', enrichment='e', name='thiol-dependent ubiquitin-specific protease activity', ratio_in_study=(12, 1139), ratio_in_pop=(66, 13836), p_uncorrected=0.010425511700936887, depth=8, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.365497961551149, study_items=set([u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000047879', u'ENSMUSG00000031066', u'ENSMUSG00000042506', u'ENSMUSG00000040455', u'ENSMUSG00000024767', u'ENSMUSG00000021203', u'ENSMUSG00000021901', u'ENSMUSG00000038429', u'ENSMUSG00000033510', u'ENSMUSG00000020124']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000042506', u'ENSMUSG00000031066', u'ENSMUSG00000000804', u'ENSMUSG00000038250', u'ENSMUSG00000090115', u'ENSMUSG00000031029', u'ENSMUSG00000046034', u'ENSMUSG00000031201', u'ENSMUSG00000022426', u'ENSMUSG00000033364', u'ENSMUSG00000021203', u'ENSMUSG00000045210', u'ENSMUSG00000029592', u'ENSMUSG00000051306', u'ENSMUSG00000026199', u'ENSMUSG00000035713', u'ENSMUSG00000059263', u'ENSMUSG00000029640', u'ENSMUSG00000025616', u'ENSMUSG00000022710', u'ENSMUSG00000047879', u'ENSMUSG00000032010', u'ENSMUSG00000032376', u'ENSMUSG00000032267', u'ENSMUSG00000024767', u'ENSMUSG00000021901', u'ENSMUSG00000022111', u'ENSMUSG00000005204', u'ENSMUSG00000006676', u'ENSMUSG00000025917', u'ENSMUSG00000064289', u'ENSMUSG00000040455', u'ENSMUSG00000032612', u'ENSMUSG00000041161', u'ENSMUSG00000026854', u'ENSMUSG00000018189', u'ENSMUSG00000033909', u'ENSMUSG00000062627', u'ENSMUSG00000043415', u'ENSMUSG00000031154', u'ENSMUSG00000036990', u'ENSMUSG00000043411', u'ENSMUSG00000056342', u'ENSMUSG00000033510', u'ENSMUSG00000028560', u'ENSMUSG00000038712', u'ENSMUSG00000038695', u'ENSMUSG00000038495', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000046269', u'ENSMUSG00000053483', u'ENSMUSG00000019850', u'ENSMUSG00000030967', u'ENSMUSG00000006906', u'ENSMUSG00000025437', u'ENSMUSG00000022867', u'ENSMUSG00000042444', u'ENSMUSG00000056900', u'ENSMUSG00000046404', u'ENSMUSG00000038429', u'ENSMUSG00000027363', u'ENSMUSG00000031826', u'ENSMUSG00000063317', u'ENSMUSG00000020124']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004850', NS='MF', enrichment='e', name='uridine phosphorylase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026839']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026839']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004857', NS='MF', enrichment='e', name='enzyme inhibitor activity', ratio_in_study=(4, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.28515265497173475, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000056602', u'ENSMUSG00000040479', u'ENSMUSG00000024074']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000024074', u'ENSMUSG00000026923', u'ENSMUSG00000030317', u'ENSMUSG00000009013', u'ENSMUSG00000038393', u'ENSMUSG00000031387', u'ENSMUSG00000017466', u'ENSMUSG00000056602', u'ENSMUSG00000019907', u'ENSMUSG00000026399', u'ENSMUSG00000001131', u'ENSMUSG00000040479', u'ENSMUSG00000044177', u'ENSMUSG00000020044', u'ENSMUSG00000004931', u'ENSMUSG00000022906', u'ENSMUSG00000029767', u'ENSMUSG00000033712', u'ENSMUSG00000002289', u'ENSMUSG00000016493', u'ENSMUSG00000054162', u'ENSMUSG00000047557', u'ENSMUSG00000063802', u'ENSMUSG00000027859', u'ENSMUSG00000023236', u'ENSMUSG00000060373', u'ENSMUSG00000049502', u'ENSMUSG00000037622']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0048551'])),
    NtGoeaResults(GO='GO:0004860', NS='MF', enrichment='e', name='protein kinase inhibitor activity', ratio_in_study=(9, 1139), ratio_in_pop=(47, 13836), p_uncorrected=0.013230429120713861, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.44118284452214845, study_items=set([u'ENSMUSG00000052581', u'ENSMUSG00000021892', u'ENSMUSG00000045287', u'ENSMUSG00000020027', u'ENSMUSG00000060780', u'ENSMUSG00000043811', u'ENSMUSG00000029359', u'ENSMUSG00000038485', u'ENSMUSG00000050896']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000060780', u'ENSMUSG00000043811', u'ENSMUSG00000056153', u'ENSMUSG00000055003', u'ENSMUSG00000013646', u'ENSMUSG00000050587', u'ENSMUSG00000049939', u'ENSMUSG00000003031', u'ENSMUSG00000039737', u'ENSMUSG00000027001', u'ENSMUSG00000045962', u'ENSMUSG00000051652', u'ENSMUSG00000031375', u'ENSMUSG00000029359', u'ENSMUSG00000032501', u'ENSMUSG00000022136', u'ENSMUSG00000031901', u'ENSMUSG00000051146', u'ENSMUSG00000047414', u'ENSMUSG00000014077', u'ENSMUSG00000019929', u'ENSMUSG00000038485', u'ENSMUSG00000048379', u'ENSMUSG00000046447', u'ENSMUSG00000057113', u'ENSMUSG00000049323', u'ENSMUSG00000035268', u'ENSMUSG00000047787', u'ENSMUSG00000051379', u'ENSMUSG00000044715', u'ENSMUSG00000047085', u'ENSMUSG00000052581', u'ENSMUSG00000021892', u'ENSMUSG00000032578', u'ENSMUSG00000045287', u'ENSMUSG00000028600', u'ENSMUSG00000027499', u'ENSMUSG00000037664', u'ENSMUSG00000032475', u'ENSMUSG00000023067', u'ENSMUSG00000037104', u'ENSMUSG00000053113', u'ENSMUSG00000019876', u'ENSMUSG00000050896', u'ENSMUSG00000042846', u'ENSMUSG00000020601']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004862', NS='MF', enrichment='e', name='cAMP-dependent protein kinase inhibitor activity', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020612']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000032601', u'ENSMUSG00000027499', u'ENSMUSG00000028944', u'ENSMUSG00000025855', u'ENSMUSG00000035268', u'ENSMUSG00000002997', u'ENSMUSG00000019876', u'ENSMUSG00000020612']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004864', NS='MF', enrichment='e', name='protein phosphatase inhibitor activity', ratio_in_study=(3, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.4314242750076309, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038970', u'ENSMUSG00000020196', u'ENSMUSG00000043460']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000039220', u'ENSMUSG00000047714', u'ENSMUSG00000036398', u'ENSMUSG00000020196', u'ENSMUSG00000038970', u'ENSMUSG00000038976', u'ENSMUSG00000043460', u'ENSMUSG00000028882', u'ENSMUSG00000051403', u'ENSMUSG00000022490', u'ENSMUSG00000040653', u'ENSMUSG00000054728', u'ENSMUSG00000066043', u'ENSMUSG00000027525', u'ENSMUSG00000038619', u'ENSMUSG00000029725', u'ENSMUSG00000035829', u'ENSMUSG00000030421', u'ENSMUSG00000048988', u'ENSMUSG00000056612', u'ENSMUSG00000061718', u'ENSMUSG00000007656', u'ENSMUSG00000037166']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:1990681'])),
    NtGoeaResults(GO='GO:0004866', NS='MF', enrichment='e', name='endopeptidase inhibitor activity', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000047879']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031387', u'ENSMUSG00000005054', u'ENSMUSG00000024164', u'ENSMUSG00000018189', u'ENSMUSG00000039278', u'ENSMUSG00000046186', u'ENSMUSG00000030111', u'ENSMUSG00000047879', u'ENSMUSG00000028476', u'ENSMUSG00000027447']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004867', NS='MF', enrichment='p', name='serine-type endopeptidase inhibitor activity', ratio_in_study=(1, 1139), ratio_in_pop=(33, 13836), p_uncorrected=0.5187668881326378, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024074']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000024074', u'ENSMUSG00000032959', u'ENSMUSG00000044177', u'ENSMUSG00000060147', u'ENSMUSG00000050074', u'ENSMUSG00000030111', u'ENSMUSG00000022892', u'ENSMUSG00000027834', u'ENSMUSG00000028476', u'ENSMUSG00000021223', u'ENSMUSG00000025650', u'ENSMUSG00000044734', u'ENSMUSG00000026249', u'ENSMUSG00000026315', u'ENSMUSG00000027315', u'ENSMUSG00000023224', u'ENSMUSG00000000753', u'ENSMUSG00000027082', u'ENSMUSG00000030530', u'ENSMUSG00000022766', u'ENSMUSG00000037254', u'ENSMUSG00000031980', u'ENSMUSG00000006522', u'ENSMUSG00000037411', u'ENSMUSG00000045827', u'ENSMUSG00000021091', u'ENSMUSG00000039278', u'ENSMUSG00000046186', u'ENSMUSG00000023336', u'ENSMUSG00000070436', u'ENSMUSG00000025780', u'ENSMUSG00000038224', u'ENSMUSG00000074227']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004869', NS='MF', enrichment='e', name='cysteine-type endopeptidase inhibitor activity', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024073']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000056222', u'ENSMUSG00000005054', u'ENSMUSG00000024073', u'ENSMUSG00000021585', u'ENSMUSG00000017716', u'ENSMUSG00000068129', u'ENSMUSG00000020415', u'ENSMUSG00000027447']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004870'])),
    NtGoeaResults(GO='GO:0004871', NS='MF', enrichment='e', name='signal transducer activity', ratio_in_study=(42, 1139), ratio_in_pop=(298, 13836), p_uncorrected=0.0005744123634432662, depth=1, study_count=42, p_sm_bonferroni=1.0, p_fdr_bh=0.049843760111822864, study_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000068037', u'ENSMUSG00000047904', u'ENSMUSG00000068740', u'ENSMUSG00000028004', u'ENSMUSG00000039713', u'ENSMUSG00000029055', u'ENSMUSG00000039809', u'ENSMUSG00000020451', u'ENSMUSG00000027584', u'ENSMUSG00000019828', u'ENSMUSG00000037014', u'ENSMUSG00000040009', u'ENSMUSG00000024462', u'ENSMUSG00000044933', u'ENSMUSG00000024091', u'ENSMUSG00000013033', u'ENSMUSG00000034730', u'ENSMUSG00000027335', u'ENSMUSG00000021701', u'ENSMUSG00000018634', u'ENSMUSG00000048216', u'ENSMUSG00000048240', u'ENSMUSG00000032773', u'ENSMUSG00000021721', u'ENSMUSG00000059456', u'ENSMUSG00000045318', u'ENSMUSG00000049583', u'ENSMUSG00000023050', u'ENSMUSG00000071658', u'ENSMUSG00000032966', u'ENSMUSG00000044067', u'ENSMUSG00000022637', u'ENSMUSG00000018334', u'ENSMUSG00000023473', u'ENSMUSG00000040836', u'ENSMUSG00000026527', u'ENSMUSG00000024524', u'ENSMUSG00000026322', u'ENSMUSG00000024639', u'ENSMUSG00000043004', u'ENSMUSG00000028782']), pop_n=13836, pop_count=298, pop_items=set([u'ENSMUSG00000057614', u'ENSMUSG00000042594', u'ENSMUSG00000067377', u'ENSMUSG00000028184', u'ENSMUSG00000045087', u'ENSMUSG00000049148', u'ENSMUSG00000003974', u'ENSMUSG00000034009', u'ENSMUSG00000028108', u'ENSMUSG00000042190', u'ENSMUSG00000042429', u'ENSMUSG00000029454', u'ENSMUSG00000036437', u'ENSMUSG00000016528', u'ENSMUSG00000029055', u'ENSMUSG00000044337', u'ENSMUSG00000045005', u'ENSMUSG00000018500', u'ENSMUSG00000035235', u'ENSMUSG00000038390', u'ENSMUSG00000052229', u'ENSMUSG00000001761', u'ENSMUSG00000040009', u'ENSMUSG00000024462', u'ENSMUSG00000002885', u'ENSMUSG00000037605', u'ENSMUSG00000040003', u'ENSMUSG00000006932', u'ENSMUSG00000053647', u'ENSMUSG00000013033', u'ENSMUSG00000040229', u'ENSMUSG00000037523', u'ENSMUSG00000039358', u'ENSMUSG00000020599', u'ENSMUSG00000036353', u'ENSMUSG00000019843', u'ENSMUSG00000020611', u'ENSMUSG00000050558', u'ENSMUSG00000020591', u'ENSMUSG00000087141', u'ENSMUSG00000048779', u'ENSMUSG00000079227', u'ENSMUSG00000041135', u'ENSMUSG00000000766', u'ENSMUSG00000041380', u'ENSMUSG00000063234', u'ENSMUSG00000032492', u'ENSMUSG00000021408', u'ENSMUSG00000047123', u'ENSMUSG00000049929', u'ENSMUSG00000040495', u'ENSMUSG00000030471', u'ENSMUSG00000027397', u'ENSMUSG00000024960', u'ENSMUSG00000040552', u'ENSMUSG00000021219', u'ENSMUSG00000050511', u'ENSMUSG00000033569', u'ENSMUSG00000046159', u'ENSMUSG00000032259', u'ENSMUSG00000041241', u'ENSMUSG00000056755', u'ENSMUSG00000035283', u'ENSMUSG00000049583', u'ENSMUSG00000033985', u'ENSMUSG00000035431', u'ENSMUSG00000056679', u'ENSMUSG00000026424', u'ENSMUSG00000034330', u'ENSMUSG00000050199', u'ENSMUSG00000023473', u'ENSMUSG00000002147', u'ENSMUSG00000039713', u'ENSMUSG00000032766', u'ENSMUSG00000048240', u'ENSMUSG00000038811', u'ENSMUSG00000038894', u'ENSMUSG00000031486', u'ENSMUSG00000044674', u'ENSMUSG00000021478', u'ENSMUSG00000055762', u'ENSMUSG00000028004', u'ENSMUSG00000071658', u'ENSMUSG00000039844', u'ENSMUSG00000051043', u'ENSMUSG00000031714', u'ENSMUSG00000056529', u'ENSMUSG00000045502', u'ENSMUSG00000043895', u'ENSMUSG00000034342', u'ENSMUSG00000021886', u'ENSMUSG00000019828', u'ENSMUSG00000037014', u'ENSMUSG00000028522', u'ENSMUSG00000032562', u'ENSMUSG00000037089', u'ENSMUSG00000025739', u'ENSMUSG00000000001', u'ENSMUSG00000024211', u'ENSMUSG00000035773', u'ENSMUSG00000045730', u'ENSMUSG00000034730', u'ENSMUSG00000038760', u'ENSMUSG00000020451', u'ENSMUSG00000045318', u'ENSMUSG00000032641', u'ENSMUSG00000027523', u'ENSMUSG00000036904', u'ENSMUSG00000041468', u'ENSMUSG00000016028', u'ENSMUSG00000004394', u'ENSMUSG00000047875', u'ENSMUSG00000032773', u'ENSMUSG00000059456', u'ENSMUSG00000042804', u'ENSMUSG00000039116', u'ENSMUSG00000039059', u'ENSMUSG00000001552', u'ENSMUSG00000028458', u'ENSMUSG00000051212', u'ENSMUSG00000032966', u'ENSMUSG00000044067', u'ENSMUSG00000036402', u'ENSMUSG00000022637', u'ENSMUSG00000038349', u'ENSMUSG00000036834', u'ENSMUSG00000005057', u'ENSMUSG00000068740', u'ENSMUSG00000039106', u'ENSMUSG00000053164', u'ENSMUSG00000091735', u'ENSMUSG00000026322', u'ENSMUSG00000026527', u'ENSMUSG00000024186', u'ENSMUSG00000032577', u'ENSMUSG00000025231', u'ENSMUSG00000053004', u'ENSMUSG00000024182', u'ENSMUSG00000027669', u'ENSMUSG00000030898', u'ENSMUSG00000058488', u'ENSMUSG00000040033', u'ENSMUSG00000044933', u'ENSMUSG00000020122', u'ENSMUSG00000022022', u'ENSMUSG00000037872', u'ENSMUSG00000031955', u'ENSMUSG00000024998', u'ENSMUSG00000038607', u'ENSMUSG00000033446', u'ENSMUSG00000045613', u'ENSMUSG00000031021', u'ENSMUSG00000051177', u'ENSMUSG00000049511', u'ENSMUSG00000053253', u'ENSMUSG00000046961', u'ENSMUSG00000021303', u'ENSMUSG00000029090', u'ENSMUSG00000029713', u'ENSMUSG00000028782', u'ENSMUSG00000068220', u'ENSMUSG00000031748', u'ENSMUSG00000032360', u'ENSMUSG00000039904', u'ENSMUSG00000027584', u'ENSMUSG00000079037', u'ENSMUSG00000020919', u'ENSMUSG00000036273', u'ENSMUSG00000040125', u'ENSMUSG00000028096', u'ENSMUSG00000010660', u'ENSMUSG00000024620', u'ENSMUSG00000045967', u'ENSMUSG00000031785', u'ENSMUSG00000024425', u'ENSMUSG00000034997', u'ENSMUSG00000045875', u'ENSMUSG00000000149', u'ENSMUSG00000049791', u'ENSMUSG00000038668', u'ENSMUSG00000047904', u'ENSMUSG00000050541', u'ENSMUSG00000018634', u'ENSMUSG00000048216', u'ENSMUSG00000047415', u'ENSMUSG00000027699', u'ENSMUSG00000022297', u'ENSMUSG00000027335', u'ENSMUSG00000021721', u'ENSMUSG00000030890', u'ENSMUSG00000043398', u'ENSMUSG00000040836', u'ENSMUSG00000050288', u'ENSMUSG00000037788', u'ENSMUSG00000022514', u'ENSMUSG00000030245', u'ENSMUSG00000032192', u'ENSMUSG00000007989', u'ENSMUSG00000046668', u'ENSMUSG00000021096', u'ENSMUSG00000052821', u'ENSMUSG00000018334', u'ENSMUSG00000050783', u'ENSMUSG00000025647', u'ENSMUSG00000022607', u'ENSMUSG00000031932', u'ENSMUSG00000005413', u'ENSMUSG00000030733', u'ENSMUSG00000024524', u'ENSMUSG00000026749', u'ENSMUSG00000050953', u'ENSMUSG00000028172', u'ENSMUSG00000047259', u'ENSMUSG00000022122', u'ENSMUSG00000055980', u'ENSMUSG00000049112', u'ENSMUSG00000024639', u'ENSMUSG00000060735', u'ENSMUSG00000074939', u'ENSMUSG00000011171', u'ENSMUSG00000049649', u'ENSMUSG00000069170', u'ENSMUSG00000032911', u'ENSMUSG00000023192', u'ENSMUSG00000039167', u'ENSMUSG00000032570', u'ENSMUSG00000048965', u'ENSMUSG00000044014', u'ENSMUSG00000040016', u'ENSMUSG00000029778', u'ENSMUSG00000016933', u'ENSMUSG00000061578', u'ENSMUSG00000027568', u'ENSMUSG00000036299', u'ENSMUSG00000057193', u'ENSMUSG00000034781', u'ENSMUSG00000008734', u'ENSMUSG00000041075', u'ENSMUSG00000062585', u'ENSMUSG00000045382', u'ENSMUSG00000022500', u'ENSMUSG00000024798', u'ENSMUSG00000031616', u'ENSMUSG00000050534', u'ENSMUSG00000027765', u'ENSMUSG00000023050', u'ENSMUSG00000039809', u'ENSMUSG00000032688', u'ENSMUSG00000052336', u'ENSMUSG00000043999', u'ENSMUSG00000024091', u'ENSMUSG00000020937', u'ENSMUSG00000004730', u'ENSMUSG00000036357', u'ENSMUSG00000022757', u'ENSMUSG00000035798', u'ENSMUSG00000063239', u'ENSMUSG00000002233', u'ENSMUSG00000036362', u'ENSMUSG00000059588', u'ENSMUSG00000026104', u'ENSMUSG00000032528', u'ENSMUSG00000068696', u'ENSMUSG00000043659', u'ENSMUSG00000045092', u'ENSMUSG00000044288', u'ENSMUSG00000034987', u'ENSMUSG00000066839', u'ENSMUSG00000021701', u'ENSMUSG00000040133', u'ENSMUSG00000058396', u'ENSMUSG00000034792', u'ENSMUSG00000067586', u'ENSMUSG00000068037', u'ENSMUSG00000036686', u'ENSMUSG00000029060', u'ENSMUSG00000029064', u'ENSMUSG00000048376', u'ENSMUSG00000040061', u'ENSMUSG00000038910', u'ENSMUSG00000003099', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000031328', u'ENSMUSG00000029674', u'ENSMUSG00000027164', u'ENSMUSG00000018819', u'ENSMUSG00000046793', u'ENSMUSG00000050164', u'ENSMUSG00000020921', u'ENSMUSG00000041907', u'ENSMUSG00000026173', u'ENSMUSG00000025575', u'ENSMUSG00000015133', u'ENSMUSG00000043004', u'ENSMUSG00000026072', u'ENSMUSG00000040372', u'ENSMUSG00000031887']), study_n=1139, level=1, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0009370', 'GO:0005062', 'GO:0009369'])),
    NtGoeaResults(GO='GO:0004872', NS='MF', enrichment='e', name='receptor activity', ratio_in_study=(21, 1139), ratio_in_pop=(104, 13836), p_uncorrected=9.55127253005295e-05, depth=2, study_count=21, p_sm_bonferroni=1.0, p_fdr_bh=0.012501023863084304, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000043811', u'ENSMUSG00000030209', u'ENSMUSG00000017210', u'ENSMUSG00000055725', u'ENSMUSG00000020524', u'ENSMUSG00000031302', u'ENSMUSG00000032017', u'ENSMUSG00000033981', u'ENSMUSG00000032012', u'ENSMUSG00000027316', u'ENSMUSG00000034730', u'ENSMUSG00000041078', u'ENSMUSG00000001986', u'ENSMUSG00000063887', u'ENSMUSG00000005338', u'ENSMUSG00000028664', u'ENSMUSG00000003378', u'ENSMUSG00000045287', u'ENSMUSG00000059003', u'ENSMUSG00000050896']), pop_n=13836, pop_count=104, pop_items=set([u'ENSMUSG00000017210', u'ENSMUSG00000026712', u'ENSMUSG00000013833', u'ENSMUSG00000015355', u'ENSMUSG00000026959', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000051790', u'ENSMUSG00000025993', u'ENSMUSG00000001827', u'ENSMUSG00000018160', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000022656', u'ENSMUSG00000041078', u'ENSMUSG00000022935', u'ENSMUSG00000020758', u'ENSMUSG00000031639', u'ENSMUSG00000038622', u'ENSMUSG00000030209', u'ENSMUSG00000020372', u'ENSMUSG00000030168', u'ENSMUSG00000079487', u'ENSMUSG00000029338', u'ENSMUSG00000025089', u'ENSMUSG00000027878', u'ENSMUSG00000056073', u'ENSMUSG00000026158', u'ENSMUSG00000071068', u'ENSMUSG00000043811', u'ENSMUSG00000023909', u'ENSMUSG00000022383', u'ENSMUSG00000032340', u'ENSMUSG00000064127', u'ENSMUSG00000022999', u'ENSMUSG00000063887', u'ENSMUSG00000015468', u'ENSMUSG00000029468', u'ENSMUSG00000027312', u'ENSMUSG00000006386', u'ENSMUSG00000032012', u'ENSMUSG00000027316', u'ENSMUSG00000034730', u'ENSMUSG00000026726', u'ENSMUSG00000020734', u'ENSMUSG00000029426', u'ENSMUSG00000033777', u'ENSMUSG00000034297', u'ENSMUSG00000020524', u'ENSMUSG00000034353', u'ENSMUSG00000026457', u'ENSMUSG00000034457', u'ENSMUSG00000043962', u'ENSMUSG00000002771', u'ENSMUSG00000021978', u'ENSMUSG00000026923', u'ENSMUSG00000021451', u'ENSMUSG00000027422', u'ENSMUSG00000028664', u'ENSMUSG00000031302', u'ENSMUSG00000031007', u'ENSMUSG00000079037', u'ENSMUSG00000032017', u'ENSMUSG00000025892', u'ENSMUSG00000032076', u'ENSMUSG00000060548', u'ENSMUSG00000021624', u'ENSMUSG00000028073', u'ENSMUSG00000025809', u'ENSMUSG00000050896', u'ENSMUSG00000071424', u'ENSMUSG00000036078', u'ENSMUSG00000045287', u'ENSMUSG00000033981', u'ENSMUSG00000026469', u'ENSMUSG00000031935', u'ENSMUSG00000056962', u'ENSMUSG00000031751', u'ENSMUSG00000049401', u'ENSMUSG00000055725', u'ENSMUSG00000033420', u'ENSMUSG00000006411', u'ENSMUSG00000022661', u'ENSMUSG00000079298', u'ENSMUSG00000032440', u'ENSMUSG00000040511', u'ENSMUSG00000062300', u'ENSMUSG00000022817', u'ENSMUSG00000038486', u'ENSMUSG00000039005', u'ENSMUSG00000031111', u'ENSMUSG00000064115', u'ENSMUSG00000041688', u'ENSMUSG00000020689', u'ENSMUSG00000000290', u'ENSMUSG00000054793', u'ENSMUSG00000032125', u'ENSMUSG00000027995', u'ENSMUSG00000027070', u'ENSMUSG00000032327', u'ENSMUSG00000022109', u'ENSMUSG00000005338', u'ENSMUSG00000038146', u'ENSMUSG00000022103']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0019041'])),
    NtGoeaResults(GO='GO:0004879', NS='MF', enrichment='e', name='nuclear receptor activity', ratio_in_study=(3, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.46968869599234064, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532', u'ENSMUSG00000028341', u'ENSMUSG00000058756']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000026610', u'ENSMUSG00000022383', u'ENSMUSG00000037992', u'ENSMUSG00000002393', u'ENSMUSG00000019256', u'ENSMUSG00000020538', u'ENSMUSG00000058756', u'ENSMUSG00000028341', u'ENSMUSG00000039656', u'ENSMUSG00000046532', u'ENSMUSG00000036192', u'ENSMUSG00000002250', u'ENSMUSG00000028150', u'ENSMUSG00000023034', u'ENSMUSG00000002108', u'ENSMUSG00000001418', u'ENSMUSG00000015846', u'ENSMUSG00000063972', u'ENSMUSG00000030551', u'ENSMUSG00000004040', u'ENSMUSG00000032238', u'ENSMUSG00000019768', u'ENSMUSG00000060601', u'ENSMUSG00000069171', u'ENSMUSG00000031870']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004882', NS='MF', enrichment='e', name='androgen receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000046532']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004887', NS='MF', enrichment='e', name='thyroid hormone receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058756']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021779', u'ENSMUSG00000021775', u'ENSMUSG00000058756']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004888', NS='MF', enrichment='e', name='transmembrane signaling receptor activity', ratio_in_study=(6, 1139), ratio_in_pop=(67, 13836), p_uncorrected=0.8221061600034503, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013033', u'ENSMUSG00000034730', u'ENSMUSG00000028782', u'ENSMUSG00000068740', u'ENSMUSG00000023473', u'ENSMUSG00000018634']), pop_n=13836, pop_count=67, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000026712', u'ENSMUSG00000028184', u'ENSMUSG00000045322', u'ENSMUSG00000037872', u'ENSMUSG00000031486', u'ENSMUSG00000021451', u'ENSMUSG00000068740', u'ENSMUSG00000030157', u'ENSMUSG00000016028', u'ENSMUSG00000033420', u'ENSMUSG00000020695', u'ENSMUSG00000050199', u'ENSMUSG00000028782', u'ENSMUSG00000031639', u'ENSMUSG00000058715', u'ENSMUSG00000045005', u'ENSMUSG00000059588', u'ENSMUSG00000031785', u'ENSMUSG00000001761', u'ENSMUSG00000002885', u'ENSMUSG00000004730', u'ENSMUSG00000039167', u'ENSMUSG00000013033', u'ENSMUSG00000074743', u'ENSMUSG00000034730', u'ENSMUSG00000056492', u'ENSMUSG00000057722', u'ENSMUSG00000029778', u'ENSMUSG00000032528', u'ENSMUSG00000041075', u'ENSMUSG00000036904', u'ENSMUSG00000068696', u'ENSMUSG00000018634', u'ENSMUSG00000032492', u'ENSMUSG00000019647', u'ENSMUSG00000060703', u'ENSMUSG00000022297', u'ENSMUSG00000039005', u'ENSMUSG00000058099', u'ENSMUSG00000030124', u'ENSMUSG00000047875', u'ENSMUSG00000024109', u'ENSMUSG00000050288', u'ENSMUSG00000049791', u'ENSMUSG00000044583', u'ENSMUSG00000007989', u'ENSMUSG00000044674', u'ENSMUSG00000020122', u'ENSMUSG00000076617', u'ENSMUSG00000030745', u'ENSMUSG00000029090', u'ENSMUSG00000026980', u'ENSMUSG00000033569', u'ENSMUSG00000026321', u'ENSMUSG00000044827', u'ENSMUSG00000032547', u'ENSMUSG00000025475', u'ENSMUSG00000062312', u'ENSMUSG00000037605', u'ENSMUSG00000022199', u'ENSMUSG00000023992', u'ENSMUSG00000039116', u'ENSMUSG00000023473', u'ENSMUSG00000011171', u'ENSMUSG00000024778', u'ENSMUSG00000069170']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004926'])),
    NtGoeaResults(GO='GO:0004890', NS='MF', enrichment='e', name='GABA-A receptor activity', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000033676', u'ENSMUSG00000055078', u'ENSMUSG00000029211']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000000560', u'ENSMUSG00000031343', u'ENSMUSG00000055078', u'ENSMUSG00000023267', u'ENSMUSG00000020436', u'ENSMUSG00000033676', u'ENSMUSG00000055026', u'ENSMUSG00000001260', u'ENSMUSG00000029054', u'ENSMUSG00000029212', u'ENSMUSG00000007653', u'ENSMUSG00000029211']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004896', NS='MF', enrichment='p', name='cytokine receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000020009', u'ENSMUSG00000021756', u'ENSMUSG00000042817', u'ENSMUSG00000059326', u'ENSMUSG00000031304', u'ENSMUSG00000005268', u'ENSMUSG00000028444', u'ENSMUSG00000057722', u'ENSMUSG00000054263', u'ENSMUSG00000071713', u'ENSMUSG00000071714', u'ENSMUSG00000073889', u'ENSMUSG00000005087', u'ENSMUSG00000027947', u'ENSMUSG00000055737', u'ENSMUSG00000030748', u'ENSMUSG00000030745', u'ENSMUSG00000024610', u'ENSMUSG00000028128', u'ENSMUSG00000017057', u'ENSMUSG00000052336', u'ENSMUSG00000022146', u'ENSMUSG00000028859']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004907'])),
    NtGoeaResults(GO='GO:0004930', NS='MF', enrichment='e', name='G-protein coupled receptor activity', ratio_in_study=(26, 1139), ratio_in_pop=(167, 13836), p_uncorrected=0.0015438544112916582, depth=5, study_count=26, p_sm_bonferroni=1.0, p_fdr_bh=0.10231129697783453, study_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000047904', u'ENSMUSG00000044067', u'ENSMUSG00000028004', u'ENSMUSG00000028782', u'ENSMUSG00000039809', u'ENSMUSG00000027584', u'ENSMUSG00000019828', u'ENSMUSG00000037014', u'ENSMUSG00000027004', u'ENSMUSG00000024462', u'ENSMUSG00000044933', u'ENSMUSG00000013033', u'ENSMUSG00000034730', u'ENSMUSG00000027335', u'ENSMUSG00000018634', u'ENSMUSG00000048216', u'ENSMUSG00000032773', u'ENSMUSG00000021721', u'ENSMUSG00000045318', u'ENSMUSG00000049583', u'ENSMUSG00000068037', u'ENSMUSG00000068740', u'ENSMUSG00000040836', u'ENSMUSG00000026322', u'ENSMUSG00000023473']), pop_n=13836, pop_count=167, pop_items=set([u'ENSMUSG00000028184', u'ENSMUSG00000045087', u'ENSMUSG00000003974', u'ENSMUSG00000034009', u'ENSMUSG00000042190', u'ENSMUSG00000056679', u'ENSMUSG00000036437', u'ENSMUSG00000044337', u'ENSMUSG00000045005', u'ENSMUSG00000018500', u'ENSMUSG00000038390', u'ENSMUSG00000052229', u'ENSMUSG00000001761', u'ENSMUSG00000024462', u'ENSMUSG00000002885', u'ENSMUSG00000013033', u'ENSMUSG00000040229', u'ENSMUSG00000039358', u'ENSMUSG00000041075', u'ENSMUSG00000050783', u'ENSMUSG00000050558', u'ENSMUSG00000020591', u'ENSMUSG00000048779', u'ENSMUSG00000000766', u'ENSMUSG00000041380', u'ENSMUSG00000032492', u'ENSMUSG00000058396', u'ENSMUSG00000049929', u'ENSMUSG00000040495', u'ENSMUSG00000045502', u'ENSMUSG00000023830', u'ENSMUSG00000052917', u'ENSMUSG00000040552', u'ENSMUSG00000050511', u'ENSMUSG00000052821', u'ENSMUSG00000035283', u'ENSMUSG00000056755', u'ENSMUSG00000040016', u'ENSMUSG00000035431', u'ENSMUSG00000056492', u'ENSMUSG00000026424', u'ENSMUSG00000023473', u'ENSMUSG00000041468', u'ENSMUSG00000042429', u'ENSMUSG00000031486', u'ENSMUSG00000021478', u'ENSMUSG00000028004', u'ENSMUSG00000051043', u'ENSMUSG00000062585', u'ENSMUSG00000056529', u'ENSMUSG00000043895', u'ENSMUSG00000044288', u'ENSMUSG00000021886', u'ENSMUSG00000019828', u'ENSMUSG00000037014', u'ENSMUSG00000027004', u'ENSMUSG00000050164', u'ENSMUSG00000024211', u'ENSMUSG00000045730', u'ENSMUSG00000034730', u'ENSMUSG00000038760', u'ENSMUSG00000032641', u'ENSMUSG00000036904', u'ENSMUSG00000046793', u'ENSMUSG00000016028', u'ENSMUSG00000049583', u'ENSMUSG00000032773', u'ENSMUSG00000042804', u'ENSMUSG00000039059', u'ENSMUSG00000051212', u'ENSMUSG00000044067', u'ENSMUSG00000044674', u'ENSMUSG00000046159', u'ENSMUSG00000053164', u'ENSMUSG00000091735', u'ENSMUSG00000026322', u'ENSMUSG00000032360', u'ENSMUSG00000034987', u'ENSMUSG00000036362', u'ENSMUSG00000040133', u'ENSMUSG00000053004', u'ENSMUSG00000030898', u'ENSMUSG00000063239', u'ENSMUSG00000044933', u'ENSMUSG00000039116', u'ENSMUSG00000037872', u'ENSMUSG00000079227', u'ENSMUSG00000063234', u'ENSMUSG00000033446', u'ENSMUSG00000053647', u'ENSMUSG00000039106', u'ENSMUSG00000032259', u'ENSMUSG00000046961', u'ENSMUSG00000029090', u'ENSMUSG00000028782', u'ENSMUSG00000039904', u'ENSMUSG00000027584', u'ENSMUSG00000047259', u'ENSMUSG00000040125', u'ENSMUSG00000045613', u'ENSMUSG00000045967', u'ENSMUSG00000031785', u'ENSMUSG00000035773', u'ENSMUSG00000034997', u'ENSMUSG00000045875', u'ENSMUSG00000027335', u'ENSMUSG00000049791', u'ENSMUSG00000038668', u'ENSMUSG00000047904', u'ENSMUSG00000018634', u'ENSMUSG00000048216', u'ENSMUSG00000047415', u'ENSMUSG00000022297', u'ENSMUSG00000049511', u'ENSMUSG00000021721', u'ENSMUSG00000043398', u'ENSMUSG00000050288', u'ENSMUSG00000067586', u'ENSMUSG00000041907', u'ENSMUSG00000007989', u'ENSMUSG00000028563', u'ENSMUSG00000021319', u'ENSMUSG00000033569', u'ENSMUSG00000031932', u'ENSMUSG00000040836', u'ENSMUSG00000031548', u'ENSMUSG00000037605', u'ENSMUSG00000022122', u'ENSMUSG00000049112', u'ENSMUSG00000060735', u'ENSMUSG00000074939', u'ENSMUSG00000011171', u'ENSMUSG00000049649', u'ENSMUSG00000069170', u'ENSMUSG00000023192', u'ENSMUSG00000039167', u'ENSMUSG00000048965', u'ENSMUSG00000044014', u'ENSMUSG00000029778', u'ENSMUSG00000027568', u'ENSMUSG00000008734', u'ENSMUSG00000045382', u'ENSMUSG00000039809', u'ENSMUSG00000024798', u'ENSMUSG00000031616', u'ENSMUSG00000050534', u'ENSMUSG00000027765', u'ENSMUSG00000043999', u'ENSMUSG00000028172', u'ENSMUSG00000004730', u'ENSMUSG00000036357', u'ENSMUSG00000048376', u'ENSMUSG00000036353', u'ENSMUSG00000059588', u'ENSMUSG00000032528', u'ENSMUSG00000068696', u'ENSMUSG00000043659', u'ENSMUSG00000045092', u'ENSMUSG00000049580', u'ENSMUSG00000045318', u'ENSMUSG00000047875', u'ENSMUSG00000068037', u'ENSMUSG00000068740', u'ENSMUSG00000050541', u'ENSMUSG00000025475', u'ENSMUSG00000052336', u'ENSMUSG00000040372']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016526', 'GO:0001623', 'GO:0001622', 'GO:0001625', 'GO:0001624'])),
    NtGoeaResults(GO='GO:0004935', NS='MF', enrichment='e', name='adrenergic receptor activity', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045318', u'ENSMUSG00000027335']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000033717', u'ENSMUSG00000035283', u'ENSMUSG00000045318', u'ENSMUSG00000045730', u'ENSMUSG00000036357', u'ENSMUSG00000045875', u'ENSMUSG00000027335', u'ENSMUSG00000050541']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004937', NS='MF', enrichment='e', name='alpha1-adrenergic receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027335']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000045875', u'ENSMUSG00000027335', u'ENSMUSG00000050541']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004938', NS='MF', enrichment='e', name='alpha2-adrenergic receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045318']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000045318', u'ENSMUSG00000033717']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004965', NS='MF', enrichment='e', name='G-protein coupled GABA receptor activity', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000039809']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000046961', u'ENSMUSG00000039809']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004970', NS='MF', enrichment='e', name='ionotropic glutamate receptor activity', ratio_in_study=(8, 1139), ratio_in_pop=(17, 13836), p_uncorrected=2.5479964155694442e-05, depth=11, study_count=8, p_sm_bonferroni=0.40018831702933688, p_fdr_bh=0.0038853234663042422, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000020524', u'ENSMUSG00000032017', u'ENSMUSG00000033981', u'ENSMUSG00000001986', u'ENSMUSG00000041078', u'ENSMUSG00000003378', u'ENSMUSG00000059003']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000026959', u'ENSMUSG00000071424', u'ENSMUSG00000030209', u'ENSMUSG00000022935', u'ENSMUSG00000025892', u'ENSMUSG00000032017', u'ENSMUSG00000033981', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000056073', u'ENSMUSG00000041078', u'ENSMUSG00000039579', u'ENSMUSG00000002771', u'ENSMUSG00000003378', u'ENSMUSG00000020734', u'ENSMUSG00000020524', u'ENSMUSG00000059003']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004971', NS='MF', enrichment='e', name='AMPA glutamate receptor activity', ratio_in_study=(3, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.0020890110006804717, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.12619233375649033, study_items=set([u'ENSMUSG00000020524', u'ENSMUSG00000033981', u'ENSMUSG00000001986']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020524', u'ENSMUSG00000033981', u'ENSMUSG00000025892', u'ENSMUSG00000001986']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004972', NS='MF', enrichment='e', name='NMDA glutamate receptor activity', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000030209', u'ENSMUSG00000059003']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000039579', u'ENSMUSG00000059456', u'ENSMUSG00000002771', u'ENSMUSG00000026959', u'ENSMUSG00000020734', u'ENSMUSG00000059003']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004983', NS='MF', enrichment='e', name='neuropeptide Y receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028004']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031932', u'ENSMUSG00000050558', u'ENSMUSG00000028004', u'ENSMUSG00000036437', u'ENSMUSG00000044014']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004985', NS='MF', enrichment='e', name='opioid receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027584']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000050511', u'ENSMUSG00000036078', u'ENSMUSG00000000766']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004993', NS='MF', enrichment='e', name='G-protein coupled serotonin receptor activity', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026322', u'ENSMUSG00000021721']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000039106', u'ENSMUSG00000041380', u'ENSMUSG00000021721', u'ENSMUSG00000026322', u'ENSMUSG00000034997', u'ENSMUSG00000049511', u'ENSMUSG00000050783', u'ENSMUSG00000024798', u'ENSMUSG00000050534']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0001585', 'GO:0016609'])),
    NtGoeaResults(GO='GO:0004994', NS='MF', enrichment='e', name='somatostatin receptor activity', ratio_in_study=(3, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.0020890110006804717, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.12619233375649033, study_items=set([u'ENSMUSG00000044933', u'ENSMUSG00000037014', u'ENSMUSG00000047904']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000044933', u'ENSMUSG00000035431', u'ENSMUSG00000037014', u'ENSMUSG00000047904']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005003', NS='MF', enrichment='e', name='ephrin receptor activity', ratio_in_study=(5, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.0027518564125440597, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.15546998854466548, study_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000026235', u'ENSMUSG00000028289', u'ENSMUSG00000029869', u'ENSMUSG00000055540']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000055540', u'ENSMUSG00000029869', u'ENSMUSG00000029710', u'ENSMUSG00000006445', u'ENSMUSG00000026235', u'ENSMUSG00000028289', u'ENSMUSG00000029245', u'ENSMUSG00000005958', u'ENSMUSG00000028664', u'ENSMUSG00000028876', u'ENSMUSG00000052504', u'ENSMUSG00000028661']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005004', NS='MF', enrichment='e', name='GPI-linked ephrin receptor activity', ratio_in_study=(3, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.009205880062360922, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000059146', u'ENSMUSG00000028289']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000059146', u'ENSMUSG00000026235', u'ENSMUSG00000028289', u'ENSMUSG00000029245', u'ENSMUSG00000052504', u'ENSMUSG00000028661']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005005', NS='MF', enrichment='e', name='transmembrane-ephrin receptor activity', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000026235']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000028664', u'ENSMUSG00000028876', u'ENSMUSG00000032537', u'ENSMUSG00000005958']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005020', NS='MF', enrichment='e', name='stem cell factor receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000005672']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005030', NS='MF', enrichment='e', name='neurotrophin receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059146']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000059146', u'ENSMUSG00000055254']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005031', NS='MF', enrichment='e', name='tumor necrosis factor-activated receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023915']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000008318', u'ENSMUSG00000026321', u'ENSMUSG00000022074', u'ENSMUSG00000030339', u'ENSMUSG00000030341', u'ENSMUSG00000023915', u'ENSMUSG00000024793', u'ENSMUSG00000024778', u'ENSMUSG00000028599']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005032', 'GO:0005033'])),
    NtGoeaResults(GO='GO:0005041', NS='MF', enrichment='e', name='low-density lipoprotein receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028613', u'ENSMUSG00000030201', u'ENSMUSG00000042286', u'ENSMUSG00000022175', u'ENSMUSG00000032193', u'ENSMUSG00000018920', u'ENSMUSG00000049252']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008032'])),
    NtGoeaResults(GO='GO:0005042', NS='MF', enrichment='e', name='netrin receptor activity', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000060534']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000060534', u'ENSMUSG00000059921', u'ENSMUSG00000020099']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005048', NS='MF', enrichment='e', name='signal sequence binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022841']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022841']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008249'])),
    NtGoeaResults(GO='GO:0005057', NS='MF', enrichment='e', name='signal transducer activity, downstream of receptor', ratio_in_study=(3, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.1395943703764519, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002489', u'ENSMUSG00000052087', u'ENSMUSG00000048216']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000032586', u'ENSMUSG00000000441', u'ENSMUSG00000027560', u'ENSMUSG00000024256', u'ENSMUSG00000002489', u'ENSMUSG00000052087', u'ENSMUSG00000029101', u'ENSMUSG00000035283', u'ENSMUSG00000027859', u'ENSMUSG00000001127', u'ENSMUSG00000068335', u'ENSMUSG00000040631', u'ENSMUSG00000023800', u'ENSMUSG00000026656', u'ENSMUSG00000002413', u'ENSMUSG00000048216']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005070', NS='MF', enrichment='p', name='SH3/SH2 adaptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000066877']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000020176', u'ENSMUSG00000026888', u'ENSMUSG00000039844', u'ENSMUSG00000005057', u'ENSMUSG00000061132', u'ENSMUSG00000044813', u'ENSMUSG00000054520', u'ENSMUSG00000059923', u'ENSMUSG00000057058', u'ENSMUSG00000066877', u'ENSMUSG00000039154', u'ENSMUSG00000046280', u'ENSMUSG00000028790', u'ENSMUSG00000059182', u'ENSMUSG00000059013', u'ENSMUSG00000025006', u'ENSMUSG00000043733', u'ENSMUSG00000033256', u'ENSMUSG00000028121', u'ENSMUSG00000022372', u'ENSMUSG00000032475', u'ENSMUSG00000026058', u'ENSMUSG00000017776']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005078', NS='MF', enrichment='e', name='MAP-kinase scaffold activity', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000018334']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000018334', u'ENSMUSG00000066406', u'ENSMUSG00000027223', u'ENSMUSG00000061578', u'ENSMUSG00000020859', u'ENSMUSG00000027001']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005080', NS='MF', enrichment='e', name='protein kinase C binding', ratio_in_study=(7, 1139), ratio_in_pop=(54, 13836), p_uncorrected=0.20917301024997023, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000041957', u'ENSMUSG00000054889', u'ENSMUSG00000051391', u'ENSMUSG00000027646', u'ENSMUSG00000022454', u'ENSMUSG00000052889']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000027466', u'ENSMUSG00000069662', u'ENSMUSG00000025026', u'ENSMUSG00000026842', u'ENSMUSG00000051391', u'ENSMUSG00000037060', u'ENSMUSG00000063796', u'ENSMUSG00000020828', u'ENSMUSG00000031555', u'ENSMUSG00000031068', u'ENSMUSG00000055409', u'ENSMUSG00000015837', u'ENSMUSG00000017485', u'ENSMUSG00000018446', u'ENSMUSG00000057672', u'ENSMUSG00000035873', u'ENSMUSG00000032118', u'ENSMUSG00000022475', u'ENSMUSG00000068206', u'ENSMUSG00000054889', u'ENSMUSG00000044548', u'ENSMUSG00000027646', u'ENSMUSG00000020914', u'ENSMUSG00000004056', u'ENSMUSG00000034674', u'ENSMUSG00000004951', u'ENSMUSG00000004698', u'ENSMUSG00000014158', u'ENSMUSG00000034120', u'ENSMUSG00000003402', u'ENSMUSG00000025812', u'ENSMUSG00000021798', u'ENSMUSG00000041957', u'ENSMUSG00000020372', u'ENSMUSG00000017009', u'ENSMUSG00000041187', u'ENSMUSG00000028273', u'ENSMUSG00000078794', u'ENSMUSG00000001729', u'ENSMUSG00000022454', u'ENSMUSG00000008855', u'ENSMUSG00000013698', u'ENSMUSG00000005699', u'ENSMUSG00000031328', u'ENSMUSG00000032458', u'ENSMUSG00000023277', u'ENSMUSG00000027087', u'ENSMUSG00000045954', u'ENSMUSG00000055980', u'ENSMUSG00000048826', u'ENSMUSG00000020120', u'ENSMUSG00000052889', u'ENSMUSG00000032041']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0097024', 'GO:0072568', 'GO:0072569'])),
    NtGoeaResults(GO='GO:0005085', NS='MF', enrichment='e', name='guanyl-nucleotide exchange factor activity', ratio_in_study=(24, 1139), ratio_in_pop=(147, 13836), p_uncorrected=0.0012183240342524806, depth=5, study_count=24, p_sm_bonferroni=1.0, p_fdr_bh=0.087572334123726003, study_items=set([u'ENSMUSG00000021662', u'ENSMUSG00000062232', u'ENSMUSG00000032875', u'ENSMUSG00000017631', u'ENSMUSG00000025656', u'ENSMUSG00000061751', u'ENSMUSG00000041992', u'ENSMUSG00000031511', u'ENSMUSG00000022263', u'ENSMUSG00000032356', u'ENSMUSG00000038020', u'ENSMUSG00000037126', u'ENSMUSG00000026482', u'ENSMUSG00000009681', u'ENSMUSG00000035954', u'ENSMUSG00000036529', u'ENSMUSG00000025558', u'ENSMUSG00000040687', u'ENSMUSG00000038831', u'ENSMUSG00000027347', u'ENSMUSG00000019467', u'ENSMUSG00000002489', u'ENSMUSG00000038658', u'ENSMUSG00000019852']), pop_n=13836, pop_count=147, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000031024', u'ENSMUSG00000021662', u'ENSMUSG00000059495', u'ENSMUSG00000023800', u'ENSMUSG00000064181', u'ENSMUSG00000017631', u'ENSMUSG00000029617', u'ENSMUSG00000050552', u'ENSMUSG00000018001', u'ENSMUSG00000066406', u'ENSMUSG00000002489', u'ENSMUSG00000018008', u'ENSMUSG00000030842', u'ENSMUSG00000051735', u'ENSMUSG00000035620', u'ENSMUSG00000025265', u'ENSMUSG00000024663', u'ENSMUSG00000038024', u'ENSMUSG00000020374', u'ENSMUSG00000032875', u'ENSMUSG00000056268', u'ENSMUSG00000032946', u'ENSMUSG00000066129', u'ENSMUSG00000031174', u'ENSMUSG00000038456', u'ENSMUSG00000034037', u'ENSMUSG00000021215', u'ENSMUSG00000009621', u'ENSMUSG00000039621', u'ENSMUSG00000007379', u'ENSMUSG00000040964', u'ENSMUSG00000037552', u'ENSMUSG00000021895', u'ENSMUSG00000025195', u'ENSMUSG00000017132', u'ENSMUSG00000037126', u'ENSMUSG00000091512', u'ENSMUSG00000026259', u'ENSMUSG00000019852', u'ENSMUSG00000026821', u'ENSMUSG00000062232', u'ENSMUSG00000038608', u'ENSMUSG00000028556', u'ENSMUSG00000004568', u'ENSMUSG00000022788', u'ENSMUSG00000039844', u'ENSMUSG00000067851', u'ENSMUSG00000030465', u'ENSMUSG00000004562', u'ENSMUSG00000026024', u'ENSMUSG00000034801', u'ENSMUSG00000040146', u'ENSMUSG00000059013', u'ENSMUSG00000003269', u'ENSMUSG00000071176', u'ENSMUSG00000034116', u'ENSMUSG00000009681', u'ENSMUSG00000087260', u'ENSMUSG00000025188', u'ENSMUSG00000035992', u'ENSMUSG00000028468', u'ENSMUSG00000042328', u'ENSMUSG00000031093', u'ENSMUSG00000033166', u'ENSMUSG00000029145', u'ENSMUSG00000042404', u'ENSMUSG00000028896', u'ENSMUSG00000028121', u'ENSMUSG00000029388', u'ENSMUSG00000033542', u'ENSMUSG00000038831', u'ENSMUSG00000031511', u'ENSMUSG00000049044', u'ENSMUSG00000024998', u'ENSMUSG00000028062', u'ENSMUSG00000030313', u'ENSMUSG00000032583', u'ENSMUSG00000020021', u'ENSMUSG00000028300', u'ENSMUSG00000026594', u'ENSMUSG00000032892', u'ENSMUSG00000039716', u'ENSMUSG00000004788', u'ENSMUSG00000021990', u'ENSMUSG00000040940', u'ENSMUSG00000025656', u'ENSMUSG00000074582', u'ENSMUSG00000031133', u'ENSMUSG00000038206', u'ENSMUSG00000061751', u'ENSMUSG00000031139', u'ENSMUSG00000032198', u'ENSMUSG00000041112', u'ENSMUSG00000025558', u'ENSMUSG00000024241', u'ENSMUSG00000040687', u'ENSMUSG00000003235', u'ENSMUSG00000049323', u'ENSMUSG00000025555', u'ENSMUSG00000030839', u'ENSMUSG00000035901', u'ENSMUSG00000027347', u'ENSMUSG00000042229', u'ENSMUSG00000038658', u'ENSMUSG00000020143', u'ENSMUSG00000024013', u'ENSMUSG00000015377', u'ENSMUSG00000034066', u'ENSMUSG00000027699', u'ENSMUSG00000028683', u'ENSMUSG00000040818', u'ENSMUSG00000052921', u'ENSMUSG00000026867', u'ENSMUSG00000031442', u'ENSMUSG00000034867', u'ENSMUSG00000058325', u'ENSMUSG00000038020', u'ENSMUSG00000025485', u'ENSMUSG00000037509', u'ENSMUSG00000041354', u'ENSMUSG00000052085', u'ENSMUSG00000048960', u'ENSMUSG00000028919', u'ENSMUSG00000035392', u'ENSMUSG00000022263', u'ENSMUSG00000022957', u'ENSMUSG00000032356', u'ENSMUSG00000036661', u'ENSMUSG00000021708', u'ENSMUSG00000028059', u'ENSMUSG00000033450', u'ENSMUSG00000026482', u'ENSMUSG00000026979', u'ENSMUSG00000032633', u'ENSMUSG00000035954', u'ENSMUSG00000036529', u'ENSMUSG00000034412', u'ENSMUSG00000022469', u'ENSMUSG00000044447', u'ENSMUSG00000034312', u'ENSMUSG00000041992', u'ENSMUSG00000037533', u'ENSMUSG00000019467', u'ENSMUSG00000050973', u'ENSMUSG00000040495', u'ENSMUSG00000037946']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008433', 'GO:0019839', 'GO:0016219'])),
    NtGoeaResults(GO='GO:0005086', NS='MF', enrichment='e', name='ARF guanyl-nucleotide exchange factor activity', ratio_in_study=(3, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.15970384927768969, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019852', u'ENSMUSG00000040797', u'ENSMUSG00000037126']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000053317', u'ENSMUSG00000018001', u'ENSMUSG00000038206', u'ENSMUSG00000041115', u'ENSMUSG00000026979', u'ENSMUSG00000018008', u'ENSMUSG00000024347', u'ENSMUSG00000040797', u'ENSMUSG00000034312', u'ENSMUSG00000074582', u'ENSMUSG00000017132', u'ENSMUSG00000037126', u'ENSMUSG00000003269', u'ENSMUSG00000025224', u'ENSMUSG00000067851', u'ENSMUSG00000019852', u'ENSMUSG00000030465']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005088', NS='MF', enrichment='e', name='Ras guanyl-nucleotide exchange factor activity', ratio_in_study=(4, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.013218327689099004, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.44118284452214845, study_items=set([u'ENSMUSG00000030134', u'ENSMUSG00000027347', u'ENSMUSG00000032356', u'ENSMUSG00000062232']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000021708', u'ENSMUSG00000089809', u'ENSMUSG00000024241', u'ENSMUSG00000035283', u'ENSMUSG00000030134', u'ENSMUSG00000062232', u'ENSMUSG00000066129', u'ENSMUSG00000027347', u'ENSMUSG00000032356', u'ENSMUSG00000071042', u'ENSMUSG00000034801', u'ENSMUSG00000049044']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005089', NS='MF', enrichment='e', name='Rho guanyl-nucleotide exchange factor activity', ratio_in_study=(13, 1139), ratio_in_pop=(61, 13836), p_uncorrected=0.0011721466141606943, depth=8, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.086911569292829879, study_items=set([u'ENSMUSG00000025558', u'ENSMUSG00000025656', u'ENSMUSG00000021662', u'ENSMUSG00000009681', u'ENSMUSG00000031511', u'ENSMUSG00000032875', u'ENSMUSG00000022263', u'ENSMUSG00000061751', u'ENSMUSG00000039713', u'ENSMUSG00000002489', u'ENSMUSG00000017631', u'ENSMUSG00000019467', u'ENSMUSG00000032356']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000024013', u'ENSMUSG00000033721', u'ENSMUSG00000039713', u'ENSMUSG00000021662', u'ENSMUSG00000020021', u'ENSMUSG00000025555', u'ENSMUSG00000032875', u'ENSMUSG00000031133', u'ENSMUSG00000038608', u'ENSMUSG00000052921', u'ENSMUSG00000023800', u'ENSMUSG00000031442', u'ENSMUSG00000022788', u'ENSMUSG00000017631', u'ENSMUSG00000021990', u'ENSMUSG00000004562', u'ENSMUSG00000040940', u'ENSMUSG00000025656', u'ENSMUSG00000041354', u'ENSMUSG00000026024', u'ENSMUSG00000002489', u'ENSMUSG00000048960', u'ENSMUSG00000028919', u'ENSMUSG00000022263', u'ENSMUSG00000040964', u'ENSMUSG00000025504', u'ENSMUSG00000022957', u'ENSMUSG00000061751', u'ENSMUSG00000032356', u'ENSMUSG00000006154', u'ENSMUSG00000071176', u'ENSMUSG00000034066', u'ENSMUSG00000021708', u'ENSMUSG00000027699', u'ENSMUSG00000028059', u'ENSMUSG00000034116', u'ENSMUSG00000009681', u'ENSMUSG00000039621', u'ENSMUSG00000052609', u'ENSMUSG00000034037', u'ENSMUSG00000021215', u'ENSMUSG00000009621', u'ENSMUSG00000059495', u'ENSMUSG00000037509', u'ENSMUSG00000031093', u'ENSMUSG00000025265', u'ENSMUSG00000034801', u'ENSMUSG00000037552', u'ENSMUSG00000025558', u'ENSMUSG00000024241', u'ENSMUSG00000021895', u'ENSMUSG00000033542', u'ENSMUSG00000025195', u'ENSMUSG00000061462', u'ENSMUSG00000020640', u'ENSMUSG00000019467', u'ENSMUSG00000031511', u'ENSMUSG00000066406', u'ENSMUSG00000026259', u'ENSMUSG00000037946', u'ENSMUSG00000004568']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005092', NS='MF', enrichment='e', name='GDP-dissociation inhibitor activity', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052087']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000015291', u'ENSMUSG00000078185', u'ENSMUSG00000026930', u'ENSMUSG00000028893', u'ENSMUSG00000052087', u'ENSMUSG00000036206', u'ENSMUSG00000027883', u'ENSMUSG00000021218', u'ENSMUSG00000005732', u'ENSMUSG00000073433', u'ENSMUSG00000062352', u'ENSMUSG00000025531']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005095', NS='MF', enrichment='e', name='GTPase inhibitor activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031558', u'ENSMUSG00000038665', u'ENSMUSG00000026239', u'ENSMUSG00000034930']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005096', NS='MF', enrichment='e', name='GTPase activator activity', ratio_in_study=(33, 1139), ratio_in_pop=(215, 13836), p_uncorrected=0.0006051342845438778, depth=5, study_count=33, p_sm_bonferroni=1.0, p_fdr_bh=0.051935732639596423, study_items=set([u'ENSMUSG00000053199', u'ENSMUSG00000038351', u'ENSMUSG00000062232', u'ENSMUSG00000019790', u'ENSMUSG00000035954', u'ENSMUSG00000030257', u'ENSMUSG00000024883', u'ENSMUSG00000017631', u'ENSMUSG00000011877', u'ENSMUSG00000037110', u'ENSMUSG00000023353', u'ENSMUSG00000058230', u'ENSMUSG00000052087', u'ENSMUSG00000038807', u'ENSMUSG00000036882', u'ENSMUSG00000025422', u'ENSMUSG00000042700', u'ENSMUSG00000009681', u'ENSMUSG00000029722', u'ENSMUSG00000026721', u'ENSMUSG00000021549', u'ENSMUSG00000042303', u'ENSMUSG00000039585', u'ENSMUSG00000029602', u'ENSMUSG00000002496', u'ENSMUSG00000067629', u'ENSMUSG00000026527', u'ENSMUSG00000030583', u'ENSMUSG00000027347', u'ENSMUSG00000056486', u'ENSMUSG00000036591', u'ENSMUSG00000024639', u'ENSMUSG00000041986']), pop_n=13836, pop_count=215, pop_items=set([u'ENSMUSG00000053199', u'ENSMUSG00000020289', u'ENSMUSG00000038515', u'ENSMUSG00000027465', u'ENSMUSG00000048865', u'ENSMUSG00000023923', u'ENSMUSG00000044037', u'ENSMUSG00000033389', u'ENSMUSG00000029192', u'ENSMUSG00000042303', u'ENSMUSG00000023800', u'ENSMUSG00000042216', u'ENSMUSG00000036533', u'ENSMUSG00000026883', u'ENSMUSG00000030727', u'ENSMUSG00000017631', u'ENSMUSG00000036882', u'ENSMUSG00000020817', u'ENSMUSG00000029602', u'ENSMUSG00000029101', u'ENSMUSG00000052632', u'ENSMUSG00000030844', u'ENSMUSG00000016128', u'ENSMUSG00000001768', u'ENSMUSG00000035133', u'ENSMUSG00000033083', u'ENSMUSG00000049076', u'ENSMUSG00000004952', u'ENSMUSG00000020599', u'ENSMUSG00000019775', u'ENSMUSG00000051864', u'ENSMUSG00000038860', u'ENSMUSG00000039031', u'ENSMUSG00000039230', u'ENSMUSG00000022391', u'ENSMUSG00000063506', u'ENSMUSG00000029722', u'ENSMUSG00000028030', u'ENSMUSG00000011831', u'ENSMUSG00000011832', u'ENSMUSG00000033763', u'ENSMUSG00000004677', u'ENSMUSG00000030766', u'ENSMUSG00000022799', u'ENSMUSG00000040964', u'ENSMUSG00000021218', u'ENSMUSG00000021219', u'ENSMUSG00000002496', u'ENSMUSG00000022488', u'ENSMUSG00000027652', u'ENSMUSG00000001995', u'ENSMUSG00000037410', u'ENSMUSG00000026159', u'ENSMUSG00000056698', u'ENSMUSG00000032413', u'ENSMUSG00000035437', u'ENSMUSG00000026425', u'ENSMUSG00000054277', u'ENSMUSG00000026155', u'ENSMUSG00000039585', u'ENSMUSG00000039046', u'ENSMUSG00000037999', u'ENSMUSG00000032812', u'ENSMUSG00000062232', u'ENSMUSG00000039201', u'ENSMUSG00000067629', u'ENSMUSG00000059495', u'ENSMUSG00000025132', u'ENSMUSG00000002459', u'ENSMUSG00000020536', u'ENSMUSG00000044456', u'ENSMUSG00000002372', u'ENSMUSG00000030047', u'ENSMUSG00000070565', u'ENSMUSG00000026024', u'ENSMUSG00000001173', u'ENSMUSG00000023015', u'ENSMUSG00000032011', u'ENSMUSG00000038807', u'ENSMUSG00000020130', u'ENSMUSG00000038530', u'ENSMUSG00000018909', u'ENSMUSG00000027255', u'ENSMUSG00000051177', u'ENSMUSG00000015291', u'ENSMUSG00000009681', u'ENSMUSG00000026721', u'ENSMUSG00000036995', u'ENSMUSG00000031355', u'ENSMUSG00000031709', u'ENSMUSG00000057315', u'ENSMUSG00000022436', u'ENSMUSG00000035697', u'ENSMUSG00000042203', u'ENSMUSG00000036246', u'ENSMUSG00000039831', u'ENSMUSG00000026527', u'ENSMUSG00000024186', u'ENSMUSG00000024182', u'ENSMUSG00000058230', u'ENSMUSG00000024451', u'ENSMUSG00000056486', u'ENSMUSG00000041890', u'ENSMUSG00000027247', u'ENSMUSG00000020121', u'ENSMUSG00000060090', u'ENSMUSG00000037148', u'ENSMUSG00000025531', u'ENSMUSG00000042492', u'ENSMUSG00000038351', u'ENSMUSG00000020716', u'ENSMUSG00000031389', u'ENSMUSG00000052142', u'ENSMUSG00000032870', u'ENSMUSG00000030257', u'ENSMUSG00000025154', u'ENSMUSG00000073433', u'ENSMUSG00000003134', u'ENSMUSG00000048424', u'ENSMUSG00000040940', u'ENSMUSG00000036273', u'ENSMUSG00000052302', u'ENSMUSG00000036644', u'ENSMUSG00000025422', u'ENSMUSG00000021027', u'ENSMUSG00000025810', u'ENSMUSG00000000142', u'ENSMUSG00000019433', u'ENSMUSG00000027699', u'ENSMUSG00000042473', u'ENSMUSG00000035620', u'ENSMUSG00000059810', u'ENSMUSG00000020709', u'ENSMUSG00000032192', u'ENSMUSG00000039976', u'ENSMUSG00000011877', u'ENSMUSG00000039318', u'ENSMUSG00000004633', u'ENSMUSG00000039678', u'ENSMUSG00000033569', u'ENSMUSG00000041225', u'ENSMUSG00000035007', u'ENSMUSG00000049521', u'ENSMUSG00000027347', u'ENSMUSG00000024639', u'ENSMUSG00000002458', u'ENSMUSG00000049744', u'ENSMUSG00000020143', u'ENSMUSG00000045302', u'ENSMUSG00000048960', u'ENSMUSG00000048720', u'ENSMUSG00000038520', u'ENSMUSG00000019790', u'ENSMUSG00000026678', u'ENSMUSG00000055013', u'ENSMUSG00000052921', u'ENSMUSG00000026867', u'ENSMUSG00000050730', u'ENSMUSG00000005732', u'ENSMUSG00000041598', u'ENSMUSG00000034867', u'ENSMUSG00000045664', u'ENSMUSG00000021368', u'ENSMUSG00000058325', u'ENSMUSG00000041351', u'ENSMUSG00000078185', u'ENSMUSG00000025485', u'ENSMUSG00000037426', u'ENSMUSG00000035151', u'ENSMUSG00000010057', u'ENSMUSG00000037110', u'ENSMUSG00000028919', u'ENSMUSG00000024096', u'ENSMUSG00000026475', u'ENSMUSG00000024883', u'ENSMUSG00000036106', u'ENSMUSG00000056413', u'ENSMUSG00000036104', u'ENSMUSG00000051735', u'ENSMUSG00000003226', u'ENSMUSG00000056917', u'ENSMUSG00000041219', u'ENSMUSG00000052684', u'ENSMUSG00000040345', u'ENSMUSG00000042700', u'ENSMUSG00000027575', u'ENSMUSG00000030220', u'ENSMUSG00000029500', u'ENSMUSG00000022829', u'ENSMUSG00000032714', u'ENSMUSG00000049807', u'ENSMUSG00000021549', u'ENSMUSG00000031216', u'ENSMUSG00000039813', u'ENSMUSG00000031214', u'ENSMUSG00000035954', u'ENSMUSG00000031453', u'ENSMUSG00000052087', u'ENSMUSG00000034412', u'ENSMUSG00000034255', u'ENSMUSG00000036452', u'ENSMUSG00000022377', u'ENSMUSG00000024493', u'ENSMUSG00000031523', u'ENSMUSG00000029174', u'ENSMUSG00000036591', u'ENSMUSG00000041444', u'ENSMUSG00000023353', u'ENSMUSG00000030583', u'ENSMUSG00000042671', u'ENSMUSG00000036501', u'ENSMUSG00000026360', u'ENSMUSG00000071042', u'ENSMUSG00000041986', u'ENSMUSG00000037627']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005098', 'GO:0005099', 'GO:0017123', 'GO:0005097', 'GO:0030675', 'GO:0008060', 'GO:0046582', 'GO:0005100', 'GO:0005101'])),
    NtGoeaResults(GO='GO:0005102', NS='MF', enrichment='e', name='receptor binding', ratio_in_study=(24, 1139), ratio_in_pop=(269, 13836), p_uncorrected=0.6538967465962777, depth=3, study_count=24, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041014', u'ENSMUSG00000049336', u'ENSMUSG00000024392', u'ENSMUSG00000026596', u'ENSMUSG00000028664', u'ENSMUSG00000059003', u'ENSMUSG00000046532', u'ENSMUSG00000029104', u'ENSMUSG00000044933', u'ENSMUSG00000027646', u'ENSMUSG00000032012', u'ENSMUSG00000004933', u'ENSMUSG00000030209', u'ENSMUSG00000021721', u'ENSMUSG00000039239', u'ENSMUSG00000021549', u'ENSMUSG00000025020', u'ENSMUSG00000022791', u'ENSMUSG00000045038', u'ENSMUSG00000056427', u'ENSMUSG00000059456', u'ENSMUSG00000005338', u'ENSMUSG00000031558', u'ENSMUSG00000020886']), pop_n=13836, pop_count=269, pop_items=set([u'ENSMUSG00000074064', u'ENSMUSG00000031266', u'ENSMUSG00000039515', u'ENSMUSG00000051920', u'ENSMUSG00000047866', u'ENSMUSG00000040511', u'ENSMUSG00000029599', u'ENSMUSG00000045532', u'ENSMUSG00000031538', u'ENSMUSG00000030111', u'ENSMUSG00000019996', u'ENSMUSG00000059003', u'ENSMUSG00000047454', u'ENSMUSG00000079110', u'ENSMUSG00000029104', u'ENSMUSG00000026249', u'ENSMUSG00000062300', u'ENSMUSG00000042228', u'ENSMUSG00000053835', u'ENSMUSG00000006930', u'ENSMUSG00000025464', u'ENSMUSG00000042284', u'ENSMUSG00000022656', u'ENSMUSG00000026167', u'ENSMUSG00000022244', u'ENSMUSG00000015647', u'ENSMUSG00000028583', u'ENSMUSG00000026234', u'ENSMUSG00000070509', u'ENSMUSG00000021417', u'ENSMUSG00000019772', u'ENSMUSG00000019846', u'ENSMUSG00000034462', u'ENSMUSG00000030209', u'ENSMUSG00000010797', u'ENSMUSG00000038619', u'ENSMUSG00000030201', u'ENSMUSG00000039239', u'ENSMUSG00000067212', u'ENSMUSG00000000489', u'ENSMUSG00000032312', u'ENSMUSG00000019054', u'ENSMUSG00000022099', u'ENSMUSG00000063428', u'ENSMUSG00000026959', u'ENSMUSG00000028603', u'ENSMUSG00000031767', u'ENSMUSG00000004035', u'ENSMUSG00000025321', u'ENSMUSG00000033208', u'ENSMUSG00000032259', u'ENSMUSG00000036634', u'ENSMUSG00000061762', u'ENSMUSG00000037411', u'ENSMUSG00000027187', u'ENSMUSG00000032796', u'ENSMUSG00000020733', u'ENSMUSG00000024789', u'ENSMUSG00000037003', u'ENSMUSG00000002897', u'ENSMUSG00000022847', u'ENSMUSG00000015656', u'ENSMUSG00000031871', u'ENSMUSG00000031870', u'ENSMUSG00000004837', u'ENSMUSG00000035212', u'ENSMUSG00000020635', u'ENSMUSG00000026117', u'ENSMUSG00000032959', u'ENSMUSG00000069539', u'ENSMUSG00000022382', u'ENSMUSG00000037992', u'ENSMUSG00000021478', u'ENSMUSG00000029098', u'ENSMUSG00000026942', u'ENSMUSG00000021226', u'ENSMUSG00000022994', u'ENSMUSG00000046532', u'ENSMUSG00000030281', u'ENSMUSG00000021884', u'ENSMUSG00000022309', u'ENSMUSG00000041417', u'ENSMUSG00000023018', u'ENSMUSG00000037010', u'ENSMUSG00000050164', u'ENSMUSG00000018293', u'ENSMUSG00000027646', u'ENSMUSG00000029126', u'ENSMUSG00000031805', u'ENSMUSG00000072115', u'ENSMUSG00000022853', u'ENSMUSG00000016024', u'ENSMUSG00000048482', u'ENSMUSG00000036904', u'ENSMUSG00000005886', u'ENSMUSG00000006611', u'ENSMUSG00000004933', u'ENSMUSG00000027087', u'ENSMUSG00000015243', u'ENSMUSG00000022901', u'ENSMUSG00000035914', u'ENSMUSG00000034292', u'ENSMUSG00000030309', u'ENSMUSG00000024109', u'ENSMUSG00000060216', u'ENSMUSG00000025020', u'ENSMUSG00000009281', u'ENSMUSG00000019880', u'ENSMUSG00000028399', u'ENSMUSG00000032968', u'ENSMUSG00000044674', u'ENSMUSG00000034101', u'ENSMUSG00000091971', u'ENSMUSG00000059456', u'ENSMUSG00000028949', u'ENSMUSG00000033540', u'ENSMUSG00000024507', u'ENSMUSG00000032475', u'ENSMUSG00000033307', u'ENSMUSG00000052372', u'ENSMUSG00000001300', u'ENSMUSG00000035929', u'ENSMUSG00000003283', u'ENSMUSG00000024182', u'ENSMUSG00000022865', u'ENSMUSG00000036856', u'ENSMUSG00000041895', u'ENSMUSG00000007617', u'ENSMUSG00000044933', u'ENSMUSG00000020122', u'ENSMUSG00000022148', u'ENSMUSG00000060550', u'ENSMUSG00000030093', u'ENSMUSG00000053158', u'ENSMUSG00000025950', u'ENSMUSG00000021451', u'ENSMUSG00000000732', u'ENSMUSG00000041014', u'ENSMUSG00000026596', u'ENSMUSG00000031451', u'ENSMUSG00000019899', u'ENSMUSG00000036775', u'ENSMUSG00000054855', u'ENSMUSG00000026193', u'ENSMUSG00000028664', u'ENSMUSG00000021994', u'ENSMUSG00000015568', u'ENSMUSG00000032508', u'ENSMUSG00000030806', u'ENSMUSG00000027624', u'ENSMUSG00000005262', u'ENSMUSG00000024620', u'ENSMUSG00000061232', u'ENSMUSG00000032076', u'ENSMUSG00000021904', u'ENSMUSG00000049107', u'ENSMUSG00000029397', u'ENSMUSG00000028975', u'ENSMUSG00000024421', u'ENSMUSG00000079507', u'ENSMUSG00000032175', u'ENSMUSG00000041135', u'ENSMUSG00000014932', u'ENSMUSG00000019433', u'ENSMUSG00000046719', u'ENSMUSG00000034394', u'ENSMUSG00000021721', u'ENSMUSG00000025809', u'ENSMUSG00000026853', u'ENSMUSG00000020708', u'ENSMUSG00000034875', u'ENSMUSG00000029276', u'ENSMUSG00000031558', u'ENSMUSG00000073409', u'ENSMUSG00000023973', u'ENSMUSG00000040811', u'ENSMUSG00000029167', u'ENSMUSG00000046178', u'ENSMUSG00000047085', u'ENSMUSG00000028452', u'ENSMUSG00000056427', u'ENSMUSG00000022353', u'ENSMUSG00000019843', u'ENSMUSG00000002504', u'ENSMUSG00000022607', u'ENSMUSG00000028871', u'ENSMUSG00000036968', u'ENSMUSG00000022040', u'ENSMUSG00000022210', u'ENSMUSG00000052310', u'ENSMUSG00000031934', u'ENSMUSG00000003233', u'ENSMUSG00000050953', u'ENSMUSG00000028964', u'ENSMUSG00000003623', u'ENSMUSG00000001123', u'ENSMUSG00000005312', u'ENSMUSG00000016206', u'ENSMUSG00000039988', u'ENSMUSG00000017774', u'ENSMUSG00000060275', u'ENSMUSG00000032012', u'ENSMUSG00000032913', u'ENSMUSG00000056999', u'ENSMUSG00000049336', u'ENSMUSG00000024392', u'ENSMUSG00000031207', u'ENSMUSG00000028048', u'ENSMUSG00000029470', u'ENSMUSG00000056116', u'ENSMUSG00000024953', u'ENSMUSG00000006411', u'ENSMUSG00000022661', u'ENSMUSG00000044708', u'ENSMUSG00000022892', u'ENSMUSG00000053898', u'ENSMUSG00000068206', u'ENSMUSG00000028672', u'ENSMUSG00000028910', u'ENSMUSG00000028444', u'ENSMUSG00000029864', u'ENSMUSG00000007613', u'ENSMUSG00000041193', u'ENSMUSG00000031565', u'ENSMUSG00000037295', u'ENSMUSG00000022054', u'ENSMUSG00000000127', u'ENSMUSG00000000126', u'ENSMUSG00000002985', u'ENSMUSG00000036943', u'ENSMUSG00000048376', u'ENSMUSG00000020777', u'ENSMUSG00000031985', u'ENSMUSG00000022817', u'ENSMUSG00000027359', u'ENSMUSG00000027358', u'ENSMUSG00000039005', u'ENSMUSG00000021709', u'ENSMUSG00000021278', u'ENSMUSG00000030224', u'ENSMUSG00000064115', u'ENSMUSG00000024387', u'ENSMUSG00000056201', u'ENSMUSG00000021549', u'ENSMUSG00000006464', u'ENSMUSG00000048490', u'ENSMUSG00000022679', u'ENSMUSG00000026028', u'ENSMUSG00000034813', u'ENSMUSG00000023951', u'ENSMUSG00000026278', u'ENSMUSG00000073411', u'ENSMUSG00000025534', u'ENSMUSG00000026565', u'ENSMUSG00000027007', u'ENSMUSG00000022372', u'ENSMUSG00000054793', u'ENSMUSG00000017307', u'ENSMUSG00000024256', u'ENSMUSG00000027859', u'ENSMUSG00000045038', u'ENSMUSG00000022791', u'ENSMUSG00000035000', u'ENSMUSG00000005338', u'ENSMUSG00000007656', u'ENSMUSG00000030579', u'ENSMUSG00000007655', u'ENSMUSG00000020886', u'ENSMUSG00000014776']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005112', NS='MF', enrichment='p', name='Notch binding', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057230']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000026921', u'ENSMUSG00000030092', u'ENSMUSG00000026923', u'ENSMUSG00000029478', u'ENSMUSG00000056313', u'ENSMUSG00000002799', u'ENSMUSG00000015468', u'ENSMUSG00000037362', u'ENSMUSG00000052593', u'ENSMUSG00000027313', u'ENSMUSG00000027314', u'ENSMUSG00000004364', u'ENSMUSG00000027276', u'ENSMUSG00000024593', u'ENSMUSG00000038072', u'ENSMUSG00000057230', u'ENSMUSG00000036766', u'ENSMUSG00000029603', u'ENSMUSG00000036450', u'ENSMUSG00000001098', u'ENSMUSG00000021039', u'ENSMUSG00000014773']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005114', NS='MF', enrichment='e', name='type II transforming growth factor beta receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000005087', u'ENSMUSG00000026814', u'ENSMUSG00000002603', u'ENSMUSG00000039239', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000021253']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005123', NS='MF', enrichment='e', name='death receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032244']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000035529', u'ENSMUSG00000006301', u'ENSMUSG00000028245', u'ENSMUSG00000026029', u'ENSMUSG00000032244', u'ENSMUSG00000021408', u'ENSMUSG00000046432', u'ENSMUSG00000026031', u'ENSMUSG00000026883', u'ENSMUSG00000031628', u'ENSMUSG00000014776']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005125', NS='MF', enrichment='p', name='cytokine activity', ratio_in_study=(4, 1139), ratio_in_pop=(64, 13836), p_uncorrected=0.8182534947905626, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001741', u'ENSMUSG00000039239', u'ENSMUSG00000036427', u'ENSMUSG00000007888']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000029417', u'ENSMUSG00000033467', u'ENSMUSG00000028029', u'ENSMUSG00000008999', u'ENSMUSG00000020572', u'ENSMUSG00000028362', u'ENSMUSG00000029304', u'ENSMUSG00000032968', u'ENSMUSG00000031750', u'ENSMUSG00000037035', u'ENSMUSG00000019122', u'ENSMUSG00000025352', u'ENSMUSG00000021994', u'ENSMUSG00000024810', u'ENSMUSG00000031778', u'ENSMUSG00000050069', u'ENSMUSG00000001741', u'ENSMUSG00000038793', u'ENSMUSG00000066551', u'ENSMUSG00000061353', u'ENSMUSG00000002603', u'ENSMUSG00000023078', u'ENSMUSG00000007888', u'ENSMUSG00000018927', u'ENSMUSG00000001131', u'ENSMUSG00000019966', u'ENSMUSG00000032179', u'ENSMUSG00000035352', u'ENSMUSG00000018920', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000039304', u'ENSMUSG00000073888', u'ENSMUSG00000034394', u'ENSMUSG00000010797', u'ENSMUSG00000039217', u'ENSMUSG00000021253', u'ENSMUSG00000039239', u'ENSMUSG00000033307', u'ENSMUSG00000050222', u'ENSMUSG00000029335', u'ENSMUSG00000022098', u'ENSMUSG00000036427', u'ENSMUSG00000034855', u'ENSMUSG00000027399', u'ENSMUSG00000029371', u'ENSMUSG00000023951', u'ENSMUSG00000000982', u'ENSMUSG00000034708', u'ENSMUSG00000035385', u'ENSMUSG00000040138', u'ENSMUSG00000040759', u'ENSMUSG00000014599', u'ENSMUSG00000032434', u'ENSMUSG00000050711', u'ENSMUSG00000032436', u'ENSMUSG00000021508', u'ENSMUSG00000021835', u'ENSMUSG00000022847', u'ENSMUSG00000021943', u'ENSMUSG00000031875', u'ENSMUSG00000018930', u'ENSMUSG00000040794']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005127', NS='MF', enrichment='e', name='ciliary neurotrophic factor receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007888']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000054263', u'ENSMUSG00000021756', u'ENSMUSG00000007888']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005131', NS='MF', enrichment='e', name='growth hormone receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020027']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028530', u'ENSMUSG00000020027', u'ENSMUSG00000024789', u'ENSMUSG00000020713', u'ENSMUSG00000032175']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005148', NS='MF', enrichment='e', name='prolactin receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026675']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026675', u'ENSMUSG00000021342']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005149', NS='MF', enrichment='e', name='interleukin-1 receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030209']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000023348', u'ENSMUSG00000045322', u'ENSMUSG00000032508', u'ENSMUSG00000059883', u'ENSMUSG00000030209', u'ENSMUSG00000022514', u'ENSMUSG00000027399']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005154', NS='MF', enrichment='p', name='epidermal growth factor receptor binding', ratio_in_study=(2, 1139), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022791', u'ENSMUSG00000049556']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000037104', u'ENSMUSG00000034342', u'ENSMUSG00000000555', u'ENSMUSG00000024486', u'ENSMUSG00000049556', u'ENSMUSG00000000127', u'ENSMUSG00000042605', u'ENSMUSG00000034484', u'ENSMUSG00000042626', u'ENSMUSG00000059923', u'ENSMUSG00000062209', u'ENSMUSG00000005087', u'ENSMUSG00000029999', u'ENSMUSG00000035890', u'ENSMUSG00000020467', u'ENSMUSG00000022791', u'ENSMUSG00000009621', u'ENSMUSG00000032382', u'ENSMUSG00000032369', u'ENSMUSG00000021877', u'ENSMUSG00000014932', u'ENSMUSG00000026174', u'ENSMUSG00000022808', u'ENSMUSG00000060275']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008185'])),
    NtGoeaResults(GO='GO:0005158', NS='MF', enrichment='e', name='insulin receptor binding', ratio_in_study=(3, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.7292586148816426, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000073514', u'ENSMUSG00000024122', u'ENSMUSG00000027646']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000048583', u'ENSMUSG00000038894', u'ENSMUSG00000027560', u'ENSMUSG00000027540', u'ENSMUSG00000016933', u'ENSMUSG00000055980', u'ENSMUSG00000020176', u'ENSMUSG00000005533', u'ENSMUSG00000035711', u'ENSMUSG00000041417', u'ENSMUSG00000027646', u'ENSMUSG00000023266', u'ENSMUSG00000073725', u'ENSMUSG00000040631', u'ENSMUSG00000043733', u'ENSMUSG00000034484', u'ENSMUSG00000042626', u'ENSMUSG00000020053', u'ENSMUSG00000033295', u'ENSMUSG00000024122', u'ENSMUSG00000044716', u'ENSMUSG00000025006', u'ENSMUSG00000037370', u'ENSMUSG00000032382', u'ENSMUSG00000068335', u'ENSMUSG00000073514', u'ENSMUSG00000032253', u'ENSMUSG00000022808']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005159', NS='MF', enrichment='e', name='insulin-like growth factor receptor binding', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000051391']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020027', u'ENSMUSG00000041417', u'ENSMUSG00000048583', u'ENSMUSG00000051391', u'ENSMUSG00000055980', u'ENSMUSG00000042626', u'ENSMUSG00000027523', u'ENSMUSG00000005534', u'ENSMUSG00000018909', u'ENSMUSG00000017776']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005067'])),
    NtGoeaResults(GO='GO:0005160', NS='MF', enrichment='e', name='transforming growth factor beta receptor binding', ratio_in_study=(3, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.4207275553636756, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000032966', u'ENSMUSG00000020124']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000038793', u'ENSMUSG00000008999', u'ENSMUSG00000032968', u'ENSMUSG00000025352', u'ENSMUSG00000002603', u'ENSMUSG00000032402', u'ENSMUSG00000032179', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000021253', u'ENSMUSG00000039239', u'ENSMUSG00000070939', u'ENSMUSG00000029335', u'ENSMUSG00000032966', u'ENSMUSG00000037035', u'ENSMUSG00000018363', u'ENSMUSG00000049907', u'ENSMUSG00000029287', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000021943', u'ENSMUSG00000020124']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005161', NS='MF', enrichment='e', name='platelet-derived growth factor receptor binding', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025314', u'ENSMUSG00000021549']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000025314', u'ENSMUSG00000020715', u'ENSMUSG00000031380', u'ENSMUSG00000032006', u'ENSMUSG00000024620', u'ENSMUSG00000025856', u'ENSMUSG00000021549', u'ENSMUSG00000041417', u'ENSMUSG00000028019', u'ENSMUSG00000000489', u'ENSMUSG00000042228', u'ENSMUSG00000026072', u'ENSMUSG00000023951', u'ENSMUSG00000013663']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005178', NS='MF', enrichment='p', name='integrin binding', ratio_in_study=(4, 1139), ratio_in_pop=(82, 13836), p_uncorrected=0.41589113158209157, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032174', u'ENSMUSG00000031391', u'ENSMUSG00000021910', u'ENSMUSG00000015829']), pop_n=13836, pop_count=82, pop_items=set([u'ENSMUSG00000026043', u'ENSMUSG00000027962', u'ENSMUSG00000028041', u'ENSMUSG00000079465', u'ENSMUSG00000027111', u'ENSMUSG00000000957', u'ENSMUSG00000006369', u'ENSMUSG00000001930', u'ENSMUSG00000021457', u'ENSMUSG00000021186', u'ENSMUSG00000035493', u'ENSMUSG00000031990', u'ENSMUSG00000021998', u'ENSMUSG00000026193', u'ENSMUSG00000040998', u'ENSMUSG00000019997', u'ENSMUSG00000009073', u'ENSMUSG00000031778', u'ENSMUSG00000043895', u'ENSMUSG00000022505', u'ENSMUSG00000037362', u'ENSMUSG00000000555', u'ENSMUSG00000027238', u'ENSMUSG00000025130', u'ENSMUSG00000052593', u'ENSMUSG00000037405', u'ENSMUSG00000017466', u'ENSMUSG00000034488', u'ENSMUSG00000042228', u'ENSMUSG00000019820', u'ENSMUSG00000022150', u'ENSMUSG00000024539', u'ENSMUSG00000020932', u'ENSMUSG00000036585', u'ENSMUSG00000025089', u'ENSMUSG00000038264', u'ENSMUSG00000015647', u'ENSMUSG00000003814', u'ENSMUSG00000022817', u'ENSMUSG00000001507', u'ENSMUSG00000025809', u'ENSMUSG00000015143', u'ENSMUSG00000022812', u'ENSMUSG00000020053', u'ENSMUSG00000021709', u'ENSMUSG00000031391', u'ENSMUSG00000028195', u'ENSMUSG00000030342', u'ENSMUSG00000021702', u'ENSMUSG00000029528', u'ENSMUSG00000067586', u'ENSMUSG00000000392', u'ENSMUSG00000015829', u'ENSMUSG00000057554', u'ENSMUSG00000031555', u'ENSMUSG00000052911', u'ENSMUSG00000028465', u'ENSMUSG00000025348', u'ENSMUSG00000002900', u'ENSMUSG00000024965', u'ENSMUSG00000020689', u'ENSMUSG00000028517', u'ENSMUSG00000032011', u'ENSMUSG00000032174', u'ENSMUSG00000017344', u'ENSMUSG00000040152', u'ENSMUSG00000022607', u'ENSMUSG00000037493', u'ENSMUSG00000025473', u'ENSMUSG00000062960', u'ENSMUSG00000040690', u'ENSMUSG00000025510', u'ENSMUSG00000022865', u'ENSMUSG00000062352', u'ENSMUSG00000025511', u'ENSMUSG00000021910', u'ENSMUSG00000029816', u'ENSMUSG00000027204', u'ENSMUSG00000020122', u'ENSMUSG00000030890', u'ENSMUSG00000021814', u'ENSMUSG00000030605']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005179', NS='MF', enrichment='p', name='hormone activity', ratio_in_study=(1, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.7178938938027868, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032532']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000039208', u'ENSMUSG00000020713', u'ENSMUSG00000023571', u'ENSMUSG00000032968', u'ENSMUSG00000021342', u'ENSMUSG00000061808', u'ENSMUSG00000028445', u'ENSMUSG00000048583', u'ENSMUSG00000024256', u'ENSMUSG00000004366', u'ENSMUSG00000028971', u'ENSMUSG00000001334', u'ENSMUSG00000014813', u'ENSMUSG00000019772', u'ENSMUSG00000027524', u'ENSMUSG00000032532', u'ENSMUSG00000020053', u'ENSMUSG00000037035', u'ENSMUSG00000031980', u'ENSMUSG00000026553', u'ENSMUSG00000022847', u'ENSMUSG00000027204', u'ENSMUSG00000029819', u'ENSMUSG00000037010']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005184', NS='MF', enrichment='e', name='neuropeptide hormone activity', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032532']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027400', u'ENSMUSG00000024256', u'ENSMUSG00000037428', u'ENSMUSG00000045731', u'ENSMUSG00000028971', u'ENSMUSG00000032532', u'ENSMUSG00000029819', u'ENSMUSG00000019890', u'ENSMUSG00000045573', u'ENSMUSG00000024517']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005198', NS='MF', enrichment='p', name='structural molecule activity', ratio_in_study=(6, 1139), ratio_in_pop=(73, 13836), p_uncorrected=0.9999999999782889, depth=1, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052298', u'ENSMUSG00000038271', u'ENSMUSG00000054889', u'ENSMUSG00000064201', u'ENSMUSG00000030000', u'ENSMUSG00000020886']), pop_n=13836, pop_count=73, pop_items=set([u'ENSMUSG00000064201', u'ENSMUSG00000028063', u'ENSMUSG00000038271', u'ENSMUSG00000021241', u'ENSMUSG00000049382', u'ENSMUSG00000062075', u'ENSMUSG00000034282', u'ENSMUSG00000035849', u'ENSMUSG00000004891', u'ENSMUSG00000028478', u'ENSMUSG00000019996', u'ENSMUSG00000055681', u'ENSMUSG00000030754', u'ENSMUSG00000025487', u'ENSMUSG00000030554', u'ENSMUSG00000047230', u'ENSMUSG00000027488', u'ENSMUSG00000026553', u'ENSMUSG00000027624', u'ENSMUSG00000047126', u'ENSMUSG00000060771', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000020932', u'ENSMUSG00000026208', u'ENSMUSG00000001552', u'ENSMUSG00000022132', u'ENSMUSG00000021823', u'ENSMUSG00000020672', u'ENSMUSG00000024590', u'ENSMUSG00000041025', u'ENSMUSG00000054889', u'ENSMUSG00000052298', u'ENSMUSG00000029106', u'ENSMUSG00000031273', u'ENSMUSG00000046722', u'ENSMUSG00000063063', u'ENSMUSG00000026728', u'ENSMUSG00000037815', u'ENSMUSG00000028339', u'ENSMUSG00000024044', u'ENSMUSG00000020396', u'ENSMUSG00000060429', u'ENSMUSG00000001435', u'ENSMUSG00000041782', u'ENSMUSG00000041378', u'ENSMUSG00000004098', u'ENSMUSG00000022512', u'ENSMUSG00000025026', u'ENSMUSG00000030000', u'ENSMUSG00000041020', u'ENSMUSG00000017428', u'ENSMUSG00000028849', u'ENSMUSG00000023043', u'ENSMUSG00000019978', u'ENSMUSG00000047547', u'ENSMUSG00000041308', u'ENSMUSG00000028906', u'ENSMUSG00000025607', u'ENSMUSG00000032556', u'ENSMUSG00000032458', u'ENSMUSG00000031425', u'ENSMUSG00000030058', u'ENSMUSG00000063661', u'ENSMUSG00000034336', u'ENSMUSG00000025909', u'ENSMUSG00000046798', u'ENSMUSG00000044792', u'ENSMUSG00000007655', u'ENSMUSG00000040860', u'ENSMUSG00000037625', u'ENSMUSG00000020886', u'ENSMUSG00000023484']), study_n=1139, level=1, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005200', NS='MF', enrichment='e', name='structural constituent of cytoskeleton', ratio_in_study=(7, 1139), ratio_in_pop=(56, 13836), p_uncorrected=0.22347750649926792, depth=2, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069601', u'ENSMUSG00000020152', u'ENSMUSG00000026341', u'ENSMUSG00000021061', u'ENSMUSG00000058672', u'ENSMUSG00000008475', u'ENSMUSG00000052698']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000006304', u'ENSMUSG00000024056', u'ENSMUSG00000030137', u'ENSMUSG00000020513', u'ENSMUSG00000022565', u'ENSMUSG00000036752', u'ENSMUSG00000049122', u'ENSMUSG00000026208', u'ENSMUSG00000027238', u'ENSMUSG00000030554', u'ENSMUSG00000024376', u'ENSMUSG00000027624', u'ENSMUSG00000079426', u'ENSMUSG00000026790', u'ENSMUSG00000022055', u'ENSMUSG00000072235', u'ENSMUSG00000020932', u'ENSMUSG00000021061', u'ENSMUSG00000000759', u'ENSMUSG00000051786', u'ENSMUSG00000026202', u'ENSMUSG00000020061', u'ENSMUSG00000020152', u'ENSMUSG00000029622', u'ENSMUSG00000001525', u'ENSMUSG00000062380', u'ENSMUSG00000024049', u'ENSMUSG00000069601', u'ENSMUSG00000026728', u'ENSMUSG00000029465', u'ENSMUSG00000048285', u'ENSMUSG00000045136', u'ENSMUSG00000024044', u'ENSMUSG00000062825', u'ENSMUSG00000058672', u'ENSMUSG00000032366', u'ENSMUSG00000008475', u'ENSMUSG00000062591', u'ENSMUSG00000028464', u'ENSMUSG00000028465', u'ENSMUSG00000033790', u'ENSMUSG00000052698', u'ENSMUSG00000043091', u'ENSMUSG00000020396', u'ENSMUSG00000019978', u'ENSMUSG00000028906', u'ENSMUSG00000023004', u'ENSMUSG00000026341', u'ENSMUSG00000025474', u'ENSMUSG00000051747', u'ENSMUSG00000027263', u'ENSMUSG00000020315', u'ENSMUSG00000026383', u'ENSMUSG00000028434', u'ENSMUSG00000001473']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005201', NS='MF', enrichment='p', name='extracellular matrix structural constituent', ratio_in_study=(1, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.5123528088538826, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002341']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000006369', u'ENSMUSG00000031502', u'ENSMUSG00000004894', u'ENSMUSG00000024330', u'ENSMUSG00000004892', u'ENSMUSG00000026478', u'ENSMUSG00000007594', u'ENSMUSG00000030607', u'ENSMUSG00000029661', u'ENSMUSG00000024598', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000001506', u'ENSMUSG00000079465', u'ENSMUSG00000020674', u'ENSMUSG00000027966', u'ENSMUSG00000028197', u'ENSMUSG00000030218', u'ENSMUSG00000026837', u'ENSMUSG00000032796', u'ENSMUSG00000045672', u'ENSMUSG00000067158', u'ENSMUSG00000002900', u'ENSMUSG00000022483', u'ENSMUSG00000002341', u'ENSMUSG00000031503', u'ENSMUSG00000029675', u'ENSMUSG00000041577', u'ENSMUSG00000021613', u'ENSMUSG00000021614', u'ENSMUSG00000027204']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005215', NS='MF', enrichment='p', name='transporter activity', ratio_in_study=(2, 1139), ratio_in_pop=(100, 13836), p_uncorrected=0.016503748511390942, depth=1, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.51025172070847669, study_items=set([u'ENSMUSG00000056296', u'ENSMUSG00000053025']), pop_n=13836, pop_count=100, pop_items=set([u'ENSMUSG00000009035', u'ENSMUSG00000006576', u'ENSMUSG00000020865', u'ENSMUSG00000029843', u'ENSMUSG00000032548', u'ENSMUSG00000026791', u'ENSMUSG00000029924', u'ENSMUSG00000018800', u'ENSMUSG00000016319', u'ENSMUSG00000020620', u'ENSMUSG00000037490', u'ENSMUSG00000041216', u'ENSMUSG00000014077', u'ENSMUSG00000023830', u'ENSMUSG00000003585', u'ENSMUSG00000018459', u'ENSMUSG00000035722', u'ENSMUSG00000060961', u'ENSMUSG00000031974', u'ENSMUSG00000026944', u'ENSMUSG00000041797', u'ENSMUSG00000044749', u'ENSMUSG00000028645', u'ENSMUSG00000041945', u'ENSMUSG00000000792', u'ENSMUSG00000015653', u'ENSMUSG00000018900', u'ENSMUSG00000024597', u'ENSMUSG00000053025', u'ENSMUSG00000030307', u'ENSMUSG00000027887', u'ENSMUSG00000023088', u'ENSMUSG00000046402', u'ENSMUSG00000004655', u'ENSMUSG00000089774', u'ENSMUSG00000039194', u'ENSMUSG00000028125', u'ENSMUSG00000022548', u'ENSMUSG00000017756', u'ENSMUSG00000015243', u'ENSMUSG00000024990', u'ENSMUSG00000027533', u'ENSMUSG00000029416', u'ENSMUSG00000025790', u'ENSMUSG00000024130', u'ENSMUSG00000031633', u'ENSMUSG00000031144', u'ENSMUSG00000020829', u'ENSMUSG00000017679', u'ENSMUSG00000023030', u'ENSMUSG00000051111', u'ENSMUSG00000028970', u'ENSMUSG00000023032', u'ENSMUSG00000017740', u'ENSMUSG00000028976', u'ENSMUSG00000015090', u'ENSMUSG00000001082', u'ENSMUSG00000038212', u'ENSMUSG00000024036', u'ENSMUSG00000028773', u'ENSMUSG00000032519', u'ENSMUSG00000042797', u'ENSMUSG00000024737', u'ENSMUSG00000006641', u'ENSMUSG00000028962', u'ENSMUSG00000027340', u'ENSMUSG00000020334', u'ENSMUSG00000030237', u'ENSMUSG00000021733', u'ENSMUSG00000030235', u'ENSMUSG00000020570', u'ENSMUSG00000036298', u'ENSMUSG00000026904', u'ENSMUSG00000018566', u'ENSMUSG00000056296', u'ENSMUSG00000031617', u'ENSMUSG00000003153', u'ENSMUSG00000040693', u'ENSMUSG00000019874', u'ENSMUSG00000022199', u'ENSMUSG00000041828', u'ENSMUSG00000025243', u'ENSMUSG00000017765', u'ENSMUSG00000038486', u'ENSMUSG00000038267', u'ENSMUSG00000019785', u'ENSMUSG00000030108', u'ENSMUSG00000030109', u'ENSMUSG00000037344', u'ENSMUSG00000020805', u'ENSMUSG00000030737', u'ENSMUSG00000073988', u'ENSMUSG00000040667', u'ENSMUSG00000032122', u'ENSMUSG00000089911', u'ENSMUSG00000026177', u'ENSMUSG00000027076', u'ENSMUSG00000014606', u'ENSMUSG00000021079', u'ENSMUSG00000024411']), study_n=1139, level=1, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005478'])),
    NtGoeaResults(GO='GO:0005216', NS='MF', enrichment='e', name='ion channel activity', ratio_in_study=(40, 1139), ratio_in_pop=(123, 13836), p_uncorrected=3.473680765378916e-11, depth=6, study_count=40, p_sm_bonferroni=5.4557630101041249e-07, p_fdr_bh=1.1580502646429574e-07, study_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000021730', u'ENSMUSG00000016346', u'ENSMUSG00000032839', u'ENSMUSG00000058248', u'ENSMUSG00000000197', u'ENSMUSG00000055078', u'ENSMUSG00000030525', u'ENSMUSG00000056258', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000057378', u'ENSMUSG00000045053', u'ENSMUSG00000027748', u'ENSMUSG00000032017', u'ENSMUSG00000001986', u'ENSMUSG00000030592', u'ENSMUSG00000042604', u'ENSMUSG00000023033', u'ENSMUSG00000041078', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000063142', u'ENSMUSG00000030209', u'ENSMUSG00000020704', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000033676', u'ENSMUSG00000030102', u'ENSMUSG00000062785', u'ENSMUSG00000020524', u'ENSMUSG00000029211', u'ENSMUSG00000021313', u'ENSMUSG00000041710', u'ENSMUSG00000033981', u'ENSMUSG00000037579', u'ENSMUSG00000051331', u'ENSMUSG00000034656', u'ENSMUSG00000060882']), pop_n=13836, pop_count=123, pop_items=set([u'ENSMUSG00000032839', u'ENSMUSG00000028020', u'ENSMUSG00000038257', u'ENSMUSG00000043673', u'ENSMUSG00000028631', u'ENSMUSG00000029054', u'ENSMUSG00000003378', u'ENSMUSG00000050556', u'ENSMUSG00000009731', u'ENSMUSG00000057378', u'ENSMUSG00000034402', u'ENSMUSG00000040164', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000038319', u'ENSMUSG00000030592', u'ENSMUSG00000042604', u'ENSMUSG00000041078', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000055078', u'ENSMUSG00000034656', u'ENSMUSG00000030209', u'ENSMUSG00000028033', u'ENSMUSG00000026959', u'ENSMUSG00000054477', u'ENSMUSG00000000560', u'ENSMUSG00000092083', u'ENSMUSG00000048677', u'ENSMUSG00000031343', u'ENSMUSG00000045246', u'ENSMUSG00000066705', u'ENSMUSG00000036636', u'ENSMUSG00000027716', u'ENSMUSG00000033486', u'ENSMUSG00000022843', u'ENSMUSG00000034520', u'ENSMUSG00000018589', u'ENSMUSG00000010803', u'ENSMUSG00000064329', u'ENSMUSG00000056073', u'ENSMUSG00000024112', u'ENSMUSG00000027895', u'ENSMUSG00000033981', u'ENSMUSG00000027950', u'ENSMUSG00000009292', u'ENSMUSG00000020436', u'ENSMUSG00000035594', u'ENSMUSG00000058248', u'ENSMUSG00000018507', u'ENSMUSG00000056258', u'ENSMUSG00000038260', u'ENSMUSG00000035681', u'ENSMUSG00000059003', u'ENSMUSG00000030287', u'ENSMUSG00000023017', u'ENSMUSG00000032017', u'ENSMUSG00000023267', u'ENSMUSG00000014158', u'ENSMUSG00000020734', u'ENSMUSG00000032313', u'ENSMUSG00000009687', u'ENSMUSG00000038077', u'ENSMUSG00000033676', u'ENSMUSG00000055026', u'ENSMUSG00000020524', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000001260', u'ENSMUSG00000002771', u'ENSMUSG00000049265', u'ENSMUSG00000032741', u'ENSMUSG00000030525', u'ENSMUSG00000045053', u'ENSMUSG00000025892', u'ENSMUSG00000027748', u'ENSMUSG00000042644', u'ENSMUSG00000040724', u'ENSMUSG00000023033', u'ENSMUSG00000075316', u'ENSMUSG00000032269', u'ENSMUSG00000020704', u'ENSMUSG00000047959', u'ENSMUSG00000059742', u'ENSMUSG00000021313', u'ENSMUSG00000051331', u'ENSMUSG00000064267', u'ENSMUSG00000071424', u'ENSMUSG00000022935', u'ENSMUSG00000036570', u'ENSMUSG00000032511', u'ENSMUSG00000029016', u'ENSMUSG00000036578', u'ENSMUSG00000031997', u'ENSMUSG00000063142', u'ENSMUSG00000041710', u'ENSMUSG00000000605', u'ENSMUSG00000020331', u'ENSMUSG00000060882', u'ENSMUSG00000021730', u'ENSMUSG00000029470', u'ENSMUSG00000000197', u'ENSMUSG00000022342', u'ENSMUSG00000040896', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000022758', u'ENSMUSG00000027577', u'ENSMUSG00000029468', u'ENSMUSG00000058975', u'ENSMUSG00000021541', u'ENSMUSG00000028051', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000030102', u'ENSMUSG00000029212', u'ENSMUSG00000029211', u'ENSMUSG00000007653', u'ENSMUSG00000051726', u'ENSMUSG00000027365']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005219', NS='MF', enrichment='e', name='ryanodine-sensitive calcium-release channel activity', ratio_in_study=(3, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.000556530490207999, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.048831664129647109, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000057378']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000057378']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005220', NS='MF', enrichment='e', name='inositol 1,4,5-trisphosphate-sensitive calcium-release channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030102']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030102', u'ENSMUSG00000030287', u'ENSMUSG00000042644']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008095'])),
    NtGoeaResults(GO='GO:0005222', NS='MF', enrichment='e', name='intracellular cAMP activated cation channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021730']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020331', u'ENSMUSG00000021730']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005227', NS='MF', enrichment='e', name='calcium activated cation channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034145']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000038260', u'ENSMUSG00000064210', u'ENSMUSG00000027716', u'ENSMUSG00000034145', u'ENSMUSG00000033486', u'ENSMUSG00000031075', u'ENSMUSG00000037949']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005230', NS='MF', enrichment='e', name='extracellular ligand-gated ion channel activity', ratio_in_study=(4, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.08882516361581129, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.95457643268068926, study_items=set([u'ENSMUSG00000033676', u'ENSMUSG00000030525', u'ENSMUSG00000055078', u'ENSMUSG00000029211']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000000560', u'ENSMUSG00000027577', u'ENSMUSG00000031343', u'ENSMUSG00000055078', u'ENSMUSG00000038257', u'ENSMUSG00000028020', u'ENSMUSG00000027950', u'ENSMUSG00000023267', u'ENSMUSG00000020436', u'ENSMUSG00000035594', u'ENSMUSG00000033676', u'ENSMUSG00000055026', u'ENSMUSG00000001260', u'ENSMUSG00000030525', u'ENSMUSG00000029054', u'ENSMUSG00000029211', u'ENSMUSG00000029212', u'ENSMUSG00000007653', u'ENSMUSG00000032269', u'ENSMUSG00000018589']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005234', NS='MF', enrichment='e', name='extracellularly glutamate-gated ion channel activity', ratio_in_study=(8, 1139), ratio_in_pop=(16, 13836), p_uncorrected=1.4538242627165148e-05, depth=11, study_count=8, p_sm_bonferroni=0.22833763870225582, p_fdr_bh=0.0023539962752809878, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000020524', u'ENSMUSG00000032017', u'ENSMUSG00000033981', u'ENSMUSG00000001986', u'ENSMUSG00000041078', u'ENSMUSG00000003378', u'ENSMUSG00000059003']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000026959', u'ENSMUSG00000071424', u'ENSMUSG00000030209', u'ENSMUSG00000022935', u'ENSMUSG00000025892', u'ENSMUSG00000032017', u'ENSMUSG00000033981', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000056073', u'ENSMUSG00000041078', u'ENSMUSG00000002771', u'ENSMUSG00000003378', u'ENSMUSG00000020734', u'ENSMUSG00000020524', u'ENSMUSG00000059003']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005242', NS='MF', enrichment='e', name='inward rectifier potassium channel activity', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000043301']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000038319', u'ENSMUSG00000051497', u'ENSMUSG00000043301', u'ENSMUSG00000033998', u'ENSMUSG00000041695', u'ENSMUSG00000044216', u'ENSMUSG00000059742', u'ENSMUSG00000058743', u'ENSMUSG00000030247', u'ENSMUSG00000001901', u'ENSMUSG00000044708', u'ENSMUSG00000039672', u'ENSMUSG00000038026', u'ENSMUSG00000042529', u'ENSMUSG00000079436']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005244', NS='MF', enrichment='e', name='voltage-gated ion channel activity', ratio_in_study=(30, 1139), ratio_in_pop=(100, 13836), p_uncorrected=2.09976335813942e-10, depth=8, study_count=30, p_sm_bonferroni=3.2978883302937731e-06, p_fdr_bh=1.540531651260885e-07, study_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000024112', u'ENSMUSG00000021730', u'ENSMUSG00000058248', u'ENSMUSG00000000197', u'ENSMUSG00000045053', u'ENSMUSG00000056258', u'ENSMUSG00000003352', u'ENSMUSG00000027827', u'ENSMUSG00000043301', u'ENSMUSG00000042604', u'ENSMUSG00000025221', u'ENSMUSG00000023033', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000034656', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000062785', u'ENSMUSG00000051331', u'ENSMUSG00000028931', u'ENSMUSG00000057914', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000063142', u'ENSMUSG00000049281', u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000060882']), pop_n=13836, pop_count=100, pop_items=set([u'ENSMUSG00000064210', u'ENSMUSG00000045246', u'ENSMUSG00000050556', u'ENSMUSG00000037242', u'ENSMUSG00000009731', u'ENSMUSG00000034402', u'ENSMUSG00000040164', u'ENSMUSG00000038319', u'ENSMUSG00000034659', u'ENSMUSG00000042604', u'ENSMUSG00000075316', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000038026', u'ENSMUSG00000034656', u'ENSMUSG00000028033', u'ENSMUSG00000015340', u'ENSMUSG00000092083', u'ENSMUSG00000053519', u'ENSMUSG00000048677', u'ENSMUSG00000033486', u'ENSMUSG00000022843', u'ENSMUSG00000049281', u'ENSMUSG00000026824', u'ENSMUSG00000024112', u'ENSMUSG00000027895', u'ENSMUSG00000040896', u'ENSMUSG00000058248', u'ENSMUSG00000045053', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000003352', u'ENSMUSG00000035681', u'ENSMUSG00000019194', u'ENSMUSG00000028631', u'ENSMUSG00000079436', u'ENSMUSG00000064329', u'ENSMUSG00000038077', u'ENSMUSG00000028931', u'ENSMUSG00000004319', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000064267', u'ENSMUSG00000042529', u'ENSMUSG00000070304', u'ENSMUSG00000032741', u'ENSMUSG00000069806', u'ENSMUSG00000010066', u'ENSMUSG00000021991', u'ENSMUSG00000043301', u'ENSMUSG00000046480', u'ENSMUSG00000028096', u'ENSMUSG00000053395', u'ENSMUSG00000040724', u'ENSMUSG00000025221', u'ENSMUSG00000023033', u'ENSMUSG00000007041', u'ENSMUSG00000047959', u'ENSMUSG00000059742', u'ENSMUSG00000058743', u'ENSMUSG00000030247', u'ENSMUSG00000051331', u'ENSMUSG00000029088', u'ENSMUSG00000043673', u'ENSMUSG00000044216', u'ENSMUSG00000057914', u'ENSMUSG00000032511', u'ENSMUSG00000017412', u'ENSMUSG00000063142', u'ENSMUSG00000040118', u'ENSMUSG00000020331', u'ENSMUSG00000060882', u'ENSMUSG00000044708', u'ENSMUSG00000021730', u'ENSMUSG00000019146', u'ENSMUSG00000041695', u'ENSMUSG00000000197', u'ENSMUSG00000024957', u'ENSMUSG00000022342', u'ENSMUSG00000027827', u'ENSMUSG00000079056', u'ENSMUSG00000034462', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000066189', u'ENSMUSG00000051497', u'ENSMUSG00000038260', u'ENSMUSG00000058975', u'ENSMUSG00000028051', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000018470', u'ENSMUSG00000023959', u'ENSMUSG00000045404', u'ENSMUSG00000022949', u'ENSMUSG00000051726', u'ENSMUSG00000020723', u'ENSMUSG00000020882', u'ENSMUSG00000040373']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005245', NS='MF', enrichment='e', name='voltage-gated calcium channel activity', ratio_in_study=(13, 1139), ratio_in_pop=(30, 13836), p_uncorrected=2.364218185160423e-07, depth=10, study_count=13, p_sm_bonferroni=0.0037132410816129603, p_fdr_bh=6.5144580379174744e-05, study_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000004110', u'ENSMUSG00000057914', u'ENSMUSG00000015968', u'ENSMUSG00000030592', u'ENSMUSG00000051331', u'ENSMUSG00000020866', u'ENSMUSG00000062661', u'ENSMUSG00000040118', u'ENSMUSG00000003352', u'ENSMUSG00000020882', u'ENSMUSG00000004113', u'ENSMUSG00000034656']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000019146', u'ENSMUSG00000032741', u'ENSMUSG00000069806', u'ENSMUSG00000017412', u'ENSMUSG00000020866', u'ENSMUSG00000062661', u'ENSMUSG00000003352', u'ENSMUSG00000010066', u'ENSMUSG00000021991', u'ENSMUSG00000056755', u'ENSMUSG00000053395', u'ENSMUSG00000030592', u'ENSMUSG00000034462', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000034656', u'ENSMUSG00000000766', u'ENSMUSG00000066189', u'ENSMUSG00000051331', u'ENSMUSG00000031451', u'ENSMUSG00000048677', u'ENSMUSG00000057914', u'ENSMUSG00000052372', u'ENSMUSG00000027087', u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000020723', u'ENSMUSG00000040373']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0010173', 'GO:0015270'])),
    NtGoeaResults(GO='GO:0005246', NS='MF', enrichment='e', name='calcium channel regulator activity', ratio_in_study=(6, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.001195269258070244, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.086911569292829879, study_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000057914', u'ENSMUSG00000020577', u'ENSMUSG00000039156', u'ENSMUSG00000046093', u'ENSMUSG00000052889']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000020577', u'ENSMUSG00000033768', u'ENSMUSG00000030987', u'ENSMUSG00000057914', u'ENSMUSG00000052889', u'ENSMUSG00000056755', u'ENSMUSG00000003974', u'ENSMUSG00000024109', u'ENSMUSG00000039156', u'ENSMUSG00000046093', u'ENSMUSG00000052920', u'ENSMUSG00000029713', u'ENSMUSG00000066392', u'ENSMUSG00000025915', u'ENSMUSG00000020849']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005248', NS='MF', enrichment='e', name='voltage-gated sodium channel activity', ratio_in_study=(8, 1139), ratio_in_pop=(19, 13836), p_uncorrected=6.821781356902268e-05, depth=9, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.009257262355206063, study_items=set([u'ENSMUSG00000057182', u'ENSMUSG00000020704', u'ENSMUSG00000024112', u'ENSMUSG00000021730', u'ENSMUSG00000023033', u'ENSMUSG00000020866', u'ENSMUSG00000022416', u'ENSMUSG00000075318']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000064329', u'ENSMUSG00000057182', u'ENSMUSG00000019194', u'ENSMUSG00000020704', u'ENSMUSG00000024112', u'ENSMUSG00000021730', u'ENSMUSG00000046480', u'ENSMUSG00000028051', u'ENSMUSG00000032511', u'ENSMUSG00000070304', u'ENSMUSG00000033486', u'ENSMUSG00000023033', u'ENSMUSG00000020866', u'ENSMUSG00000034462', u'ENSMUSG00000022416', u'ENSMUSG00000075316', u'ENSMUSG00000075318', u'ENSMUSG00000020331', u'ENSMUSG00000034810']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005249', NS='MF', enrichment='e', name='voltage-gated potassium channel activity', ratio_in_study=(15, 1139), ratio_in_pop=(49, 13836), p_uncorrected=5.345849885397995e-06, depth=10, study_count=15, p_sm_bonferroni=0.083961918300060903, p_fdr_bh=0.0010764348500007809, study_items=set([u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000045053', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000058248', u'ENSMUSG00000042604', u'ENSMUSG00000062785', u'ENSMUSG00000060882', u'ENSMUSG00000021730', u'ENSMUSG00000056258', u'ENSMUSG00000063142', u'ENSMUSG00000027273']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000018470', u'ENSMUSG00000075224', u'ENSMUSG00000021730', u'ENSMUSG00000027895', u'ENSMUSG00000058248', u'ENSMUSG00000040896', u'ENSMUSG00000090122', u'ENSMUSG00000045246', u'ENSMUSG00000045053', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000050556', u'ENSMUSG00000009731', u'ENSMUSG00000035681', u'ENSMUSG00000022342', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000059852', u'ENSMUSG00000028631', u'ENSMUSG00000040724', u'ENSMUSG00000038319', u'ENSMUSG00000042604', u'ENSMUSG00000034462', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000043673', u'ENSMUSG00000063142', u'ENSMUSG00000027273', u'ENSMUSG00000047959', u'ENSMUSG00000058975', u'ENSMUSG00000038077', u'ENSMUSG00000059742', u'ENSMUSG00000028051', u'ENSMUSG00000058740', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000001901', u'ENSMUSG00000036760', u'ENSMUSG00000034402', u'ENSMUSG00000040164', u'ENSMUSG00000092083', u'ENSMUSG00000047976', u'ENSMUSG00000052726', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000051726', u'ENSMUSG00000020331', u'ENSMUSG00000037624', u'ENSMUSG00000060882']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005250', NS='MF', enrichment='e', name='A-type (transient outward) potassium channel activity', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000025221', u'ENSMUSG00000060882']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025221', u'ENSMUSG00000040896', u'ENSMUSG00000060882', u'ENSMUSG00000009731']), study_n=1139, level=10, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005251', NS='MF', enrichment='e', name='delayed rectifier potassium channel activity', ratio_in_study=(3, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.12042266795291005, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074575', u'ENSMUSG00000058248', u'ENSMUSG00000045053']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000035681', u'ENSMUSG00000047976', u'ENSMUSG00000047959', u'ENSMUSG00000040164', u'ENSMUSG00000058975', u'ENSMUSG00000038077', u'ENSMUSG00000058248', u'ENSMUSG00000074575', u'ENSMUSG00000040724', u'ENSMUSG00000038319', u'ENSMUSG00000045246', u'ENSMUSG00000092083', u'ENSMUSG00000039672', u'ENSMUSG00000050556', u'ENSMUSG00000045053']), study_n=1139, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005254', NS='MF', enrichment='e', name='chloride channel activity', ratio_in_study=(4, 1139), ratio_in_pop=(38, 13836), p_uncorrected=0.5507062337366162, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020651', u'ENSMUSG00000033676', u'ENSMUSG00000055078', u'ENSMUSG00000029211']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000064210', u'ENSMUSG00000038115', u'ENSMUSG00000028020', u'ENSMUSG00000020436', u'ENSMUSG00000039908', u'ENSMUSG00000055078', u'ENSMUSG00000029054', u'ENSMUSG00000036196', u'ENSMUSG00000037242', u'ENSMUSG00000034320', u'ENSMUSG00000036565', u'ENSMUSG00000034714', u'ENSMUSG00000023267', u'ENSMUSG00000020651', u'ENSMUSG00000007041', u'ENSMUSG00000027884', u'ENSMUSG00000033676', u'ENSMUSG00000031075', u'ENSMUSG00000055026', u'ENSMUSG00000023959', u'ENSMUSG00000038257', u'ENSMUSG00000029212', u'ENSMUSG00000029211', u'ENSMUSG00000000560', u'ENSMUSG00000023259', u'ENSMUSG00000031343', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000030428', u'ENSMUSG00000022843', u'ENSMUSG00000022949', u'ENSMUSG00000001260', u'ENSMUSG00000040441', u'ENSMUSG00000018589', u'ENSMUSG00000040569', u'ENSMUSG00000007653', u'ENSMUSG00000020142']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005261', NS='MF', enrichment='e', name='cation channel activity', ratio_in_study=(6, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.011373549634794313, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.3940046160203548, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000020704', u'ENSMUSG00000032839', u'ENSMUSG00000000197', u'ENSMUSG00000048827', u'ENSMUSG00000059003']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000052387', u'ENSMUSG00000032839', u'ENSMUSG00000009292', u'ENSMUSG00000033033', u'ENSMUSG00000000197', u'ENSMUSG00000032855', u'ENSMUSG00000048827', u'ENSMUSG00000018507', u'ENSMUSG00000004567', u'ENSMUSG00000059003', u'ENSMUSG00000049872', u'ENSMUSG00000023017', u'ENSMUSG00000014444', u'ENSMUSG00000014158', u'ENSMUSG00000020734', u'ENSMUSG00000030209', u'ENSMUSG00000020704', u'ENSMUSG00000031791', u'ENSMUSG00000028420', u'ENSMUSG00000026959', u'ENSMUSG00000031997', u'ENSMUSG00000002771', u'ENSMUSG00000041482', u'ENSMUSG00000027365']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015338', 'GO:0015281'])),
    NtGoeaResults(GO='GO:0005262', NS='MF', enrichment='e', name='calcium channel activity', ratio_in_study=(22, 1139), ratio_in_pop=(58, 13836), p_uncorrected=3.577330165932944e-10, depth=8, study_count=22, p_sm_bonferroni=5.6185547586142821e-06, p_fdr_bh=2.3410644827559509e-07, study_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000032839', u'ENSMUSG00000048827', u'ENSMUSG00000003352', u'ENSMUSG00000059003', u'ENSMUSG00000057378', u'ENSMUSG00000027748', u'ENSMUSG00000030592', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000034656', u'ENSMUSG00000030209', u'ENSMUSG00000021313', u'ENSMUSG00000030102', u'ENSMUSG00000051331', u'ENSMUSG00000009647', u'ENSMUSG00000063873', u'ENSMUSG00000057914', u'ENSMUSG00000041710', u'ENSMUSG00000040118', u'ENSMUSG00000020882']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000030313', u'ENSMUSG00000024112', u'ENSMUSG00000019146', u'ENSMUSG00000032741', u'ENSMUSG00000032839', u'ENSMUSG00000037996', u'ENSMUSG00000069806', u'ENSMUSG00000009292', u'ENSMUSG00000017412', u'ENSMUSG00000032855', u'ENSMUSG00000003352', u'ENSMUSG00000048827', u'ENSMUSG00000018507', u'ENSMUSG00000010066', u'ENSMUSG00000021991', u'ENSMUSG00000038260', u'ENSMUSG00000057378', u'ENSMUSG00000063873', u'ENSMUSG00000052428', u'ENSMUSG00000030287', u'ENSMUSG00000027748', u'ENSMUSG00000053395', u'ENSMUSG00000042644', u'ENSMUSG00000031517', u'ENSMUSG00000030592', u'ENSMUSG00000066189', u'ENSMUSG00000034462', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000014158', u'ENSMUSG00000019969', u'ENSMUSG00000004113', u'ENSMUSG00000034656', u'ENSMUSG00000030209', u'ENSMUSG00000035901', u'ENSMUSG00000021541', u'ENSMUSG00000033486', u'ENSMUSG00000021313', u'ENSMUSG00000030102', u'ENSMUSG00000051331', u'ENSMUSG00000009647', u'ENSMUSG00000026959', u'ENSMUSG00000049686', u'ENSMUSG00000039579', u'ENSMUSG00000048677', u'ENSMUSG00000057914', u'ENSMUSG00000041710', u'ENSMUSG00000027716', u'ENSMUSG00000031934', u'ENSMUSG00000031997', u'ENSMUSG00000041771', u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000052496', u'ENSMUSG00000027365', u'ENSMUSG00000020723', u'ENSMUSG00000040373']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005267', NS='MF', enrichment='e', name='potassium channel activity', ratio_in_study=(15, 1139), ratio_in_pop=(60, 13836), p_uncorrected=7.629384084876527e-05, depth=8, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.010241633028809463, study_items=set([u'ENSMUSG00000021730', u'ENSMUSG00000040136', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000028033', u'ENSMUSG00000054934', u'ENSMUSG00000074575', u'ENSMUSG00000058248', u'ENSMUSG00000042604', u'ENSMUSG00000062785', u'ENSMUSG00000063142', u'ENSMUSG00000056258', u'ENSMUSG00000025221', u'ENSMUSG00000060882', u'ENSMUSG00000045053']), pop_n=13836, pop_count=60, pop_items=set([u'ENSMUSG00000046410', u'ENSMUSG00000021730', u'ENSMUSG00000027895', u'ENSMUSG00000033854', u'ENSMUSG00000037579', u'ENSMUSG00000045246', u'ENSMUSG00000024957', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000050556', u'ENSMUSG00000009731', u'ENSMUSG00000035681', u'ENSMUSG00000022342', u'ENSMUSG00000040164', u'ENSMUSG00000033998', u'ENSMUSG00000079056', u'ENSMUSG00000042604', u'ENSMUSG00000028631', u'ENSMUSG00000040724', u'ENSMUSG00000038319', u'ENSMUSG00000025221', u'ENSMUSG00000034462', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000043673', u'ENSMUSG00000063142', u'ENSMUSG00000037610', u'ENSMUSG00000013495', u'ENSMUSG00000040896', u'ENSMUSG00000047959', u'ENSMUSG00000058975', u'ENSMUSG00000038077', u'ENSMUSG00000059742', u'ENSMUSG00000028051', u'ENSMUSG00000058740', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000028420', u'ENSMUSG00000034402', u'ENSMUSG00000045404', u'ENSMUSG00000054934', u'ENSMUSG00000030249', u'ENSMUSG00000029088', u'ENSMUSG00000092083', u'ENSMUSG00000053519', u'ENSMUSG00000058248', u'ENSMUSG00000040136', u'ENSMUSG00000049265', u'ENSMUSG00000052726', u'ENSMUSG00000045053', u'ENSMUSG00000016346', u'ENSMUSG00000036760', u'ENSMUSG00000004655', u'ENSMUSG00000051726', u'ENSMUSG00000031791', u'ENSMUSG00000020331', u'ENSMUSG00000037624', u'ENSMUSG00000060882', u'ENSMUSG00000044708']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005272', NS='MF', enrichment='e', name='sodium channel activity', ratio_in_study=(5, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.016425923805761595, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.50884725698874089, study_items=set([u'ENSMUSG00000023033', u'ENSMUSG00000020704', u'ENSMUSG00000000197', u'ENSMUSG00000021730', u'ENSMUSG00000049281']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000064329', u'ENSMUSG00000019194', u'ENSMUSG00000020704', u'ENSMUSG00000021730', u'ENSMUSG00000033998', u'ENSMUSG00000034810', u'ENSMUSG00000023017', u'ENSMUSG00000028051', u'ENSMUSG00000032511', u'ENSMUSG00000070304', u'ENSMUSG00000009292', u'ENSMUSG00000046480', u'ENSMUSG00000000197', u'ENSMUSG00000075316', u'ENSMUSG00000030340', u'ENSMUSG00000049281', u'ENSMUSG00000023033', u'ENSMUSG00000020331', u'ENSMUSG00000033007']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005298', NS='MF', enrichment='e', name='proline:sodium symporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000019894']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000019894']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005313', NS='MF', enrichment='e', name='L-glutamate transmembrane transporter activity', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024935', u'ENSMUSG00000019082']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027010', u'ENSMUSG00000024935', u'ENSMUSG00000005089', u'ENSMUSG00000005360', u'ENSMUSG00000005357', u'ENSMUSG00000015112', u'ENSMUSG00000030500', u'ENSMUSG00000019935', u'ENSMUSG00000019082', u'ENSMUSG00000036534']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005314', NS='MF', enrichment='e', name='high-affinity glutamate transmembrane transporter activity', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024935', u'ENSMUSG00000019082']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000004902', u'ENSMUSG00000005089', u'ENSMUSG00000005360', u'ENSMUSG00000005357', u'ENSMUSG00000019082', u'ENSMUSG00000024935']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005315', NS='MF', enrichment='e', name='inorganic phosphate transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000070570']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000022265', u'ENSMUSG00000027397', u'ENSMUSG00000037656']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005317'])),
    NtGoeaResults(GO='GO:0005328', NS='MF', enrichment='e', name='neurotransmitter:sodium symporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019894']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000030096', u'ENSMUSG00000030307', u'ENSMUSG00000027894', u'ENSMUSG00000052026', u'ENSMUSG00000036814', u'ENSMUSG00000028542', u'ENSMUSG00000025243', u'ENSMUSG00000030108', u'ENSMUSG00000030109', u'ENSMUSG00000019558', u'ENSMUSG00000019894']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005347', NS='MF', enrichment='e', name='ATP transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046329']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026819', u'ENSMUSG00000046329', u'ENSMUSG00000002346', u'ENSMUSG00000022404', u'ENSMUSG00000040322']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005348'])),
    NtGoeaResults(GO='GO:0005351', NS='MF', enrichment='e', name='sugar:proton symporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036067']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000033272', u'ENSMUSG00000037490', u'ENSMUSG00000022664', u'ENSMUSG00000027957', u'ENSMUSG00000036067', u'ENSMUSG00000026791', u'ENSMUSG00000036298', u'ENSMUSG00000031156', u'ENSMUSG00000028293']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005403'])),
    NtGoeaResults(GO='GO:0005355', NS='MF', enrichment='e', name='glucose transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036067']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000005107', u'ENSMUSG00000059149', u'ENSMUSG00000039838', u'ENSMUSG00000036067', u'ENSMUSG00000026791', u'ENSMUSG00000018566', u'ENSMUSG00000037490', u'ENSMUSG00000036298', u'ENSMUSG00000028976', u'ENSMUSG00000003153', u'ENSMUSG00000028645']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015579'])),
    NtGoeaResults(GO='GO:0005385', NS='MF', enrichment='p', name='zinc ion transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999915815, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029151']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000002105', u'ENSMUSG00000063354', u'ENSMUSG00000025986', u'ENSMUSG00000037434', u'ENSMUSG00000026614', u'ENSMUSG00000024327', u'ENSMUSG00000024270', u'ENSMUSG00000052310', u'ENSMUSG00000024069', u'ENSMUSG00000072572', u'ENSMUSG00000046822', u'ENSMUSG00000021629', u'ENSMUSG00000054414', u'ENSMUSG00000005802', u'ENSMUSG00000029151', u'ENSMUSG00000022094', u'ENSMUSG00000036949', u'ENSMUSG00000041654', u'ENSMUSG00000053897']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005388', NS='MF', enrichment='e', name='calcium-transporting ATPase activity', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=13, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019943', u'ENSMUSG00000031376']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000026463', u'ENSMUSG00000036622', u'ENSMUSG00000019943', u'ENSMUSG00000032570', u'ENSMUSG00000031376', u'ENSMUSG00000027712', u'ENSMUSG00000022533', u'ENSMUSG00000038094', u'ENSMUSG00000020788', u'ENSMUSG00000031862', u'ENSMUSG00000029467', u'ENSMUSG00000048939']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005432', NS='MF', enrichment='e', name='calcium:sodium antiporter activity', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000030376']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035694', u'ENSMUSG00000079055', u'ENSMUSG00000032754', u'ENSMUSG00000030376', u'ENSMUSG00000054640', u'ENSMUSG00000041771']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005483', NS='MF', enrichment='e', name='soluble NSF attachment protein activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027438']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024581', u'ENSMUSG00000027438', u'ENSMUSG00000006024']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005484', NS='MF', enrichment='p', name='SNAP receptor activity', ratio_in_study=(2, 1139), ratio_in_pop=(33, 13836), p_uncorrected=1.0, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007207', u'ENSMUSG00000027273']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000028955', u'ENSMUSG00000021124', u'ENSMUSG00000061536', u'ENSMUSG00000030337', u'ENSMUSG00000029125', u'ENSMUSG00000007207', u'ENSMUSG00000019998', u'ENSMUSG00000027287', u'ENSMUSG00000050732', u'ENSMUSG00000068206', u'ENSMUSG00000025484', u'ENSMUSG00000030805', u'ENSMUSG00000030806', u'ENSMUSG00000026470', u'ENSMUSG00000026696', u'ENSMUSG00000024191', u'ENSMUSG00000034473', u'ENSMUSG00000027273', u'ENSMUSG00000024983', u'ENSMUSG00000027522', u'ENSMUSG00000061455', u'ENSMUSG00000020894', u'ENSMUSG00000010392', u'ENSMUSG00000002741', u'ENSMUSG00000029428', u'ENSMUSG00000010110', u'ENSMUSG00000028879', u'ENSMUSG00000027879', u'ENSMUSG00000020903', u'ENSMUSG00000009894', u'ENSMUSG00000041488', u'ENSMUSG00000020946', u'ENSMUSG00000022765']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005485', 'GO:0005486'])),
    NtGoeaResults(GO='GO:0005487', NS='MF', enrichment='p', name='nucleocytoplasmic transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063895']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000020290', u'ENSMUSG00000029430', u'ENSMUSG00000001855', u'ENSMUSG00000034826', u'ENSMUSG00000053293', u'ENSMUSG00000008450', u'ENSMUSG00000010097', u'ENSMUSG00000039509', u'ENSMUSG00000006005', u'ENSMUSG00000024604', u'ENSMUSG00000021374', u'ENSMUSG00000026999', u'ENSMUSG00000063895', u'ENSMUSG00000051329', u'ENSMUSG00000052798', u'ENSMUSG00000063550']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005496', NS='MF', enrichment='e', name='steroid binding', ratio_in_study=(3, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.24696301064770063, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064225', u'ENSMUSG00000031618', u'ENSMUSG00000046532']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000025931', u'ENSMUSG00000026610', u'ENSMUSG00000006373', u'ENSMUSG00000016194', u'ENSMUSG00000041423', u'ENSMUSG00000037348', u'ENSMUSG00000053647', u'ENSMUSG00000058135', u'ENSMUSG00000021255', u'ENSMUSG00000049940', u'ENSMUSG00000022956', u'ENSMUSG00000031618', u'ENSMUSG00000024431', u'ENSMUSG00000019768', u'ENSMUSG00000064225', u'ENSMUSG00000024955', u'ENSMUSG00000032278', u'ENSMUSG00000031870', u'ENSMUSG00000046532', u'ENSMUSG00000025260']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005497', NS='MF', enrichment='e', name='androgen binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000041736', u'ENSMUSG00000046532']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005499', NS='MF', enrichment='e', name='vitamin D binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028222']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028222']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005506', NS='MF', enrichment='e', name='iron ion binding', ratio_in_study=(8, 1139), ratio_in_pop=(72, 13836), p_uncorrected=0.3848405148177049, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032018', u'ENSMUSG00000026833', u'ENSMUSG00000042599', u'ENSMUSG00000031604', u'ENSMUSG00000001467', u'ENSMUSG00000033009', u'ENSMUSG00000006675', u'ENSMUSG00000029361']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000023191', u'ENSMUSG00000064294', u'ENSMUSG00000001467', u'ENSMUSG00000024292', u'ENSMUSG00000021241', u'ENSMUSG00000039519', u'ENSMUSG00000032374', u'ENSMUSG00000037071', u'ENSMUSG00000064254', u'ENSMUSG00000050103', u'ENSMUSG00000063415', u'ENSMUSG00000063558', u'ENSMUSG00000064351', u'ENSMUSG00000028641', u'ENSMUSG00000051048', u'ENSMUSG00000046791', u'ENSMUSG00000029361', u'ENSMUSG00000022477', u'ENSMUSG00000033579', u'ENSMUSG00000032018', u'ENSMUSG00000079057', u'ENSMUSG00000020810', u'ENSMUSG00000050708', u'ENSMUSG00000025169', u'ENSMUSG00000058355', u'ENSMUSG00000027983', u'ENSMUSG00000025899', u'ENSMUSG00000023030', u'ENSMUSG00000050370', u'ENSMUSG00000018906', u'ENSMUSG00000029925', u'ENSMUSG00000039753', u'ENSMUSG00000003814', u'ENSMUSG00000024661', u'ENSMUSG00000058709', u'ENSMUSG00000052914', u'ENSMUSG00000020892', u'ENSMUSG00000020891', u'ENSMUSG00000049439', u'ENSMUSG00000024066', u'ENSMUSG00000021259', u'ENSMUSG00000029993', u'ENSMUSG00000026833', u'ENSMUSG00000032807', u'ENSMUSG00000038168', u'ENSMUSG00000031604', u'ENSMUSG00000028978', u'ENSMUSG00000019055', u'ENSMUSG00000023707', u'ENSMUSG00000032051', u'ENSMUSG00000042599', u'ENSMUSG00000031987', u'ENSMUSG00000033009', u'ENSMUSG00000047155', u'ENSMUSG00000036450', u'ENSMUSG00000033022', u'ENSMUSG00000024087', u'ENSMUSG00000041229', u'ENSMUSG00000033308', u'ENSMUSG00000056962', u'ENSMUSG00000048495', u'ENSMUSG00000037710', u'ENSMUSG00000047146', u'ENSMUSG00000019916', u'ENSMUSG00000024588', u'ENSMUSG00000035105', u'ENSMUSG00000004846', u'ENSMUSG00000006675', u'ENSMUSG00000026170', u'ENSMUSG00000038025', u'ENSMUSG00000025825', u'ENSMUSG00000053470']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005507', NS='MF', enrichment='p', name='copper ion binding', ratio_in_study=(2, 1139), ratio_in_pop=(38, 13836), p_uncorrected=0.7669670741687867, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000034220']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000091780', u'ENSMUSG00000020000', u'ENSMUSG00000029470', u'ENSMUSG00000042312', u'ENSMUSG00000059552', u'ENSMUSG00000031209', u'ENSMUSG00000046516', u'ENSMUSG00000026335', u'ENSMUSG00000051355', u'ENSMUSG00000000693', u'ENSMUSG00000003617', u'ENSMUSG00000024194', u'ENSMUSG00000026579', u'ENSMUSG00000034220', u'ENSMUSG00000023030', u'ENSMUSG00000032334', u'ENSMUSG00000034205', u'ENSMUSG00000028964', u'ENSMUSG00000034108', u'ENSMUSG00000033792', u'ENSMUSG00000078651', u'ENSMUSG00000072941', u'ENSMUSG00000079037', u'ENSMUSG00000072115', u'ENSMUSG00000020544', u'ENSMUSG00000064354', u'ENSMUSG00000006567', u'ENSMUSG00000027399', u'ENSMUSG00000031196', u'ENSMUSG00000022982', u'ENSMUSG00000031765', u'ENSMUSG00000024529', u'ENSMUSG00000044350', u'ENSMUSG00000025193', u'ENSMUSG00000027597', u'ENSMUSG00000025889', u'ENSMUSG00000018585', u'ENSMUSG00000041926']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005509', NS='MF', enrichment='e', name='calcium ion binding', ratio_in_study=(64, 1139), ratio_in_pop=(393, 13836), p_uncorrected=1.1217920180227507e-07, depth=5, study_count=64, p_sm_bonferroni=0.0017618865435065321, p_fdr_bh=3.4546794970716322e-05, study_items=set([u'ENSMUSG00000028047', u'ENSMUSG00000028222', u'ENSMUSG00000046329', u'ENSMUSG00000048827', u'ENSMUSG00000036510', u'ENSMUSG00000028785', u'ENSMUSG00000062661', u'ENSMUSG00000029055', u'ENSMUSG00000036438', u'ENSMUSG00000020848', u'ENSMUSG00000009075', u'ENSMUSG00000050505', u'ENSMUSG00000048895', u'ENSMUSG00000063873', u'ENSMUSG00000033953', u'ENSMUSG00000021596', u'ENSMUSG00000040855', u'ENSMUSG00000001175', u'ENSMUSG00000029359', u'ENSMUSG00000046093', u'ENSMUSG00000030592', u'ENSMUSG00000025221', u'ENSMUSG00000031673', u'ENSMUSG00000058297', u'ENSMUSG00000004110', u'ENSMUSG00000021068', u'ENSMUSG00000016382', u'ENSMUSG00000004113', u'ENSMUSG00000006675', u'ENSMUSG00000057378', u'ENSMUSG00000062372', u'ENSMUSG00000024065', u'ENSMUSG00000008763', u'ENSMUSG00000058420', u'ENSMUSG00000037098', u'ENSMUSG00000039156', u'ENSMUSG00000021313', u'ENSMUSG00000025020', u'ENSMUSG00000030102', u'ENSMUSG00000036422', u'ENSMUSG00000046743', u'ENSMUSG00000068740', u'ENSMUSG00000022454', u'ENSMUSG00000022637', u'ENSMUSG00000016763', u'ENSMUSG00000032193', u'ENSMUSG00000042401', u'ENSMUSG00000056427', u'ENSMUSG00000025889', u'ENSMUSG00000023886', u'ENSMUSG00000036095', u'ENSMUSG00000032452', u'ENSMUSG00000025370', u'ENSMUSG00000057738', u'ENSMUSG00000027220', u'ENSMUSG00000002341', u'ENSMUSG00000051323', u'ENSMUSG00000001323', u'ENSMUSG00000027347', u'ENSMUSG00000024772', u'ENSMUSG00000022861', u'ENSMUSG00000031558', u'ENSMUSG00000023473', u'ENSMUSG00000021816']), pop_n=13836, pop_count=393, pop_items=set([u'ENSMUSG00000026495', u'ENSMUSG00000066842', u'ENSMUSG00000063260', u'ENSMUSG00000058626', u'ENSMUSG00000027386', u'ENSMUSG00000055172', u'ENSMUSG00000004892', u'ENSMUSG00000027849', u'ENSMUSG00000030592', u'ENSMUSG00000023885', u'ENSMUSG00000023886', u'ENSMUSG00000003402', u'ENSMUSG00000016995', u'ENSMUSG00000074364', u'ENSMUSG00000021567', u'ENSMUSG00000022098', u'ENSMUSG00000055670', u'ENSMUSG00000039824', u'ENSMUSG00000031347', u'ENSMUSG00000053519', u'ENSMUSG00000040152', u'ENSMUSG00000019854', u'ENSMUSG00000021814', u'ENSMUSG00000021816', u'ENSMUSG00000002308', u'ENSMUSG00000022912', u'ENSMUSG00000030110', u'ENSMUSG00000020368', u'ENSMUSG00000062661', u'ENSMUSG00000001323', u'ENSMUSG00000015468', u'ENSMUSG00000026335', u'ENSMUSG00000032246', u'ENSMUSG00000001175', u'ENSMUSG00000039478', u'ENSMUSG00000048895', u'ENSMUSG00000026726', u'ENSMUSG00000024909', u'ENSMUSG00000057378', u'ENSMUSG00000054453', u'ENSMUSG00000001870', u'ENSMUSG00000054459', u'ENSMUSG00000022861', u'ENSMUSG00000031558', u'ENSMUSG00000069170', u'ENSMUSG00000045912', u'ENSMUSG00000059898', u'ENSMUSG00000035864', u'ENSMUSG00000042644', u'ENSMUSG00000046093', u'ENSMUSG00000074743', u'ENSMUSG00000049252', u'ENSMUSG00000028373', u'ENSMUSG00000030538', u'ENSMUSG00000068115', u'ENSMUSG00000047428', u'ENSMUSG00000025370', u'ENSMUSG00000015112', u'ENSMUSG00000031837', u'ENSMUSG00000026509', u'ENSMUSG00000021537', u'ENSMUSG00000028207', u'ENSMUSG00000037820', u'ENSMUSG00000024397', u'ENSMUSG00000051323', u'ENSMUSG00000029076', u'ENSMUSG00000040061', u'ENSMUSG00000036062', u'ENSMUSG00000043019', u'ENSMUSG00000058420', u'ENSMUSG00000024150', u'ENSMUSG00000061601', u'ENSMUSG00000005973', u'ENSMUSG00000032946', u'ENSMUSG00000002808', u'ENSMUSG00000026879', u'ENSMUSG00000029919', u'ENSMUSG00000032231', u'ENSMUSG00000034098', u'ENSMUSG00000025473', u'ENSMUSG00000079056', u'ENSMUSG00000024304', u'ENSMUSG00000025575', u'ENSMUSG00000038146', u'ENSMUSG00000040249', u'ENSMUSG00000036438', u'ENSMUSG00000016918', u'ENSMUSG00000025357', u'ENSMUSG00000050989', u'ENSMUSG00000003161', u'ENSMUSG00000028613', u'ENSMUSG00000027171', u'ENSMUSG00000029359', u'ENSMUSG00000027276', u'ENSMUSG00000034488', u'ENSMUSG00000034891', u'ENSMUSG00000004110', u'ENSMUSG00000021068', u'ENSMUSG00000004113', u'ENSMUSG00000006675', u'ENSMUSG00000054808', u'ENSMUSG00000027010', u'ENSMUSG00000046743', u'ENSMUSG00000045039', u'ENSMUSG00000018340', u'ENSMUSG00000045031', u'ENSMUSG00000027878', u'ENSMUSG00000023272', u'ENSMUSG00000028927', u'ENSMUSG00000027712', u'ENSMUSG00000021614', u'ENSMUSG00000023473', u'ENSMUSG00000002413', u'ENSMUSG00000031871', u'ENSMUSG00000030279', u'ENSMUSG00000021576', u'ENSMUSG00000041936', u'ENSMUSG00000059674', u'ENSMUSG00000030287', u'ENSMUSG00000030284', u'ENSMUSG00000044912', u'ENSMUSG00000018593', u'ENSMUSG00000021806', u'ENSMUSG00000021803', u'ENSMUSG00000017686', u'ENSMUSG00000030302', u'ENSMUSG00000001794', u'ENSMUSG00000063600', u'ENSMUSG00000027435', u'ENSMUSG00000022637', u'ENSMUSG00000036095', u'ENSMUSG00000053166', u'ENSMUSG00000032570', u'ENSMUSG00000021973', u'ENSMUSG00000090841', u'ENSMUSG00000024754', u'ENSMUSG00000026921', u'ENSMUSG00000026923', u'ENSMUSG00000010660', u'ENSMUSG00000019539', u'ENSMUSG00000040322', u'ENSMUSG00000028785', u'ENSMUSG00000057751', u'ENSMUSG00000030659', u'ENSMUSG00000005397', u'ENSMUSG00000009075', u'ENSMUSG00000022441', u'ENSMUSG00000034593', u'ENSMUSG00000021596', u'ENSMUSG00000029781', u'ENSMUSG00000028860', u'ENSMUSG00000001864', u'ENSMUSG00000046329', u'ENSMUSG00000025221', u'ENSMUSG00000014077', u'ENSMUSG00000027506', u'ENSMUSG00000050944', u'ENSMUSG00000027293', u'ENSMUSG00000027188', u'ENSMUSG00000027220', u'ENSMUSG00000027347', u'ENSMUSG00000051747', u'ENSMUSG00000048347', u'ENSMUSG00000051627', u'ENSMUSG00000028047', u'ENSMUSG00000028369', u'ENSMUSG00000040998', u'ENSMUSG00000055409', u'ENSMUSG00000040855', u'ENSMUSG00000029767', u'ENSMUSG00000035403', u'ENSMUSG00000004730', u'ENSMUSG00000042473', u'ENSMUSG00000030824', u'ENSMUSG00000053626', u'ENSMUSG00000022620', u'ENSMUSG00000040452', u'ENSMUSG00000003814', u'ENSMUSG00000029994', u'ENSMUSG00000024065', u'ENSMUSG00000068740', u'ENSMUSG00000031661', u'ENSMUSG00000073791', u'ENSMUSG00000078622', u'ENSMUSG00000067818', u'ENSMUSG00000004961', u'ENSMUSG00000071379', u'ENSMUSG00000019370', u'ENSMUSG00000021186', u'ENSMUSG00000048827', u'ENSMUSG00000026312', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000002885', u'ENSMUSG00000037493', u'ENSMUSG00000026819', u'ENSMUSG00000030218', u'ENSMUSG00000044043', u'ENSMUSG00000029446', u'ENSMUSG00000036422', u'ENSMUSG00000024960', u'ENSMUSG00000006800', u'ENSMUSG00000051678', u'ENSMUSG00000028749', u'ENSMUSG00000030616', u'ENSMUSG00000051177', u'ENSMUSG00000041771', u'ENSMUSG00000021136', u'ENSMUSG00000037996', u'ENSMUSG00000009292', u'ENSMUSG00000028552', u'ENSMUSG00000039676', u'ENSMUSG00000020848', u'ENSMUSG00000037306', u'ENSMUSG00000034342', u'ENSMUSG00000025733', u'ENSMUSG00000035683', u'ENSMUSG00000027314', u'ENSMUSG00000052613', u'ENSMUSG00000021608', u'ENSMUSG00000040659', u'ENSMUSG00000050840', u'ENSMUSG00000015143', u'ENSMUSG00000016028', u'ENSMUSG00000064080', u'ENSMUSG00000074264', u'ENSMUSG00000038074', u'ENSMUSG00000008763', u'ENSMUSG00000006276', u'ENSMUSG00000001555', u'ENSMUSG00000024109', u'ENSMUSG00000031709', u'ENSMUSG00000050505', u'ENSMUSG00000035064', u'ENSMUSG00000000303', u'ENSMUSG00000032369', u'ENSMUSG00000000305', u'ENSMUSG00000042401', u'ENSMUSG00000026131', u'ENSMUSG00000041959', u'ENSMUSG00000052374', u'ENSMUSG00000020640', u'ENSMUSG00000056481', u'ENSMUSG00000038677', u'ENSMUSG00000036766', u'ENSMUSG00000017692', u'ENSMUSG00000074505', u'ENSMUSG00000021998', u'ENSMUSG00000033361', u'ENSMUSG00000049493', u'ENSMUSG00000026452', u'ENSMUSG00000047793', u'ENSMUSG00000051359', u'ENSMUSG00000021866', u'ENSMUSG00000036644', u'ENSMUSG00000022324', u'ENSMUSG00000022321', u'ENSMUSG00000024743', u'ENSMUSG00000056220', u'ENSMUSG00000056222', u'ENSMUSG00000058297', u'ENSMUSG00000020467', u'ENSMUSG00000028779', u'ENSMUSG00000022454', u'ENSMUSG00000044080', u'ENSMUSG00000046318', u'ENSMUSG00000025889', u'ENSMUSG00000033208', u'ENSMUSG00000036264', u'ENSMUSG00000057738', u'ENSMUSG00000037605', u'ENSMUSG00000033192', u'ENSMUSG00000020891', u'ENSMUSG00000036834', u'ENSMUSG00000025393', u'ENSMUSG00000016200', u'ENSMUSG00000039167', u'ENSMUSG00000016933', u'ENSMUSG00000038521', u'ENSMUSG00000029471', u'ENSMUSG00000036510', u'ENSMUSG00000034868', u'ENSMUSG00000016382', u'ENSMUSG00000024924', u'ENSMUSG00000029484', u'ENSMUSG00000041193', u'ENSMUSG00000056755', u'ENSMUSG00000001025', u'ENSMUSG00000034462', u'ENSMUSG00000062542', u'ENSMUSG00000040856', u'ENSMUSG00000021702', u'ENSMUSG00000030102', u'ENSMUSG00000030104', u'ENSMUSG00000031451', u'ENSMUSG00000027999', u'ENSMUSG00000075254', u'ENSMUSG00000030428', u'ENSMUSG00000027070', u'ENSMUSG00000026173', u'ENSMUSG00000032320', u'ENSMUSG00000014773', u'ENSMUSG00000014776', u'ENSMUSG00000028222', u'ENSMUSG00000025854', u'ENSMUSG00000017639', u'ENSMUSG00000062591', u'ENSMUSG00000029055', u'ENSMUSG00000040488', u'ENSMUSG00000002799', u'ENSMUSG00000031673', u'ENSMUSG00000042286', u'ENSMUSG00000020111', u'ENSMUSG00000033953', u'ENSMUSG00000063873', u'ENSMUSG00000090223', u'ENSMUSG00000031841', u'ENSMUSG00000029608', u'ENSMUSG00000026959', u'ENSMUSG00000026893', u'ENSMUSG00000024772', u'ENSMUSG00000037892', u'ENSMUSG00000003746', u'ENSMUSG00000054162', u'ENSMUSG00000026827', u'ENSMUSG00000022425', u'ENSMUSG00000028649', u'ENSMUSG00000060126', u'ENSMUSG00000029309', u'ENSMUSG00000027489', u'ENSMUSG00000036707', u'ENSMUSG00000030607', u'ENSMUSG00000024598', u'ENSMUSG00000036862', u'ENSMUSG00000037098', u'ENSMUSG00000074643', u'ENSMUSG00000027253', u'ENSMUSG00000062372', u'ENSMUSG00000032776', u'ENSMUSG00000049303', u'ENSMUSG00000029544', u'ENSMUSG00000025020', u'ENSMUSG00000041809', u'ENSMUSG00000037370', u'ENSMUSG00000068263', u'ENSMUSG00000035694', u'ENSMUSG00000033788', u'ENSMUSG00000026234', u'ENSMUSG00000012819', u'ENSMUSG00000042961', u'ENSMUSG00000006369', u'ENSMUSG00000042312', u'ENSMUSG00000005716', u'ENSMUSG00000040536', u'ENSMUSG00000002190', u'ENSMUSG00000052301', u'ENSMUSG00000036646', u'ENSMUSG00000045876', u'ENSMUSG00000008153', u'ENSMUSG00000039385', u'ENSMUSG00000074457', u'ENSMUSG00000021313', u'ENSMUSG00000022887', u'ENSMUSG00000032193', u'ENSMUSG00000026994', u'ENSMUSG00000029161', u'ENSMUSG00000029088', u'ENSMUSG00000056427', u'ENSMUSG00000016763', u'ENSMUSG00000032452', u'ENSMUSG00000002341', u'ENSMUSG00000060371', u'ENSMUSG00000044393', u'ENSMUSG00000068617', u'ENSMUSG00000035311', u'ENSMUSG00000028763', u'ENSMUSG00000003657', u'ENSMUSG00000026255', u'ENSMUSG00000054423', u'ENSMUSG00000079110', u'ENSMUSG00000022957', u'ENSMUSG00000022952', u'ENSMUSG00000022816', u'ENSMUSG00000049225', u'ENSMUSG00000029467', u'ENSMUSG00000039156', u'ENSMUSG00000024940', u'ENSMUSG00000024942', u'ENSMUSG00000024261', u'ENSMUSG00000030987', u'ENSMUSG00000030731', u'ENSMUSG00000027204', u'ENSMUSG00000021171']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005513', NS='BP', enrichment='e', name='detection of calcium ion', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000054934']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000035864', u'ENSMUSG00000054934', u'ENSMUSG00000037610', u'ENSMUSG00000030987']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005515', NS='MF', enrichment='e', name='protein binding', ratio_in_study=(414, 1139), ratio_in_pop=(3772, 13836), p_uncorrected=4.5200480553578995e-10, depth=2, study_count=414, p_sm_bonferroni=7.0991874757451172e-06, p_fdr_bh=2.7304567214404298e-07, study_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000021719', u'ENSMUSG00000058624', u'ENSMUSG00000020866', u'ENSMUSG00000055078', u'ENSMUSG00000063434', u'ENSMUSG00000006998', u'ENSMUSG00000051790', u'ENSMUSG00000027660', u'ENSMUSG00000034403', u'ENSMUSG00000030020', u'ENSMUSG00000028931', u'ENSMUSG00000031511', u'ENSMUSG00000030592', u'ENSMUSG00000031906', u'ENSMUSG00000040479', u'ENSMUSG00000045482', u'ENSMUSG00000031865', u'ENSMUSG00000063142', u'ENSMUSG00000020612', u'ENSMUSG00000024163', u'ENSMUSG00000030209', u'ENSMUSG00000059146', u'ENSMUSG00000022602', u'ENSMUSG00000052852', u'ENSMUSG00000040490', u'ENSMUSG00000051375', u'ENSMUSG00000026019', u'ENSMUSG00000002496', u'ENSMUSG00000042292', u'ENSMUSG00000044433', u'ENSMUSG00000044847', u'ENSMUSG00000040797', u'ENSMUSG00000021816', u'ENSMUSG00000041014', u'ENSMUSG00000057897', u'ENSMUSG00000031161', u'ENSMUSG00000039057', u'ENSMUSG00000031391', u'ENSMUSG00000063887', u'ENSMUSG00000022789', u'ENSMUSG00000003352', u'ENSMUSG00000022623', u'ENSMUSG00000032564', u'ENSMUSG00000019828', u'ENSMUSG00000032244', u'ENSMUSG00000039577', u'ENSMUSG00000006958', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000026833', u'ENSMUSG00000032966', u'ENSMUSG00000054199', u'ENSMUSG00000028654', u'ENSMUSG00000036712', u'ENSMUSG00000057738', u'ENSMUSG00000024617', u'ENSMUSG00000024589', u'ENSMUSG00000004383', u'ENSMUSG00000002052', u'ENSMUSG00000026596', u'ENSMUSG00000007207', u'ENSMUSG00000039713', u'ENSMUSG00000028572', u'ENSMUSG00000020986', u'ENSMUSG00000045763', u'ENSMUSG00000010175', u'ENSMUSG00000030067', u'ENSMUSG00000052572', u'ENSMUSG00000026204', u'ENSMUSG00000046709', u'ENSMUSG00000030084', u'ENSMUSG00000033902', u'ENSMUSG00000061911', u'ENSMUSG00000019790', u'ENSMUSG00000024122', u'ENSMUSG00000037217', u'ENSMUSG00000042303', u'ENSMUSG00000018334', u'ENSMUSG00000050321', u'ENSMUSG00000002028', u'ENSMUSG00000025372', u'ENSMUSG00000031834', u'ENSMUSG00000040118', u'ENSMUSG00000058589', u'ENSMUSG00000060882', u'ENSMUSG00000055723', u'ENSMUSG00000024392', u'ENSMUSG00000031202', u'ENSMUSG00000031618', u'ENSMUSG00000035513', u'ENSMUSG00000051243', u'ENSMUSG00000053137', u'ENSMUSG00000017314', u'ENSMUSG00000031729', u'ENSMUSG00000032289', u'ENSMUSG00000024403', u'ENSMUSG00000061603', u'ENSMUSG00000009647', u'ENSMUSG00000029673', u'ENSMUSG00000059456', u'ENSMUSG00000069729', u'ENSMUSG00000025576', u'ENSMUSG00000005338', u'ENSMUSG00000052087', u'ENSMUSG00000018965', u'ENSMUSG00000048251', u'ENSMUSG00000032839', u'ENSMUSG00000029757', u'ENSMUSG00000059003', u'ENSMUSG00000043463', u'ENSMUSG00000019986', u'ENSMUSG00000001986', u'ENSMUSG00000013236', u'ENSMUSG00000027273', u'ENSMUSG00000020598', u'ENSMUSG00000021066', u'ENSMUSG00000021068', u'ENSMUSG00000020594', u'ENSMUSG00000004113', u'ENSMUSG00000026018', u'ENSMUSG00000037316', u'ENSMUSG00000045038', u'ENSMUSG00000014226', u'ENSMUSG00000025128', u'ENSMUSG00000050248', u'ENSMUSG00000040640', u'ENSMUSG00000030872', u'ENSMUSG00000028782', u'ENSMUSG00000024112', u'ENSMUSG00000030257', u'ENSMUSG00000000881', u'ENSMUSG00000021209', u'ENSMUSG00000003469', u'ENSMUSG00000027002', u'ENSMUSG00000027004', u'ENSMUSG00000032017', u'ENSMUSG00000032012', u'ENSMUSG00000023011', u'ENSMUSG00000021057', u'ENSMUSG00000040028', u'ENSMUSG00000040785', u'ENSMUSG00000027438', u'ENSMUSG00000058835', u'ENSMUSG00000078816', u'ENSMUSG00000022637', u'ENSMUSG00000020524', u'ENSMUSG00000019831', u'ENSMUSG00000026322', u'ENSMUSG00000030519', u'ENSMUSG00000029131', u'ENSMUSG00000024758', u'ENSMUSG00000079657', u'ENSMUSG00000006586', u'ENSMUSG00000031028', u'ENSMUSG00000028785', u'ENSMUSG00000029712', u'ENSMUSG00000028664', u'ENSMUSG00000029361', u'ENSMUSG00000022973', u'ENSMUSG00000025220', u'ENSMUSG00000005469', u'ENSMUSG00000043384', u'ENSMUSG00000020704', u'ENSMUSG00000026663', u'ENSMUSG00000029765', u'ENSMUSG00000026587', u'ENSMUSG00000026585', u'ENSMUSG00000029406', u'ENSMUSG00000054843', u'ENSMUSG00000001034', u'ENSMUSG00000024935', u'ENSMUSG00000067629', u'ENSMUSG00000062995', u'ENSMUSG00000021156', u'ENSMUSG00000043909', u'ENSMUSG00000021730', u'ENSMUSG00000075376', u'ENSMUSG00000027993', u'ENSMUSG00000001424', u'ENSMUSG00000009394', u'ENSMUSG00000054934', u'ENSMUSG00000041852', u'ENSMUSG00000018395', u'ENSMUSG00000028289', u'ENSMUSG00000044667', u'ENSMUSG00000061689', u'ENSMUSG00000027827', u'ENSMUSG00000035152', u'ENSMUSG00000005672', u'ENSMUSG00000035401', u'ENSMUSG00000040455', u'ENSMUSG00000050965', u'ENSMUSG00000032356', u'ENSMUSG00000040506', u'ENSMUSG00000024065', u'ENSMUSG00000069601', u'ENSMUSG00000021270', u'ENSMUSG00000031642', u'ENSMUSG00000021549', u'ENSMUSG00000044308', u'ENSMUSG00000018474', u'ENSMUSG00000068740', u'ENSMUSG00000019302', u'ENSMUSG00000031284', u'ENSMUSG00000053825', u'ENSMUSG00000036052', u'ENSMUSG00000050132', u'ENSMUSG00000038034', u'ENSMUSG00000031691', u'ENSMUSG00000032532', u'ENSMUSG00000038255', u'ENSMUSG00000002957', u'ENSMUSG00000038429', u'ENSMUSG00000048827', u'ENSMUSG00000003378', u'ENSMUSG00000021662', u'ENSMUSG00000048895', u'ENSMUSG00000029104', u'ENSMUSG00000042590', u'ENSMUSG00000024462', u'ENSMUSG00000041078', u'ENSMUSG00000015968', u'ENSMUSG00000034656', u'ENSMUSG00000024242', u'ENSMUSG00000039239', u'ENSMUSG00000036427', u'ENSMUSG00000028134', u'ENSMUSG00000041570', u'ENSMUSG00000055302', u'ENSMUSG00000022841', u'ENSMUSG00000037126', u'ENSMUSG00000041670', u'ENSMUSG00000020900', u'ENSMUSG00000020580', u'ENSMUSG00000019699', u'ENSMUSG00000049470', u'ENSMUSG00000026341', u'ENSMUSG00000054871', u'ENSMUSG00000034902', u'ENSMUSG00000020848', u'ENSMUSG00000034832', u'ENSMUSG00000037014', u'ENSMUSG00000028488', u'ENSMUSG00000037012', u'ENSMUSG00000054889', u'ENSMUSG00000037465', u'ENSMUSG00000027646', u'ENSMUSG00000051675', u'ENSMUSG00000028960', u'ENSMUSG00000001419', u'ENSMUSG00000045294', u'ENSMUSG00000031310', u'ENSMUSG00000041957', u'ENSMUSG00000042401', u'ENSMUSG00000000308', u'ENSMUSG00000026527', u'ENSMUSG00000056486', u'ENSMUSG00000000826', u'ENSMUSG00000031229', u'ENSMUSG00000042817', u'ENSMUSG00000031227', u'ENSMUSG00000006435', u'ENSMUSG00000020340', u'ENSMUSG00000018547', u'ENSMUSG00000019230', u'ENSMUSG00000056820', u'ENSMUSG00000049556', u'ENSMUSG00000015095', u'ENSMUSG00000053799', u'ENSMUSG00000025422', u'ENSMUSG00000022285', u'ENSMUSG00000022280', u'ENSMUSG00000025813', u'ENSMUSG00000038365', u'ENSMUSG00000038084', u'ENSMUSG00000054640', u'ENSMUSG00000011877', u'ENSMUSG00000041609', u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000024083', u'ENSMUSG00000022212', u'ENSMUSG00000033565', u'ENSMUSG00000001323', u'ENSMUSG00000024231', u'ENSMUSG00000041530', u'ENSMUSG00000024639', u'ENSMUSG00000027104', u'ENSMUSG00000061576', u'ENSMUSG00000009013', u'ENSMUSG00000009406', u'ENSMUSG00000040183', u'ENSMUSG00000033423', u'ENSMUSG00000000197', u'ENSMUSG00000060166', u'ENSMUSG00000028519', u'ENSMUSG00000001741', u'ENSMUSG00000013787', u'ENSMUSG00000024883', u'ENSMUSG00000027350', u'ENSMUSG00000038485', u'ENSMUSG00000049583', u'ENSMUSG00000030102', u'ENSMUSG00000028426', u'ENSMUSG00000034413', u'ENSMUSG00000011751', u'ENSMUSG00000052727', u'ENSMUSG00000027777', u'ENSMUSG00000052337', u'ENSMUSG00000019467', u'ENSMUSG00000046743', u'ENSMUSG00000052889', u'ENSMUSG00000032328', u'ENSMUSG00000021557', u'ENSMUSG00000024073', u'ENSMUSG00000063531', u'ENSMUSG00000021559', u'ENSMUSG00000000861', u'ENSMUSG00000036882', u'ENSMUSG00000002489', u'ENSMUSG00000051391', u'ENSMUSG00000033953', u'ENSMUSG00000024286', u'ENSMUSG00000038128', u'ENSMUSG00000022791', u'ENSMUSG00000063895', u'ENSMUSG00000021198', u'ENSMUSG00000031078', u'ENSMUSG00000021488', u'ENSMUSG00000060534', u'ENSMUSG00000024772', u'ENSMUSG00000028833', u'ENSMUSG00000017978', u'ENSMUSG00000015222', u'ENSMUSG00000026825', u'ENSMUSG00000036550', u'ENSMUSG00000046532', u'ENSMUSG00000034187', u'ENSMUSG00000022557', u'ENSMUSG00000029238', u'ENSMUSG00000026764', u'ENSMUSG00000034730', u'ENSMUSG00000037098', u'ENSMUSG00000036907', u'ENSMUSG00000062372', u'ENSMUSG00000031558', u'ENSMUSG00000034910', u'ENSMUSG00000043535', u'ENSMUSG00000028126', u'ENSMUSG00000055567', u'ENSMUSG00000041710', u'ENSMUSG00000016346', u'ENSMUSG00000028086', u'ENSMUSG00000030077', u'ENSMUSG00000026235', u'ENSMUSG00000049550', u'ENSMUSG00000043811', u'ENSMUSG00000067336', u'ENSMUSG00000032589', u'ENSMUSG00000030525', u'ENSMUSG00000018326', u'ENSMUSG00000074657', u'ENSMUSG00000018322', u'ENSMUSG00000026289', u'ENSMUSG00000027748', u'ENSMUSG00000025427', u'ENSMUSG00000031787', u'ENSMUSG00000023033', u'ENSMUSG00000036006', u'ENSMUSG00000032174', u'ENSMUSG00000061751', u'ENSMUSG00000021901', u'ENSMUSG00000021313', u'ENSMUSG00000032193', u'ENSMUSG00000051331', u'ENSMUSG00000022883', u'ENSMUSG00000021314', u'ENSMUSG00000029166', u'ENSMUSG00000057914', u'ENSMUSG00000026344', u'ENSMUSG00000033981', u'ENSMUSG00000060279', u'ENSMUSG00000010505', u'ENSMUSG00000020577', u'ENSMUSG00000058756', u'ENSMUSG00000039809', u'ENSMUSG00000032997', u'ENSMUSG00000049630', u'ENSMUSG00000024091', u'ENSMUSG00000004936', u'ENSMUSG00000022619', u'ENSMUSG00000034675', u'ENSMUSG00000036825', u'ENSMUSG00000038170', u'ENSMUSG00000019943', u'ENSMUSG00000040276', u'ENSMUSG00000047879', u'ENSMUSG00000057177', u'ENSMUSG00000039156', u'ENSMUSG00000063358', u'ENSMUSG00000033004', u'ENSMUSG00000024947', u'ENSMUSG00000034799', u'ENSMUSG00000024867', u'ENSMUSG00000024862', u'ENSMUSG00000022463', u'ENSMUSG00000034701', u'ENSMUSG00000028161', u'ENSMUSG00000021071', u'ENSMUSG00000020926', u'ENSMUSG00000020882', u'ENSMUSG00000015733', u'ENSMUSG00000020886']), pop_n=13836, pop_count=3772, pop_items=set([u'ENSMUSG00000002017', u'ENSMUSG00000002015', u'ENSMUSG00000040415', u'ENSMUSG00000020190', u'ENSMUSG00000074886', u'ENSMUSG00000006005', u'ENSMUSG00000026021', u'ENSMUSG00000018379', u'ENSMUSG00000004897', u'ENSMUSG00000028344', u'ENSMUSG00000004891', u'ENSMUSG00000028434', u'ENSMUSG00000038894', u'ENSMUSG00000031378', u'ENSMUSG00000045005', u'ENSMUSG00000044080', u'ENSMUSG00000034957', u'ENSMUSG00000034403', u'ENSMUSG00000035139', u'ENSMUSG00000032334', u'ENSMUSG00000042453', u'ENSMUSG00000045482', u'ENSMUSG00000023885', u'ENSMUSG00000038550', u'ENSMUSG00000023883', u'ENSMUSG00000056493', u'ENSMUSG00000024048', u'ENSMUSG00000021569', u'ENSMUSG00000021714', u'ENSMUSG00000033862', u'ENSMUSG00000022013', u'ENSMUSG00000028233', u'ENSMUSG00000024042', u'ENSMUSG00000026430', u'ENSMUSG00000074364', u'ENSMUSG00000024045', u'ENSMUSG00000052852', u'ENSMUSG00000043962', u'ENSMUSG00000042487', u'ENSMUSG00000038332', u'ENSMUSG00000058267', u'ENSMUSG00000053581', u'ENSMUSG00000068015', u'ENSMUSG00000002496', u'ENSMUSG00000053693', u'ENSMUSG00000046269', u'ENSMUSG00000032020', u'ENSMUSG00000042292', u'ENSMUSG00000045827', u'ENSMUSG00000032796', u'ENSMUSG00000002307', u'ENSMUSG00000044847', u'ENSMUSG00000041598', u'ENSMUSG00000053453', u'ENSMUSG00000021810', u'ENSMUSG00000028343', u'ENSMUSG00000004947', u'ENSMUSG00000002658', u'ENSMUSG00000021816', u'ENSMUSG00000049630', u'ENSMUSG00000027404', u'ENSMUSG00000041014', u'ENSMUSG00000020366', u'ENSMUSG00000020361', u'ENSMUSG00000013858', u'ENSMUSG00000020368', u'ENSMUSG00000015461', u'ENSMUSG00000018209', u'ENSMUSG00000044667', u'ENSMUSG00000024735', u'ENSMUSG00000043895', u'ENSMUSG00000015468', u'ENSMUSG00000034116', u'ENSMUSG00000002279', u'ENSMUSG00000032249', u'ENSMUSG00000019823', u'ENSMUSG00000019820', u'ENSMUSG00000024193', u'ENSMUSG00000021963', u'ENSMUSG00000041417', u'ENSMUSG00000060240', u'ENSMUSG00000001270', u'ENSMUSG00000069539', u'ENSMUSG00000005204', u'ENSMUSG00000090247', u'ENSMUSG00000006958', u'ENSMUSG00000079037', u'ENSMUSG00000035279', u'ENSMUSG00000048285', u'ENSMUSG00000010376', u'ENSMUSG00000066640', u'ENSMUSG00000030662', u'ENSMUSG00000054455', u'ENSMUSG00000036499', u'ENSMUSG00000054452', u'ENSMUSG00000054453', u'ENSMUSG00000027104', u'ENSMUSG00000001300', u'ENSMUSG00000021589', u'ENSMUSG00000055980', u'ENSMUSG00000057982', u'ENSMUSG00000005373', u'ENSMUSG00000022865', u'ENSMUSG00000001098', u'ENSMUSG00000037608', u'ENSMUSG00000024990', u'ENSMUSG00000024991', u'ENSMUSG00000020211', u'ENSMUSG00000027245', u'ENSMUSG00000020964', u'ENSMUSG00000037149', u'ENSMUSG00000020962', u'ENSMUSG00000020961', u'ENSMUSG00000041548', u'ENSMUSG00000030796', u'ENSMUSG00000027273', u'ENSMUSG00000026596', u'ENSMUSG00000007207', u'ENSMUSG00000030409', u'ENSMUSG00000038780', u'ENSMUSG00000020986', u'ENSMUSG00000037364', u'ENSMUSG00000031628', u'ENSMUSG00000030403', u'ENSMUSG00000036560', u'ENSMUSG00000010175', u'ENSMUSG00000022636', u'ENSMUSG00000036564', u'ENSMUSG00000033047', u'ENSMUSG00000030067', u'ENSMUSG00000027624', u'ENSMUSG00000026672', u'ENSMUSG00000024539', u'ENSMUSG00000030061', u'ENSMUSG00000023328', u'ENSMUSG00000019066', u'ENSMUSG00000027331', u'ENSMUSG00000027330', u'ENSMUSG00000030881', u'ENSMUSG00000071713', u'ENSMUSG00000027339', u'ENSMUSG00000015605', u'ENSMUSG00000026204', u'ENSMUSG00000026754', u'ENSMUSG00000049313', u'ENSMUSG00000030084', u'ENSMUSG00000030087', u'ENSMUSG00000030089', u'ENSMUSG00000030088', u'ENSMUSG00000050947', u'ENSMUSG00000037211', u'ENSMUSG00000030530', u'ENSMUSG00000030533', u'ENSMUSG00000056749', u'ENSMUSG00000030534', u'ENSMUSG00000037217', u'ENSMUSG00000030536', u'ENSMUSG00000030539', u'ENSMUSG00000030538', u'ENSMUSG00000031337', u'ENSMUSG00000031429', u'ENSMUSG00000040732', u'ENSMUSG00000031930', u'ENSMUSG00000026117', u'ENSMUSG00000031425', u'ENSMUSG00000000325', u'ENSMUSG00000031935', u'ENSMUSG00000022125', u'ENSMUSG00000022124', u'ENSMUSG00000033032', u'ENSMUSG00000014418', u'ENSMUSG00000022122', u'ENSMUSG00000019647', u'ENSMUSG00000058589', u'ENSMUSG00000003824', u'ENSMUSG00000039782', u'ENSMUSG00000073888', u'ENSMUSG00000030339', u'ENSMUSG00000025872', u'ENSMUSG00000070509', u'ENSMUSG00000039431', u'ENSMUSG00000048100', u'ENSMUSG00000030330', u'ENSMUSG00000040093', u'ENSMUSG00000021366', u'ENSMUSG00000031201', u'ENSMUSG00000031202', u'ENSMUSG00000021365', u'ENSMUSG00000030035', u'ENSMUSG00000004446', u'ENSMUSG00000051243', u'ENSMUSG00000023051', u'ENSMUSG00000026576', u'ENSMUSG00000026577', u'ENSMUSG00000023055', u'ENSMUSG00000022051', u'ENSMUSG00000026578', u'ENSMUSG00000022055', u'ENSMUSG00000031681', u'ENSMUSG00000029001', u'ENSMUSG00000063856', u'ENSMUSG00000042903', u'ENSMUSG00000026374', u'ENSMUSG00000003226', u'ENSMUSG00000022698', u'ENSMUSG00000062270', u'ENSMUSG00000003228', u'ENSMUSG00000007021', u'ENSMUSG00000037815', u'ENSMUSG00000025967', u'ENSMUSG00000024168', u'ENSMUSG00000058975', u'ENSMUSG00000036817', u'ENSMUSG00000029817', u'ENSMUSG00000022673', u'ENSMUSG00000009640', u'ENSMUSG00000009647', u'ENSMUSG00000022674', u'ENSMUSG00000022679', u'ENSMUSG00000022678', u'ENSMUSG00000025583', u'ENSMUSG00000029173', u'ENSMUSG00000025478', u'ENSMUSG00000057342', u'ENSMUSG00000029915', u'ENSMUSG00000025473', u'ENSMUSG00000029910', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000037112', u'ENSMUSG00000025902', u'ENSMUSG00000025907', u'ENSMUSG00000026803', u'ENSMUSG00000042594', u'ENSMUSG00000068154', u'ENSMUSG00000039220', u'ENSMUSG00000029757', u'ENSMUSG00000039989', u'ENSMUSG00000072235', u'ENSMUSG00000020697', u'ENSMUSG00000001025', u'ENSMUSG00000000126', u'ENSMUSG00000061436', u'ENSMUSG00000043463', u'ENSMUSG00000022475', u'ENSMUSG00000022472', u'ENSMUSG00000022471', u'ENSMUSG00000025616', u'ENSMUSG00000067578', u'ENSMUSG00000025612', u'ENSMUSG00000025613', u'ENSMUSG00000034321', u'ENSMUSG00000051735', u'ENSMUSG00000021108', u'ENSMUSG00000021109', u'ENSMUSG00000027351', u'ENSMUSG00000038312', u'ENSMUSG00000052539', u'ENSMUSG00000021103', u'ENSMUSG00000032586', u'ENSMUSG00000027602', u'ENSMUSG00000020189', u'ENSMUSG00000042298', u'ENSMUSG00000031028', u'ENSMUSG00000020185', u'ENSMUSG00000020184', u'ENSMUSG00000002068', u'ENSMUSG00000020186', u'ENSMUSG00000045038', u'ENSMUSG00000028402', u'ENSMUSG00000042029', u'ENSMUSG00000018697', u'ENSMUSG00000039615', u'ENSMUSG00000025128', u'ENSMUSG00000025050', u'ENSMUSG00000068335', u'ENSMUSG00000034432', u'ENSMUSG00000003033', u'ENSMUSG00000035949', u'ENSMUSG00000042116', u'ENSMUSG00000032309', u'ENSMUSG00000035431', u'ENSMUSG00000035722', u'ENSMUSG00000032652', u'ENSMUSG00000029713', u'ENSMUSG00000039130', u'ENSMUSG00000021619', u'ENSMUSG00000039137', u'ENSMUSG00000020745', u'ENSMUSG00000028782', u'ENSMUSG00000033871', u'ENSMUSG00000079259', u'ENSMUSG00000006304', u'ENSMUSG00000021576', u'ENSMUSG00000063450', u'ENSMUSG00000063457', u'ENSMUSG00000024050', u'ENSMUSG00000029249', u'ENSMUSG00000045103', u'ENSMUSG00000068798', u'ENSMUSG00000057156', u'ENSMUSG00000033949', u'ENSMUSG00000034687', u'ENSMUSG00000046352', u'ENSMUSG00000032017', u'ENSMUSG00000032010', u'ENSMUSG00000032412', u'ENSMUSG00000032012', u'ENSMUSG00000021779', u'ENSMUSG00000053929', u'ENSMUSG00000019907', u'ENSMUSG00000019906', u'ENSMUSG00000023980', u'ENSMUSG00000036023', u'ENSMUSG00000078671', u'ENSMUSG00000004936', u'ENSMUSG00000021806', u'ENSMUSG00000004934', u'ENSMUSG00000021803', u'ENSMUSG00000044365', u'ENSMUSG00000020358', u'ENSMUSG00000001794', u'ENSMUSG00000022905', u'ENSMUSG00000049583', u'ENSMUSG00000027433', u'ENSMUSG00000020354', u'ENSMUSG00000029621', u'ENSMUSG00000020357', u'ENSMUSG00000068663', u'ENSMUSG00000039910', u'ENSMUSG00000039911', u'ENSMUSG00000032419', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000015478', u'ENSMUSG00000079487', u'ENSMUSG00000036158', u'ENSMUSG00000024188', u'ENSMUSG00000031458', u'ENSMUSG00000019831', u'ENSMUSG00000021814', u'ENSMUSG00000024186', u'ENSMUSG00000031592', u'ENSMUSG00000024182', u'ENSMUSG00000021973', u'ENSMUSG00000021972', u'ENSMUSG00000024451', u'ENSMUSG00000079657', u'ENSMUSG00000024456', u'ENSMUSG00000024454', u'ENSMUSG00000004849', u'ENSMUSG00000028224', u'ENSMUSG00000036790', u'ENSMUSG00000032060', u'ENSMUSG00000058773', u'ENSMUSG00000041846', u'ENSMUSG00000032872', u'ENSMUSG00000032870', u'ENSMUSG00000038462', u'ENSMUSG00000064128', u'ENSMUSG00000038467', u'ENSMUSG00000055067', u'ENSMUSG00000030654', u'ENSMUSG00000022914', u'ENSMUSG00000037685', u'ENSMUSG00000034755', u'ENSMUSG00000033276', u'ENSMUSG00000021597', u'ENSMUSG00000037174', u'ENSMUSG00000001313', u'ENSMUSG00000045349', u'ENSMUSG00000054115', u'ENSMUSG00000024985', u'ENSMUSG00000079036', u'ENSMUSG00000042726', u'ENSMUSG00000026837', u'ENSMUSG00000000223', u'ENSMUSG00000024231', u'ENSMUSG00000024982', u'ENSMUSG00000020224', u'ENSMUSG00000027506', u'ENSMUSG00000056763', u'ENSMUSG00000024989', u'ENSMUSG00000076432', u'ENSMUSG00000026278', u'ENSMUSG00000026587', u'ENSMUSG00000026585', u'ENSMUSG00000016921', u'ENSMUSG00000031527', u'ENSMUSG00000033454', u'ENSMUSG00000043384', u'ENSMUSG00000040669', u'ENSMUSG00000037196', u'ENSMUSG00000027291', u'ENSMUSG00000027293', u'ENSMUSG00000024529', u'ENSMUSG00000024528', u'ENSMUSG00000005102', u'ENSMUSG00000037519', u'ENSMUSG00000024521', u'ENSMUSG00000024527', u'ENSMUSG00000024526', u'ENSMUSG00000056962', u'ENSMUSG00000041731', u'ENSMUSG00000040359', u'ENSMUSG00000027342', u'ENSMUSG00000041734', u'ENSMUSG00000026740', u'ENSMUSG00000026743', u'ENSMUSG00000074622', u'ENSMUSG00000027995', u'ENSMUSG00000014402', u'ENSMUSG00000023191', u'ENSMUSG00000027770', u'ENSMUSG00000027993', u'ENSMUSG00000038084', u'ENSMUSG00000054934', u'ENSMUSG00000040990', u'ENSMUSG00000030505', u'ENSMUSG00000030850', u'ENSMUSG00000041912', u'ENSMUSG00000041911', u'ENSMUSG00000061689', u'ENSMUSG00000058715', u'ENSMUSG00000057058', u'ENSMUSG00000041351', u'ENSMUSG00000031928', u'ENSMUSG00000030435', u'ENSMUSG00000031921', u'ENSMUSG00000071637', u'ENSMUSG00000031922', u'ENSMUSG00000027985', u'ENSMUSG00000031431', u'ENSMUSG00000055302', u'ENSMUSG00000026103', u'ENSMUSG00000062300', u'ENSMUSG00000058594', u'ENSMUSG00000026104', u'ENSMUSG00000003814', u'ENSMUSG00000003810', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000000915', u'ENSMUSG00000025860', u'ENSMUSG00000027479', u'ENSMUSG00000027965', u'ENSMUSG00000034157', u'ENSMUSG00000022108', u'ENSMUSG00000030342', u'ENSMUSG00000019828', u'ENSMUSG00000030341', u'ENSMUSG00000021375', u'ENSMUSG00000021374', u'ENSMUSG00000031214', u'ENSMUSG00000073702', u'ENSMUSG00000004455', u'ENSMUSG00000031748', u'ENSMUSG00000029404', u'ENSMUSG00000021379', u'ENSMUSG00000040462', u'ENSMUSG00000023043', u'ENSMUSG00000040463', u'ENSMUSG00000026565', u'ENSMUSG00000031328', u'ENSMUSG00000039952', u'ENSMUSG00000026365', u'ENSMUSG00000029563', u'ENSMUSG00000031696', u'ENSMUSG00000026361', u'ENSMUSG00000024197', u'ENSMUSG00000026179', u'ENSMUSG00000032589', u'ENSMUSG00000068923', u'ENSMUSG00000026960', u'ENSMUSG00000061136', u'ENSMUSG00000020516', u'ENSMUSG00000009630', u'ENSMUSG00000029613', u'ENSMUSG00000029610', u'ENSMUSG00000003070', u'ENSMUSG00000029104', u'ENSMUSG00000045671', u'ENSMUSG00000026171', u'ENSMUSG00000042406', u'ENSMUSG00000029108', u'ENSMUSG00000034557', u'ENSMUSG00000029291', u'ENSMUSG00000025265', u'ENSMUSG00000072647', u'ENSMUSG00000025917', u'ENSMUSG00000026810', u'ENSMUSG00000026812', u'ENSMUSG00000039231', u'ENSMUSG00000026814', u'ENSMUSG00000020423', u'ENSMUSG00000039239', u'ENSMUSG00000029723', u'ENSMUSG00000025287', u'ENSMUSG00000025289', u'ENSMUSG00000051747', u'ENSMUSG00000025609', u'ENSMUSG00000070733', u'ENSMUSG00000028745', u'ENSMUSG00000000861', u'ENSMUSG00000034336', u'ENSMUSG00000034330', u'ENSMUSG00000005897', u'ENSMUSG00000021116', u'ENSMUSG00000036977', u'ENSMUSG00000005893', u'ENSMUSG00000021112', u'ENSMUSG00000029430', u'ENSMUSG00000009569', u'ENSMUSG00000032487', u'ENSMUSG00000065037', u'ENSMUSG00000032485', u'ENSMUSG00000029439', u'ENSMUSG00000009563', u'ENSMUSG00000032481', u'ENSMUSG00000009293', u'ENSMUSG00000049939', u'ENSMUSG00000025139', u'ENSMUSG00000028413', u'ENSMUSG00000025132', u'ENSMUSG00000025130', u'ENSMUSG00000008348', u'ENSMUSG00000048402', u'ENSMUSG00000035681', u'ENSMUSG00000028525', u'ENSMUSG00000025732', u'ENSMUSG00000049800', u'ENSMUSG00000035686', u'ENSMUSG00000025040', u'ENSMUSG00000031671', u'ENSMUSG00000069255', u'ENSMUSG00000042105', u'ENSMUSG00000045730', u'ENSMUSG00000074001', u'ENSMUSG00000052504', u'ENSMUSG00000007827', u'ENSMUSG00000035441', u'ENSMUSG00000020734', u'ENSMUSG00000032314', u'ENSMUSG00000020733', u'ENSMUSG00000061232', u'ENSMUSG00000016028', u'ENSMUSG00000001416', u'ENSMUSG00000091337', u'ENSMUSG00000028960', u'ENSMUSG00000064325', u'ENSMUSG00000001419', u'ENSMUSG00000042167', u'ENSMUSG00000042323', u'ENSMUSG00000044469', u'ENSMUSG00000044519', u'ENSMUSG00000028583', u'ENSMUSG00000020640', u'ENSMUSG00000020641', u'ENSMUSG00000020647', u'ENSMUSG00000002679', u'ENSMUSG00000053477', u'ENSMUSG00000023992', u'ENSMUSG00000032009', u'ENSMUSG00000020649', u'ENSMUSG00000023994', u'ENSMUSG00000039105', u'ENSMUSG00000020349', u'ENSMUSG00000064145', u'ENSMUSG00000027425', u'ENSMUSG00000027422', u'ENSMUSG00000004263', u'ENSMUSG00000070520', u'ENSMUSG00000002699', u'ENSMUSG00000028041', u'ENSMUSG00000018537', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000028042', u'ENSMUSG00000033998', u'ENSMUSG00000061013', u'ENSMUSG00000019804', u'ENSMUSG00000033933', u'ENSMUSG00000019803', u'ENSMUSG00000024427', u'ENSMUSG00000024425', u'ENSMUSG00000024423', u'ENSMUSG00000032261', u'ENSMUSG00000021901', u'ENSMUSG00000001520', u'ENSMUSG00000038679', u'ENSMUSG00000006205', u'ENSMUSG00000020232', u'ENSMUSG00000005087', u'ENSMUSG00000020230', u'ENSMUSG00000040761', u'ENSMUSG00000020235', u'ENSMUSG00000027514', u'ENSMUSG00000027519', u'ENSMUSG00000050288', u'ENSMUSG00000009394', u'ENSMUSG00000038416', u'ENSMUSG00000038023', u'ENSMUSG00000017405', u'ENSMUSG00000006998', u'ENSMUSG00000019487', u'ENSMUSG00000044641', u'ENSMUSG00000074818', u'ENSMUSG00000002504', u'ENSMUSG00000024083', u'ENSMUSG00000074811', u'ENSMUSG00000001323', u'ENSMUSG00000061374', u'ENSMUSG00000037169', u'ENSMUSG00000059921', u'ENSMUSG00000000787', u'ENSMUSG00000064373', u'ENSMUSG00000032911', u'ENSMUSG00000032913', u'ENSMUSG00000050071', u'ENSMUSG00000019794', u'ENSMUSG00000016933', u'ENSMUSG00000019790', u'ENSMUSG00000033423', u'ENSMUSG00000024952', u'ENSMUSG00000041695', u'ENSMUSG00000005534', u'ENSMUSG00000024959', u'ENSMUSG00000027287', u'ENSMUSG00000005533', u'ENSMUSG00000050732', u'ENSMUSG00000022864', u'ENSMUSG00000001741', u'ENSMUSG00000040896', u'ENSMUSG00000032479', u'ENSMUSG00000010067', u'ENSMUSG00000005371', u'ENSMUSG00000000127', u'ENSMUSG00000024883', u'ENSMUSG00000018820', u'ENSMUSG00000037148', u'ENSMUSG00000026778', u'ENSMUSG00000027350', u'ENSMUSG00000040613', u'ENSMUSG00000027358', u'ENSMUSG00000068206', u'ENSMUSG00000026484', u'ENSMUSG00000063273', u'ENSMUSG00000026480', u'ENSMUSG00000049580', u'ENSMUSG00000026917', u'ENSMUSG00000027248', u'ENSMUSG00000058638', u'ENSMUSG00000005621', u'ENSMUSG00000027247', u'ENSMUSG00000030519', u'ENSMUSG00000052534', u'ENSMUSG00000035877', u'ENSMUSG00000030516', u'ENSMUSG00000037235', u'ENSMUSG00000037234', u'ENSMUSG00000027244', u'ENSMUSG00000046785', u'ENSMUSG00000041362', u'ENSMUSG00000075704', u'ENSMUSG00000027997', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000000346', u'ENSMUSG00000027777', u'ENSMUSG00000004044', u'ENSMUSG00000031913', u'ENSMUSG00000026176', u'ENSMUSG00000026174', u'ENSMUSG00000024998', u'ENSMUSG00000022109', u'ENSMUSG00000015133', u'ENSMUSG00000075701', u'ENSMUSG00000022105', u'ENSMUSG00000022100', u'ENSMUSG00000015053', u'ENSMUSG00000000902', u'ENSMUSG00000030357', u'ENSMUSG00000036432', u'ENSMUSG00000031776', u'ENSMUSG00000031770', u'ENSMUSG00000031772', u'ENSMUSG00000021340', u'ENSMUSG00000032737', u'ENSMUSG00000032058', u'ENSMUSG00000026556', u'ENSMUSG00000031352', u'ENSMUSG00000031353', u'ENSMUSG00000023072', u'ENSMUSG00000050965', u'ENSMUSG00000004266', u'ENSMUSG00000036036', u'ENSMUSG00000004264', u'ENSMUSG00000026558', u'ENSMUSG00000004591', u'ENSMUSG00000066232', u'ENSMUSG00000022075', u'ENSMUSG00000040760', u'ENSMUSG00000063870', u'ENSMUSG00000011751', u'ENSMUSG00000031078', u'ENSMUSG00000026395', u'ENSMUSG00000031176', u'ENSMUSG00000031174', u'ENSMUSG00000026950', u'ENSMUSG00000029608', u'ENSMUSG00000009621', u'ENSMUSG00000003068', u'ENSMUSG00000063895', u'ENSMUSG00000026959', u'ENSMUSG00000029603', u'ENSMUSG00000022656', u'ENSMUSG00000004460', u'ENSMUSG00000029110', u'ENSMUSG00000057367', u'ENSMUSG00000025451', u'ENSMUSG00000029836', u'ENSMUSG00000022255', u'ENSMUSG00000022565', u'ENSMUSG00000025925', u'ENSMUSG00000017978', u'ENSMUSG00000017009', u'ENSMUSG00000066150', u'ENSMUSG00000066152', u'ENSMUSG00000050697', u'ENSMUSG00000024066', u'ENSMUSG00000026826', u'ENSMUSG00000013662', u'ENSMUSG00000013663', u'ENSMUSG00000021127', u'ENSMUSG00000020430', u'ENSMUSG00000029730', u'ENSMUSG00000020436', u'ENSMUSG00000028649', u'ENSMUSG00000015839', u'ENSMUSG00000039656', u'ENSMUSG00000054717', u'ENSMUSG00000015837', u'ENSMUSG00000057409', u'ENSMUSG00000028645', u'ENSMUSG00000028882', u'ENSMUSG00000034187', u'ENSMUSG00000028884', u'ENSMUSG00000021540', u'ENSMUSG00000028886', u'ENSMUSG00000022490', u'ENSMUSG00000045095', u'ENSMUSG00000029287', u'ENSMUSG00000039652', u'ENSMUSG00000061322', u'ENSMUSG00000031565', u'ENSMUSG00000061665', u'ENSMUSG00000033335', u'ENSMUSG00000036908', u'ENSMUSG00000036907', u'ENSMUSG00000036904', u'ENSMUSG00000005886', u'ENSMUSG00000042626', u'ENSMUSG00000034520', u'ENSMUSG00000009575', u'ENSMUSG00000029428', u'ENSMUSG00000036555', u'ENSMUSG00000059883', u'ENSMUSG00000007564', u'ENSMUSG00000030704', u'ENSMUSG00000060012', u'ENSMUSG00000009281', u'ENSMUSG00000079197', u'ENSMUSG00000028399', u'ENSMUSG00000048799', u'ENSMUSG00000028394', u'ENSMUSG00000028464', u'ENSMUSG00000028465', u'ENSMUSG00000025142', u'ENSMUSG00000021294', u'ENSMUSG00000035585', u'ENSMUSG00000041638', u'ENSMUSG00000030816', u'ENSMUSG00000034459', u'ENSMUSG00000028081', u'ENSMUSG00000028082', u'ENSMUSG00000030701', u'ENSMUSG00000016346', u'ENSMUSG00000028086', u'ENSMUSG00000041236', u'ENSMUSG00000035456', u'ENSMUSG00000075528', u'ENSMUSG00000039116', u'ENSMUSG00000039117', u'ENSMUSG00000021638', u'ENSMUSG00000007815', u'ENSMUSG00000007817', u'ENSMUSG00000028062', u'ENSMUSG00000009376', u'ENSMUSG00000028060', u'ENSMUSG00000030064', u'ENSMUSG00000028066', u'ENSMUSG00000021756', u'ENSMUSG00000006362', u'ENSMUSG00000050212', u'ENSMUSG00000028068', u'ENSMUSG00000036594', u'ENSMUSG00000006369', u'ENSMUSG00000038331', u'ENSMUSG00000027620', u'ENSMUSG00000020914', u'ENSMUSG00000028266', u'ENSMUSG00000021124', u'ENSMUSG00000026821', u'ENSMUSG00000018326', u'ENSMUSG00000026208', u'ENSMUSG00000035078', u'ENSMUSG00000018322', u'ENSMUSG00000042557', u'ENSMUSG00000053646', u'ENSMUSG00000002190', u'ENSMUSG00000032076', u'ENSMUSG00000020654', u'ENSMUSG00000020657', u'ENSMUSG00000020659', u'ENSMUSG00000036006', u'ENSMUSG00000019923', u'ENSMUSG00000032078', u'ENSMUSG00000019920', u'ENSMUSG00000008153', u'ENSMUSG00000018923', u'ENSMUSG00000045273', u'ENSMUSG00000052430', u'ENSMUSG00000032475', u'ENSMUSG00000070780', u'ENSMUSG00000032109', u'ENSMUSG00000059866', u'ENSMUSG00000007589', u'ENSMUSG00000033981', u'ENSMUSG00000033983', u'ENSMUSG00000002996', u'ENSMUSG00000002997', u'ENSMUSG00000060279', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000049252', u'ENSMUSG00000031068', u'ENSMUSG00000002227', u'ENSMUSG00000001247', u'ENSMUSG00000032290', u'ENSMUSG00000019818', u'ENSMUSG00000006215', u'ENSMUSG00000032294', u'ENSMUSG00000002221', u'ENSMUSG00000041112', u'ENSMUSG00000002731', u'ENSMUSG00000027560', u'ENSMUSG00000019970', u'ENSMUSG00000019256', u'ENSMUSG00000044098', u'ENSMUSG00000017412', u'ENSMUSG00000043991', u'ENSMUSG00000032855', u'ENSMUSG00000017417', u'ENSMUSG00000060126', u'ENSMUSG00000050132', u'ENSMUSG00000019494', u'ENSMUSG00000024098', u'ENSMUSG00000001440', u'ENSMUSG00000024091', u'ENSMUSG00000024097', u'ENSMUSG00000024096', u'ENSMUSG00000054423', u'ENSMUSG00000055435', u'ENSMUSG00000020083', u'ENSMUSG00000075284', u'ENSMUSG00000001334', u'ENSMUSG00000051379', u'ENSMUSG00000022817', u'ENSMUSG00000022816', u'ENSMUSG00000022812', u'ENSMUSG00000038539', u'ENSMUSG00000054640', u'ENSMUSG00000061859', u'ENSMUSG00000026764', u'ENSMUSG00000038533', u'ENSMUSG00000036112', u'ENSMUSG00000033430', u'ENSMUSG00000063358', u'ENSMUSG00000024941', u'ENSMUSG00000030748', u'ENSMUSG00000024942', u'ENSMUSG00000024944', u'ENSMUSG00000024947', u'ENSMUSG00000024140', u'ENSMUSG00000047230', u'ENSMUSG00000019789', u'ENSMUSG00000050335', u'ENSMUSG00000021423', u'ENSMUSG00000030744', u'ENSMUSG00000028885', u'ENSMUSG00000027168', u'ENSMUSG00000020390', u'ENSMUSG00000030987', u'ENSMUSG00000027162', u'ENSMUSG00000041343', u'ENSMUSG00000020399', u'ENSMUSG00000027164', u'ENSMUSG00000032127', u'ENSMUSG00000020888', u'ENSMUSG00000020889', u'ENSMUSG00000024897', u'ENSMUSG00000028889', u'ENSMUSG00000020882', u'ENSMUSG00000020883', u'ENSMUSG00000027365', u'ENSMUSG00000020886', u'ENSMUSG00000033721', u'ENSMUSG00000026494', u'ENSMUSG00000040084', u'ENSMUSG00000026496', u'ENSMUSG00000003872', u'ENSMUSG00000003873', u'ENSMUSG00000058624', u'ENSMUSG00000005615', u'ENSMUSG00000031585', u'ENSMUSG00000027381', u'ENSMUSG00000005610', u'ENSMUSG00000005611', u'ENSMUSG00000041977', u'ENSMUSG00000037242', u'ENSMUSG00000030291', u'ENSMUSG00000030189', u'ENSMUSG00000041378', u'ENSMUSG00000005057', u'ENSMUSG00000030180', u'ENSMUSG00000026187', u'ENSMUSG00000051391', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000019471', u'ENSMUSG00000031902', u'ENSMUSG00000031907', u'ENSMUSG00000031906', u'ENSMUSG00000004698', u'ENSMUSG00000000378', u'ENSMUSG00000019478', u'ENSMUSG00000015120', u'ENSMUSG00000038622', u'ENSMUSG00000027944', u'ENSMUSG00000022394', u'ENSMUSG00000030161', u'ENSMUSG00000027940', u'ENSMUSG00000042745', u'ENSMUSG00000040528', u'ENSMUSG00000044231', u'ENSMUSG00000055775', u'ENSMUSG00000059669', u'ENSMUSG00000074643', u'ENSMUSG00000031540', u'ENSMUSG00000021357', u'ENSMUSG00000026019', u'ENSMUSG00000026018', u'ENSMUSG00000027011', u'ENSMUSG00000040152', u'ENSMUSG00000035356', u'ENSMUSG00000023067', u'ENSMUSG00000026014', u'ENSMUSG00000014867', u'ENSMUSG00000026389', u'ENSMUSG00000060843', u'ENSMUSG00000026380', u'ENSMUSG00000026383', u'ENSMUSG00000038235', u'ENSMUSG00000026384', u'ENSMUSG00000022009', u'ENSMUSG00000025932', u'ENSMUSG00000015149', u'ENSMUSG00000031169', u'ENSMUSG00000036169', u'ENSMUSG00000000805', u'ENSMUSG00000031165', u'ENSMUSG00000025939', u'ENSMUSG00000031161', u'ENSMUSG00000049489', u'ENSMUSG00000040296', u'ENSMUSG00000020538', u'ENSMUSG00000026946', u'ENSMUSG00000029638', u'ENSMUSG00000026942', u'ENSMUSG00000063887', u'ENSMUSG00000020530', u'ENSMUSG00000029635', u'ENSMUSG00000020532', u'ENSMUSG00000006699', u'ENSMUSG00000022623', u'ENSMUSG00000022621', u'ENSMUSG00000062312', u'ENSMUSG00000056553', u'ENSMUSG00000049577', u'ENSMUSG00000031832', u'ENSMUSG00000022710', u'ENSMUSG00000043051', u'ENSMUSG00000029126', u'ENSMUSG00000049775', u'ENSMUSG00000047534', u'ENSMUSG00000021288', u'ENSMUSG00000039579', u'ENSMUSG00000038718', u'ENSMUSG00000031010', u'ENSMUSG00000038344', u'ENSMUSG00000021134', u'ENSMUSG00000031015', u'ENSMUSG00000039219', u'ENSMUSG00000031016', u'ENSMUSG00000026833', u'ENSMUSG00000070047', u'ENSMUSG00000020400', u'ENSMUSG00000026836', u'ENSMUSG00000020402', u'ENSMUSG00000057604', u'ENSMUSG00000029253', u'ENSMUSG00000032228', u'ENSMUSG00000003123', u'ENSMUSG00000033083', u'ENSMUSG00000046240', u'ENSMUSG00000063260', u'ENSMUSG00000028654', u'ENSMUSG00000028657', u'ENSMUSG00000028656', u'ENSMUSG00000003721', u'ENSMUSG00000028893', u'ENSMUSG00000075376', u'ENSMUSG00000011256', u'ENSMUSG00000034621', u'ENSMUSG00000029386', u'ENSMUSG00000040506', u'ENSMUSG00000031865', u'ENSMUSG00000028899', u'ENSMUSG00000028898', u'ENSMUSG00000007613', u'ENSMUSG00000007617', u'ENSMUSG00000038187', u'ENSMUSG00000036915', u'ENSMUSG00000006740', u'ENSMUSG00000036913', u'ENSMUSG00000042284', u'ENSMUSG00000052384', u'ENSMUSG00000020715', u'ENSMUSG00000002059', u'ENSMUSG00000020717', u'ENSMUSG00000020719', u'ENSMUSG00000023845', u'ENSMUSG00000002052', u'ENSMUSG00000049904', u'ENSMUSG00000060063', u'ENSMUSG00000069895', u'ENSMUSG00000035864', u'ENSMUSG00000025157', u'ENSMUSG00000025156', u'ENSMUSG00000025151', u'ENSMUSG00000046791', u'ENSMUSG00000055371', u'ENSMUSG00000036580', u'ENSMUSG00000035919', u'ENSMUSG00000043439', u'ENSMUSG00000015804', u'ENSMUSG00000028098', u'ENSMUSG00000070348', u'ENSMUSG00000043535', u'ENSMUSG00000054252', u'ENSMUSG00000034994', u'ENSMUSG00000013076', u'ENSMUSG00000038982', u'ENSMUSG00000060397', u'ENSMUSG00000021624', u'ENSMUSG00000021720', u'ENSMUSG00000006356', u'ENSMUSG00000064302', u'ENSMUSG00000028273', u'ENSMUSG00000038967', u'ENSMUSG00000028271', u'ENSMUSG00000038965', u'ENSMUSG00000042303', u'ENSMUSG00000028949', u'ENSMUSG00000035692', u'ENSMUSG00000042541', u'ENSMUSG00000018334', u'ENSMUSG00000042548', u'ENSMUSG00000048416', u'ENSMUSG00000041120', u'ENSMUSG00000032064', u'ENSMUSG00000032067', u'ENSMUSG00000031751', u'ENSMUSG00000020661', u'ENSMUSG00000037896', u'ENSMUSG00000092417', u'ENSMUSG00000002458', u'ENSMUSG00000020668', u'ENSMUSG00000020669', u'ENSMUSG00000017776', u'ENSMUSG00000038900', u'ENSMUSG00000052566', u'ENSMUSG00000024392', u'ENSMUSG00000024397', u'ENSMUSG00000052920', u'ENSMUSG00000037490', u'ENSMUSG00000040312', u'ENSMUSG00000052565', u'ENSMUSG00000032118', u'ENSMUSG00000035711', u'ENSMUSG00000061079', u'ENSMUSG00000040652', u'ENSMUSG00000017314', u'ENSMUSG00000021771', u'ENSMUSG00000053819', u'ENSMUSG00000002985', u'ENSMUSG00000010517', u'ENSMUSG00000002233', u'ENSMUSG00000008384', u'ENSMUSG00000002983', u'ENSMUSG00000019861', u'ENSMUSG00000032280', u'ENSMUSG00000001506', u'ENSMUSG00000001507', u'ENSMUSG00000019868', u'ENSMUSG00000028496', u'ENSMUSG00000027575', u'ENSMUSG00000027577', u'ENSMUSG00000041161', u'ENSMUSG00000042590', u'ENSMUSG00000028494', u'ENSMUSG00000000581', u'ENSMUSG00000026478', u'ENSMUSG00000049539', u'ENSMUSG00000017428', u'ENSMUSG00000017221', u'ENSMUSG00000033880', u'ENSMUSG00000054387', u'ENSMUSG00000020721', u'ENSMUSG00000036617', u'ENSMUSG00000024712', u'ENSMUSG00000059456', u'ENSMUSG00000020096', u'ENSMUSG00000020091', u'ENSMUSG00000005338', u'ENSMUSG00000000743', u'ENSMUSG00000060519', u'ENSMUSG00000008036', u'ENSMUSG00000008035', u'ENSMUSG00000020098', u'ENSMUSG00000040363', u'ENSMUSG00000032344', u'ENSMUSG00000023110', u'ENSMUSG00000040365', u'ENSMUSG00000028063', u'ENSMUSG00000005198', u'ENSMUSG00000026718', u'ENSMUSG00000038503', u'ENSMUSG00000024974', u'ENSMUSG00000024975', u'ENSMUSG00000031729', u'ENSMUSG00000030751', u'ENSMUSG00000037992', u'ENSMUSG00000020388', u'ENSMUSG00000001761', u'ENSMUSG00000030990', u'ENSMUSG00000041560', u'ENSMUSG00000021754', u'ENSMUSG00000020387', u'ENSMUSG00000020386', u'ENSMUSG00000001986', u'ENSMUSG00000030761', u'ENSMUSG00000037526', u'ENSMUSG00000037523', u'ENSMUSG00000033419', u'ENSMUSG00000020898', u'ENSMUSG00000020897', u'ENSMUSG00000020894', u'ENSMUSG00000020893', u'ENSMUSG00000060477', u'ENSMUSG00000003865', u'ENSMUSG00000038612', u'ENSMUSG00000028300', u'ENSMUSG00000038615', u'ENSMUSG00000001964', u'ENSMUSG00000074916', u'ENSMUSG00000039539', u'ENSMUSG00000003868', u'ENSMUSG00000039536', u'ENSMUSG00000005609', u'ENSMUSG00000027395', u'ENSMUSG00000030577', u'ENSMUSG00000021457', u'ENSMUSG00000031575', u'ENSMUSG00000000561', u'ENSMUSG00000005043', u'ENSMUSG00000005045', u'ENSMUSG00000004069', u'ENSMUSG00000000567', u'ENSMUSG00000027715', u'ENSMUSG00000000568', u'ENSMUSG00000037411', u'ENSMUSG00000027712', u'ENSMUSG00000027496', u'ENSMUSG00000031974', u'ENSMUSG00000031972', u'ENSMUSG00000041570', u'ENSMUSG00000026150', u'ENSMUSG00000034839', u'ENSMUSG00000026626', u'ENSMUSG00000026155', u'ENSMUSG00000026126', u'ENSMUSG00000030172', u'ENSMUSG00000022383', u'ENSMUSG00000022382', u'ENSMUSG00000027951', u'ENSMUSG00000027950', u'ENSMUSG00000022389', u'ENSMUSG00000031483', u'ENSMUSG00000027954', u'ENSMUSG00000029204', u'ENSMUSG00000030616', u'ENSMUSG00000031714', u'ENSMUSG00000030965', u'ENSMUSG00000031583', u'ENSMUSG00000006519', u'ENSMUSG00000003469', u'ENSMUSG00000030281', u'ENSMUSG00000027002', u'ENSMUSG00000030287', u'ENSMUSG00000014859', u'ENSMUSG00000023018', u'ENSMUSG00000027006', u'ENSMUSG00000026024', u'ENSMUSG00000023017', u'ENSMUSG00000037487', u'ENSMUSG00000003464', u'ENSMUSG00000023011', u'ENSMUSG00000029207', u'ENSMUSG00000022010', u'ENSMUSG00000003269', u'ENSMUSG00000057948', u'ENSMUSG00000048163', u'ENSMUSG00000040782', u'ENSMUSG00000040785', u'ENSMUSG00000022018', u'ENSMUSG00000000811', u'ENSMUSG00000031393', u'ENSMUSG00000031391', u'ENSMUSG00000041779', u'ENSMUSG00000034292', u'ENSMUSG00000025949', u'ENSMUSG00000031622', u'ENSMUSG00000003283', u'ENSMUSG00000031153', u'ENSMUSG00000031154', u'ENSMUSG00000031155', u'ENSMUSG00000022634', u'ENSMUSG00000022637', u'ENSMUSG00000020524', u'ENSMUSG00000026442', u'ENSMUSG00000070697', u'ENSMUSG00000026447', u'ENSMUSG00000056832', u'ENSMUSG00000036606', u'ENSMUSG00000022702', u'ENSMUSG00000022704', u'ENSMUSG00000029131', u'ENSMUSG00000025437', u'ENSMUSG00000022672', u'ENSMUSG00000057835', u'ENSMUSG00000028758', u'ENSMUSG00000033813', u'ENSMUSG00000035275', u'ENSMUSG00000052062', u'ENSMUSG00000031026', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000036928', u'ENSMUSG00000026842', u'ENSMUSG00000031029', u'ENSMUSG00000066687', u'ENSMUSG00000022521', u'ENSMUSG00000025586', u'ENSMUSG00000022523', u'ENSMUSG00000029714', u'ENSMUSG00000029245', u'ENSMUSG00000029712', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000022528', u'ENSMUSG00000003131', u'ENSMUSG00000028661', u'ENSMUSG00000057614', u'ENSMUSG00000003731', u'ENSMUSG00000028868', u'ENSMUSG00000057722', u'ENSMUSG00000025892', u'ENSMUSG00000047259', u'ENSMUSG00000028862', u'ENSMUSG00000069763', u'ENSMUSG00000028860', u'ENSMUSG00000034610', u'ENSMUSG00000028864', u'ENSMUSG00000027508', u'ENSMUSG00000026878', u'ENSMUSG00000017740', u'ENSMUSG00000020707', u'ENSMUSG00000052397', u'ENSMUSG00000020704', u'ENSMUSG00000032612', u'ENSMUSG00000032179', u'ENSMUSG00000020700', u'ENSMUSG00000029407', u'ENSMUSG00000029406', u'ENSMUSG00000020708', u'ENSMUSG00000019927', u'ENSMUSG00000009555', u'ENSMUSG00000025366', u'ENSMUSG00000060073', u'ENSMUSG00000025369', u'ENSMUSG00000061751', u'ENSMUSG00000079298', u'ENSMUSG00000037062', u'ENSMUSG00000034271', u'ENSMUSG00000034274', u'ENSMUSG00000054976', u'ENSMUSG00000067629', u'ENSMUSG00000071646', u'ENSMUSG00000035673', u'ENSMUSG00000038280', u'ENSMUSG00000092274', u'ENSMUSG00000035901', u'ENSMUSG00000042156', u'ENSMUSG00000034544', u'ENSMUSG00000035478', u'ENSMUSG00000072872', u'ENSMUSG00000038990', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000021732', u'ENSMUSG00000029674', u'ENSMUSG00000001424', u'ENSMUSG00000050310', u'ENSMUSG00000021738', u'ENSMUSG00000008730', u'ENSMUSG00000028289', u'ENSMUSG00000038975', u'ENSMUSG00000016541', u'ENSMUSG00000038976', u'ENSMUSG00000028282', u'ENSMUSG00000053436', u'ENSMUSG00000018012', u'ENSMUSG00000035873', u'ENSMUSG00000025162', u'ENSMUSG00000061808', u'ENSMUSG00000028444', u'ENSMUSG00000028445', u'ENSMUSG00000028914', u'ENSMUSG00000071415', u'ENSMUSG00000005672', u'ENSMUSG00000075232', u'ENSMUSG00000035011', u'ENSMUSG00000018654', u'ENSMUSG00000020099', u'ENSMUSG00000052488', u'ENSMUSG00000032050', u'ENSMUSG00000020671', u'ENSMUSG00000039004', u'ENSMUSG00000017760', u'ENSMUSG00000014329', u'ENSMUSG00000001517', u'ENSMUSG00000037016', u'ENSMUSG00000024387', u'ENSMUSG00000024383', u'ENSMUSG00000024381', u'ENSMUSG00000044308', u'ENSMUSG00000018470', u'ENSMUSG00000037014', u'ENSMUSG00000018476', u'ENSMUSG00000042207', u'ENSMUSG00000018474', u'ENSMUSG00000019302', u'ENSMUSG00000038146', u'ENSMUSG00000025578', u'ENSMUSG00000032128', u'ENSMUSG00000049907', u'ENSMUSG00000002083', u'ENSMUSG00000032125', u'ENSMUSG00000024515', u'ENSMUSG00000053825', u'ENSMUSG00000044786', u'ENSMUSG00000036111', u'ENSMUSG00000021938', u'ENSMUSG00000074221', u'ENSMUSG00000021936', u'ENSMUSG00000024143', u'ENSMUSG00000060216', u'ENSMUSG00000024413', u'ENSMUSG00000071379', u'ENSMUSG00000024411', u'ENSMUSG00000022837', u'ENSMUSG00000022836', u'ENSMUSG00000037465', u'ENSMUSG00000022831', u'ENSMUSG00000027544', u'ENSMUSG00000027646', u'ENSMUSG00000044716', u'ENSMUSG00000001288', u'ENSMUSG00000002957', u'ENSMUSG00000038429', u'ENSMUSG00000036737', u'ENSMUSG00000001280', u'ENSMUSG00000040146', u'ENSMUSG00000032540', u'ENSMUSG00000039953', u'ENSMUSG00000032547', u'ENSMUSG00000026227', u'ENSMUSG00000039959', u'ENSMUSG00000053754', u'ENSMUSG00000032549', u'ENSMUSG00000017548', u'ENSMUSG00000051910', u'ENSMUSG00000054150', u'ENSMUSG00000037731', u'ENSMUSG00000020063', u'ENSMUSG00000059409', u'ENSMUSG00000036181', u'ENSMUSG00000048234', u'ENSMUSG00000047866', u'ENSMUSG00000026701', u'ENSMUSG00000051675', u'ENSMUSG00000040310', u'ENSMUSG00000058392', u'ENSMUSG00000061360', u'ENSMUSG00000019055', u'ENSMUSG00000024968', u'ENSMUSG00000038517', u'ENSMUSG00000036427', u'ENSMUSG00000027080', u'ENSMUSG00000038518', u'ENSMUSG00000024966', u'ENSMUSG00000024965', u'ENSMUSG00000030619', u'ENSMUSG00000037649', u'ENSMUSG00000001998', u'ENSMUSG00000024369', u'ENSMUSG00000037643', u'ENSMUSG00000030966', u'ENSMUSG00000027490', u'ENSMUSG00000001774', u'ENSMUSG00000024563', u'ENSMUSG00000024561', u'ENSMUSG00000041777', u'ENSMUSG00000042699', u'ENSMUSG00000051177', u'ENSMUSG00000029455', u'ENSMUSG00000019699', u'ENSMUSG00000014444', u'ENSMUSG00000039771', u'ENSMUSG00000020844', u'ENSMUSG00000029458', u'ENSMUSG00000037060', u'ENSMUSG00000041794', u'ENSMUSG00000020843', u'ENSMUSG00000055116', u'ENSMUSG00000040957', u'ENSMUSG00000020848', u'ENSMUSG00000020849', u'ENSMUSG00000000555', u'ENSMUSG00000029592', u'ENSMUSG00000041319', u'ENSMUSG00000050272', u'ENSMUSG00000008393', u'ENSMUSG00000034801', u'ENSMUSG00000054889', u'ENSMUSG00000000001', u'ENSMUSG00000031967', u'ENSMUSG00000018906', u'ENSMUSG00000031960', u'ENSMUSG00000031963', u'ENSMUSG00000019817', u'ENSMUSG00000018909', u'ENSMUSG00000026142', u'ENSMUSG00000015143', u'ENSMUSG00000062209', u'ENSMUSG00000026825', u'ENSMUSG00000046207', u'ENSMUSG00000031490', u'ENSMUSG00000055022', u'ENSMUSG00000023484', u'ENSMUSG00000055024', u'ENSMUSG00000040524', u'ENSMUSG00000036062', u'ENSMUSG00000031703', u'ENSMUSG00000041957', u'ENSMUSG00000030811', u'ENSMUSG00000003458', u'ENSMUSG00000023008', u'ENSMUSG00000031367', u'ENSMUSG00000023004', u'ENSMUSG00000026527', u'ENSMUSG00000031812', u'ENSMUSG00000041959', u'ENSMUSG00000040423', u'ENSMUSG00000056486', u'ENSMUSG00000026036', u'ENSMUSG00000051451', u'ENSMUSG00000026034', u'ENSMUSG00000048154', u'ENSMUSG00000022021', u'ENSMUSG00000026039', u'ENSMUSG00000022023', u'ENSMUSG00000031227', u'ENSMUSG00000006498', u'ENSMUSG00000022026', u'ENSMUSG00000031380', u'ENSMUSG00000000826', u'ENSMUSG00000031385', u'ENSMUSG00000078923', u'ENSMUSG00000031386', u'ENSMUSG00000042817', u'ENSMUSG00000031388', u'ENSMUSG00000034285', u'ENSMUSG00000006435', u'ENSMUSG00000025958', u'ENSMUSG00000039395', u'ENSMUSG00000037395', u'ENSMUSG00000031633', u'ENSMUSG00000029093', u'ENSMUSG00000031143', u'ENSMUSG00000029096', u'ENSMUSG00000031639', u'ENSMUSG00000068615', u'ENSMUSG00000027500', u'ENSMUSG00000031310', u'ENSMUSG00000040040', u'ENSMUSG00000026452', u'ENSMUSG00000050357', u'ENSMUSG00000041115', u'ENSMUSG00000026457', u'ENSMUSG00000048895', u'ENSMUSG00000049553', u'ENSMUSG00000026458', u'ENSMUSG00000049550', u'ENSMUSG00000049556', u'ENSMUSG00000091971', u'ENSMUSG00000025427', u'ENSMUSG00000013236', u'ENSMUSG00000069678', u'ENSMUSG00000025423', u'ENSMUSG00000025422', u'ENSMUSG00000049791', u'ENSMUSG00000022285', u'ENSMUSG00000068854', u'ENSMUSG00000049792', u'ENSMUSG00000022280', u'ENSMUSG00000025428', u'ENSMUSG00000015312', u'ENSMUSG00000022283', u'ENSMUSG00000038369', u'ENSMUSG00000021067', u'ENSMUSG00000035242', u'ENSMUSG00000021066', u'ENSMUSG00000038365', u'ENSMUSG00000038366', u'ENSMUSG00000035247', u'ENSMUSG00000022514', u'ENSMUSG00000022515', u'ENSMUSG00000029276', u'ENSMUSG00000020462', u'ENSMUSG00000020463', u'ENSMUSG00000022512', u'ENSMUSG00000052105', u'ENSMUSG00000057666', u'ENSMUSG00000027030', u'ENSMUSG00000011877', u'ENSMUSG00000042608', u'ENSMUSG00000044167', u'ENSMUSG00000029279', u'ENSMUSG00000040429', u'ENSMUSG00000028879', u'ENSMUSG00000022353', u'ENSMUSG00000022602', u'ENSMUSG00000025888', u'ENSMUSG00000047248', u'ENSMUSG00000022607', u'ENSMUSG00000028871', u'ENSMUSG00000034485', u'ENSMUSG00000022358', u'ENSMUSG00000025880', u'ENSMUSG00000028703', u'ENSMUSG00000028874', u'ENSMUSG00000006676', u'ENSMUSG00000034601', u'ENSMUSG00000006728', u'ENSMUSG00000015950', u'ENSMUSG00000002835', u'ENSMUSG00000025395', u'ENSMUSG00000035236', u'ENSMUSG00000025393', u'ENSMUSG00000038400', u'ENSMUSG00000039166', u'ENSMUSG00000032601', u'ENSMUSG00000029478', u'ENSMUSG00000009013', u'ENSMUSG00000029475', u'ENSMUSG00000029471', u'ENSMUSG00000025373', u'ENSMUSG00000025372', u'ENSMUSG00000025375', u'ENSMUSG00000092341', u'ENSMUSG00000034867', u'ENSMUSG00000039809', u'ENSMUSG00000028677', u'ENSMUSG00000034269', u'ENSMUSG00000034462', u'ENSMUSG00000013787', u'ENSMUSG00000035392', u'ENSMUSG00000035390', u'ENSMUSG00000006651', u'ENSMUSG00000027198', u'ENSMUSG00000025085', u'ENSMUSG00000034460', u'ENSMUSG00000021645', u'ENSMUSG00000058325', u'ENSMUSG00000035798', u'ENSMUSG00000029502', u'ENSMUSG00000021709', u'ENSMUSG00000028059', u'ENSMUSG00000069631', u'ENSMUSG00000029507', u'ENSMUSG00000029505', u'ENSMUSG00000021700', u'ENSMUSG00000021702', u'ENSMUSG00000028057', u'ENSMUSG00000046688', u'ENSMUSG00000033216', u'ENSMUSG00000028291', u'ENSMUSG00000042364', u'ENSMUSG00000032497', u'ENSMUSG00000038949', u'ENSMUSG00000054428', u'ENSMUSG00000028901', u'ENSMUSG00000028454', u'ENSMUSG00000047824', u'ENSMUSG00000028452', u'ENSMUSG00000062825', u'ENSMUSG00000038388', u'ENSMUSG00000052727', u'ENSMUSG00000035021', u'ENSMUSG00000035027', u'ENSMUSG00000072770', u'ENSMUSG00000046743', u'ENSMUSG00000020605', u'ENSMUSG00000018481', u'ENSMUSG00000079553', u'ENSMUSG00000063531', u'ENSMUSG00000045532', u'ENSMUSG00000019998', u'ENSMUSG00000016534', u'ENSMUSG00000019996', u'ENSMUSG00000045248', u'ENSMUSG00000018001', u'ENSMUSG00000034160', u'ENSMUSG00000052837', u'ENSMUSG00000061298', u'ENSMUSG00000059857', u'ENSMUSG00000053510', u'ENSMUSG00000071369', u'ENSMUSG00000020111', u'ENSMUSG00000020114', u'ENSMUSG00000020115', u'ENSMUSG00000024174', u'ENSMUSG00000033953', u'ENSMUSG00000024176', u'ENSMUSG00000019843', u'ENSMUSG00000024170', u'ENSMUSG00000049044', u'ENSMUSG00000024286', u'ENSMUSG00000024287', u'ENSMUSG00000000766', u'ENSMUSG00000045333', u'ENSMUSG00000066129', u'ENSMUSG00000020275', u'ENSMUSG00000027552', u'ENSMUSG00000020271', u'ENSMUSG00000041147', u'ENSMUSG00000033392', u'ENSMUSG00000042354', u'ENSMUSG00000002948', u'ENSMUSG00000039831', u'ENSMUSG00000031221', u'ENSMUSG00000039834', u'ENSMUSG00000039943', u'ENSMUSG00000032554', u'ENSMUSG00000006392', u'ENSMUSG00000032556', u'ENSMUSG00000036634', u'ENSMUSG00000036636', u'ENSMUSG00000002546', u'ENSMUSG00000006398', u'ENSMUSG00000054364', u'ENSMUSG00000060534', u'ENSMUSG00000020078', u'ENSMUSG00000031144', u'ENSMUSG00000024772', u'ENSMUSG00000037720', u'ENSMUSG00000091512', u'ENSMUSG00000063626', u'ENSMUSG00000020075', u'ENSMUSG00000020074', u'ENSMUSG00000024778', u'ENSMUSG00000056501', u'ENSMUSG00000026739', u'ENSMUSG00000019518', u'ENSMUSG00000044117', u'ENSMUSG00000025195', u'ENSMUSG00000026737', u'ENSMUSG00000038564', u'ENSMUSG00000033170', u'ENSMUSG00000066900', u'ENSMUSG00000024914', u'ENSMUSG00000024913', u'ENSMUSG00000030978', u'ENSMUSG00000019194', u'ENSMUSG00000027489', u'ENSMUSG00000027488', u'ENSMUSG00000066551', u'ENSMUSG00000030607', u'ENSMUSG00000001707', u'ENSMUSG00000071359', u'ENSMUSG00000041540', u'ENSMUSG00000024359', u'ENSMUSG00000030600', u'ENSMUSG00000024598', u'ENSMUSG00000005442', u'ENSMUSG00000014158', u'ENSMUSG00000024597', u'ENSMUSG00000062372', u'ENSMUSG00000060708', u'ENSMUSG00000015176', u'ENSMUSG00000033777', u'ENSMUSG00000037070', u'ENSMUSG00000020859', u'ENSMUSG00000029026', u'ENSMUSG00000031558', u'ENSMUSG00000024824', u'ENSMUSG00000031555', u'ENSMUSG00000027803', u'ENSMUSG00000031557', u'ENSMUSG00000020857', u'ENSMUSG00000051355', u'ENSMUSG00000020290', u'ENSMUSG00000030770', u'ENSMUSG00000023259', u'ENSMUSG00000030774', u'ENSMUSG00000037475', u'ENSMUSG00000001018', u'ENSMUSG00000057531', u'ENSMUSG00000037470', u'ENSMUSG00000031958', u'ENSMUSG00000041688', u'ENSMUSG00000026608', u'ENSMUSG00000037386', u'ENSMUSG00000041890', u'ENSMUSG00000031950', u'ENSMUSG00000031951', u'ENSMUSG00000048490', u'ENSMUSG00000031955', u'ENSMUSG00000027739', u'ENSMUSG00000000386', u'ENSMUSG00000014547', u'ENSMUSG00000056820', u'ENSMUSG00000042961', u'ENSMUSG00000003934', u'ENSMUSG00000067336', u'ENSMUSG00000027936', u'ENSMUSG00000030157', u'ENSMUSG00000050511', u'ENSMUSG00000026197', u'ENSMUSG00000026193', u'ENSMUSG00000004626', u'ENSMUSG00000074272', u'ENSMUSG00000040724', u'ENSMUSG00000026199', u'ENSMUSG00000026280', u'ENSMUSG00000030554', u'ENSMUSG00000030805', u'ENSMUSG00000026285', u'ENSMUSG00000030806', u'ENSMUSG00000026288', u'ENSMUSG00000026289', u'ENSMUSG00000028249', u'ENSMUSG00000024220', u'ENSMUSG00000023033', u'ENSMUSG00000023034', u'ENSMUSG00000041685', u'ENSMUSG00000024056', u'ENSMUSG00000022037', u'ENSMUSG00000039419', u'ENSMUSG00000037032', u'ENSMUSG00000025969', u'ENSMUSG00000055639', u'ENSMUSG00000000838', u'ENSMUSG00000022297', u'ENSMUSG00000040537', u'ENSMUSG00000021250', u'ENSMUSG00000025964', u'ENSMUSG00000073489', u'ENSMUSG00000021255', u'ENSMUSG00000074698', u'ENSMUSG00000051331', u'ENSMUSG00000036057', u'ENSMUSG00000031601', u'ENSMUSG00000004535', u'ENSMUSG00000054555', u'ENSMUSG00000057455', u'ENSMUSG00000031609', u'ENSMUSG00000071424', u'ENSMUSG00000031731', u'ENSMUSG00000026466', u'ENSMUSG00000040055', u'ENSMUSG00000040054', u'ENSMUSG00000057522', u'ENSMUSG00000025429', u'ENSMUSG00000049521', u'ENSMUSG00000059291', u'ENSMUSG00000022722', u'ENSMUSG00000025812', u'ENSMUSG00000025410', u'ENSMUSG00000034075', u'ENSMUSG00000058135', u'ENSMUSG00000026914', u'ENSMUSG00000056216', u'ENSMUSG00000025352', u'ENSMUSG00000006715', u'ENSMUSG00000073643', u'ENSMUSG00000030733', u'ENSMUSG00000005846', u'ENSMUSG00000020475', u'ENSMUSG00000020476', u'ENSMUSG00000026864', u'ENSMUSG00000030638', u'ENSMUSG00000020472', u'ENSMUSG00000022503', u'ENSMUSG00000024309', u'ENSMUSG00000022500', u'ENSMUSG00000029267', u'ENSMUSG00000029265', u'ENSMUSG00000036932', u'ENSMUSG00000029860', u'ENSMUSG00000029647', u'ENSMUSG00000029641', u'ENSMUSG00000029864', u'ENSMUSG00000022346', u'ENSMUSG00000028847', u'ENSMUSG00000029649', u'ENSMUSG00000022619', u'ENSMUSG00000022995', u'ENSMUSG00000041936', u'ENSMUSG00000017843', u'ENSMUSG00000034674', u'ENSMUSG00000034675', u'ENSMUSG00000034673', u'ENSMUSG00000015942', u'ENSMUSG00000038170', u'ENSMUSG00000027206', u'ENSMUSG00000021671', u'ENSMUSG00000031139', u'ENSMUSG00000029469', u'ENSMUSG00000029468', u'ENSMUSG00000047879', u'ENSMUSG00000029467', u'ENSMUSG00000032633', u'ENSMUSG00000046312', u'ENSMUSG00000039156', u'ENSMUSG00000029462', u'ENSMUSG00000061650', u'ENSMUSG00000030793', u'ENSMUSG00000025340', u'ENSMUSG00000042688', u'ENSMUSG00000025348', u'ENSMUSG00000034813', u'ENSMUSG00000028114', u'ENSMUSG00000025982', u'ENSMUSG00000027363', u'ENSMUSG00000026393', u'ENSMUSG00000035385', u'ENSMUSG00000034701', u'ENSMUSG00000034706', u'ENSMUSG00000034259', u'ENSMUSG00000021071', u'ENSMUSG00000021076', u'ENSMUSG00000050382', u'ENSMUSG00000029270', u'ENSMUSG00000035629', u'ENSMUSG00000016308', u'ENSMUSG00000028599', u'ENSMUSG00000029513', u'ENSMUSG00000029512', u'ENSMUSG00000033039', u'ENSMUSG00000047907', u'ENSMUSG00000021719', u'ENSMUSG00000029516', u'ENSMUSG00000029518', u'ENSMUSG00000002393', u'ENSMUSG00000049892', u'ENSMUSG00000008999', u'ENSMUSG00000028020', u'ENSMUSG00000046699', u'ENSMUSG00000063439', u'ENSMUSG00000042349', u'ENSMUSG00000016528', u'ENSMUSG00000057667', u'ENSMUSG00000016526', u'ENSMUSG00000045322', u'ENSMUSG00000063434', u'ENSMUSG00000016520', u'ENSMUSG00000026490', u'ENSMUSG00000078676', u'ENSMUSG00000038393', u'ENSMUSG00000052229', u'ENSMUSG00000028931', u'ENSMUSG00000028932', u'ENSMUSG00000028933', u'ENSMUSG00000049940', u'ENSMUSG00000031934', u'ENSMUSG00000032405', u'ENSMUSG00000017144', u'ENSMUSG00000075415', u'ENSMUSG00000052997', u'ENSMUSG00000057193', u'ENSMUSG00000020611', u'ENSMUSG00000040511', u'ENSMUSG00000020612', u'ENSMUSG00000024163', u'ENSMUSG00000028330', u'ENSMUSG00000021400', u'ENSMUSG00000020132', u'ENSMUSG00000008668', u'ENSMUSG00000024164', u'ENSMUSG00000021408', u'ENSMUSG00000025889', u'ENSMUSG00000014303', u'ENSMUSG00000002660', u'ENSMUSG00000029655', u'ENSMUSG00000016637', u'ENSMUSG00000029163', u'ENSMUSG00000019986', u'ENSMUSG00000042228', u'ENSMUSG00000031511', u'ENSMUSG00000032382', u'ENSMUSG00000032383', u'ENSMUSG00000002718', u'ENSMUSG00000052821', u'ENSMUSG00000021775', u'ENSMUSG00000080268', u'ENSMUSG00000042429', u'ENSMUSG00000044433', u'ENSMUSG00000044927', u'ENSMUSG00000020101', u'ENSMUSG00000032411', u'ENSMUSG00000006095', u'ENSMUSG00000018583', u'ENSMUSG00000025499', u'ENSMUSG00000032418', u'ENSMUSG00000020866', u'ENSMUSG00000019854', u'ENSMUSG00000028873', u'ENSMUSG00000036131', u'ENSMUSG00000019850', u'ENSMUSG00000024294', u'ENSMUSG00000036390', u'ENSMUSG00000024290', u'ENSMUSG00000045348', u'ENSMUSG00000000711', u'ENSMUSG00000030970', u'ENSMUSG00000067995', u'ENSMUSG00000019210', u'ENSMUSG00000039844', u'ENSMUSG00000078789', u'ENSMUSG00000032564', u'ENSMUSG00000050556', u'ENSMUSG00000032562', u'ENSMUSG00000053175', u'ENSMUSG00000055917', u'ENSMUSG00000018293', u'ENSMUSG00000006386', u'ENSMUSG00000037868', u'ENSMUSG00000020048', u'ENSMUSG00000002578', u'ENSMUSG00000037860', u'ENSMUSG00000027994', u'ENSMUSG00000027845', u'ENSMUSG00000026728', u'ENSMUSG00000026726', u'ENSMUSG00000060429', u'ENSMUSG00000032965', u'ENSMUSG00000032966', u'ENSMUSG00000054199', u'ENSMUSG00000030849', u'ENSMUSG00000033161', u'ENSMUSG00000024901', u'ENSMUSG00000038160', u'ENSMUSG00000055553', u'ENSMUSG00000033545', u'ENSMUSG00000024349', u'ENSMUSG00000039176', u'ENSMUSG00000036712', u'ENSMUSG00000033542', u'ENSMUSG00000037664', u'ENSMUSG00000024610', u'ENSMUSG00000019467', u'ENSMUSG00000024617', u'ENSMUSG00000036718', u'ENSMUSG00000024589', u'ENSMUSG00000024588', u'ENSMUSG00000000628', u'ENSMUSG00000059182', u'ENSMUSG00000041556', u'ENSMUSG00000027668', u'ENSMUSG00000000627', u'ENSMUSG00000078794', u'ENSMUSG00000032086', u'ENSMUSG00000015165', u'ENSMUSG00000026610', u'ENSMUSG00000033768', u'ENSMUSG00000004383', u'ENSMUSG00000026614', u'ENSMUSG00000055493', u'ENSMUSG00000059040', u'ENSMUSG00000039716', u'ENSMUSG00000024833', u'ENSMUSG00000039715', u'ENSMUSG00000024835', u'ENSMUSG00000039713', u'ENSMUSG00000027835', u'ENSMUSG00000030707', u'ENSMUSG00000020918', u'ENSMUSG00000020919', u'ENSMUSG00000027581', u'ENSMUSG00000061132', u'ENSMUSG00000027583', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000000530', u'ENSMUSG00000000531', u'ENSMUSG00000051615', u'ENSMUSG00000062563', u'ENSMUSG00000030495', u'ENSMUSG00000018921', u'ENSMUSG00000015766', u'ENSMUSG00000070372', u'ENSMUSG00000004018', u'ENSMUSG00000019433', u'ENSMUSG00000053333', u'ENSMUSG00000040479', u'ENSMUSG00000061911', u'ENSMUSG00000030123', u'ENSMUSG00000030120', u'ENSMUSG00000027905', u'ENSMUSG00000049299', u'ENSMUSG00000004637', u'ENSMUSG00000004631', u'ENSMUSG00000061024', u'ENSMUSG00000040681', u'ENSMUSG00000000441', u'ENSMUSG00000031546', u'ENSMUSG00000062960', u'ENSMUSG00000031548', u'ENSMUSG00000019773', u'ENSMUSG00000047649', u'ENSMUSG00000003437', u'ENSMUSG00000026504', u'ENSMUSG00000023022', u'ENSMUSG00000014791', u'ENSMUSG00000031834', u'ENSMUSG00000040118', u'ENSMUSG00000026058', u'ENSMUSG00000060882', u'ENSMUSG00000019832', u'ENSMUSG00000034064', u'ENSMUSG00000062963', u'ENSMUSG00000054693', u'ENSMUSG00000031618', u'ENSMUSG00000074637', u'ENSMUSG00000029071', u'ENSMUSG00000031616', u'ENSMUSG00000049686', u'ENSMUSG00000022191', u'ENSMUSG00000026479', u'ENSMUSG00000003549', u'ENSMUSG00000022194', u'ENSMUSG00000048481', u'ENSMUSG00000026473', u'ENSMUSG00000022199', u'ENSMUSG00000003541', u'ENSMUSG00000026475', u'ENSMUSG00000014956', u'ENSMUSG00000022757', u'ENSMUSG00000022752', u'ENSMUSG00000056596', u'ENSMUSG00000025408', u'ENSMUSG00000003380', u'ENSMUSG00000003382', u'ENSMUSG00000029578', u'ENSMUSG00000061601', u'ENSMUSG00000048047', u'ENSMUSG00000061603', u'ENSMUSG00000006705', u'ENSMUSG00000059146', u'ENSMUSG00000027078', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000005873', u'ENSMUSG00000082229', u'ENSMUSG00000063972', u'ENSMUSG00000037706', u'ENSMUSG00000020440', u'ENSMUSG00000029217', u'ENSMUSG00000026879', u'ENSMUSG00000022571', u'ENSMUSG00000022377', u'ENSMUSG00000003099', u'ENSMUSG00000022372', u'ENSMUSG00000040490', u'ENSMUSG00000046997', u'ENSMUSG00000042694', u'ENSMUSG00000029673', u'ENSMUSG00000022378', u'ENSMUSG00000029675', u'ENSMUSG00000029676', u'ENSMUSG00000028851', u'ENSMUSG00000069729', u'ENSMUSG00000025577', u'ENSMUSG00000025576', u'ENSMUSG00000007659', u'ENSMUSG00000017858', u'ENSMUSG00000028859', u'ENSMUSG00000007655', u'ENSMUSG00000007653', u'ENSMUSG00000060475', u'ENSMUSG00000031887', u'ENSMUSG00000074064', u'ENSMUSG00000021662', u'ENSMUSG00000021661', u'ENSMUSG00000031885', u'ENSMUSG00000007739', u'ENSMUSG00000021668', u'ENSMUSG00000022400', u'ENSMUSG00000025358', u'ENSMUSG00000029454', u'ENSMUSG00000023800', u'ENSMUSG00000028101', u'ENSMUSG00000009585', u'ENSMUSG00000025351', u'ENSMUSG00000023809', u'ENSMUSG00000053024', u'ENSMUSG00000003161', u'ENSMUSG00000025993', u'ENSMUSG00000051375', u'ENSMUSG00000028613', u'ENSMUSG00000063077', u'ENSMUSG00000034247', u'ENSMUSG00000034245', u'ENSMUSG00000025757', u'ENSMUSG00000006678', u'ENSMUSG00000046192', u'ENSMUSG00000020598', u'ENSMUSG00000020599', u'ENSMUSG00000021069', u'ENSMUSG00000021068', u'ENSMUSG00000020594', u'ENSMUSG00000020592', u'ENSMUSG00000020593', u'ENSMUSG00000025758', u'ENSMUSG00000029524', u'ENSMUSG00000027012', u'ENSMUSG00000020623', u'ENSMUSG00000032714', u'ENSMUSG00000028034', u'ENSMUSG00000029528', u'ENSMUSG00000037369', u'ENSMUSG00000056209', u'ENSMUSG00000034930', u'ENSMUSG00000014226', u'ENSMUSG00000025199', u'ENSMUSG00000013698', u'ENSMUSG00000035283', u'ENSMUSG00000008859', u'ENSMUSG00000017132', u'ENSMUSG00000018666', u'ENSMUSG00000053617', u'ENSMUSG00000074896', u'ENSMUSG00000018669', u'ENSMUSG00000002413', u'ENSMUSG00000002147', u'ENSMUSG00000004865', u'ENSMUSG00000010803', u'ENSMUSG00000021477', u'ENSMUSG00000056073', u'ENSMUSG00000024112', u'ENSMUSG00000021478', u'ENSMUSG00000040407', u'ENSMUSG00000049086', u'ENSMUSG00000026017', u'ENSMUSG00000057236', u'ENSMUSG00000079316', u'ENSMUSG00000018446', u'ENSMUSG00000029334', u'ENSMUSG00000035898', u'ENSMUSG00000032397', u'ENSMUSG00000078578', u'ENSMUSG00000032399', u'ENSMUSG00000020134', u'ENSMUSG00000076617', u'ENSMUSG00000020340', u'ENSMUSG00000037916', u'ENSMUSG00000032402', u'ENSMUSG00000018593', u'ENSMUSG00000079317', u'ENSMUSG00000028051', u'ENSMUSG00000032409', u'ENSMUSG00000020053', u'ENSMUSG00000020052', u'ENSMUSG00000056153', u'ENSMUSG00000075254', u'ENSMUSG00000000708', u'ENSMUSG00000035890', u'ENSMUSG00000002968', u'ENSMUSG00000048915', u'ENSMUSG00000021986', u'ENSMUSG00000033377', u'ENSMUSG00000039852', u'ENSMUSG00000032578', u'ENSMUSG00000002365', u'ENSMUSG00000036099', u'ENSMUSG00000021870', u'ENSMUSG00000036273', u'ENSMUSG00000021877', u'ENSMUSG00000040797', u'ENSMUSG00000024758', u'ENSMUSG00000090841', u'ENSMUSG00000028426', u'ENSMUSG00000021501', u'ENSMUSG00000053768', u'ENSMUSG00000005262', u'ENSMUSG00000018841', u'ENSMUSG00000042834', u'ENSMUSG00000044177', u'ENSMUSG00000033282', u'ENSMUSG00000050199', u'ENSMUSG00000036478', u'ENSMUSG00000005397', u'ENSMUSG00000057738', u'ENSMUSG00000038545', u'ENSMUSG00000038546', u'ENSMUSG00000005268', u'ENSMUSG00000036270', u'ENSMUSG00000024339', u'ENSMUSG00000010660', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000090935', u'ENSMUSG00000033577', u'ENSMUSG00000054520', u'ENSMUSG00000022973', u'ENSMUSG00000049107', u'ENSMUSG00000027130', u'ENSMUSG00000022974', u'ENSMUSG00000001729', u'ENSMUSG00000022978', u'ENSMUSG00000000142', u'ENSMUSG00000091405', u'ENSMUSG00000026667', u'ENSMUSG00000026664', u'ENSMUSG00000005469', u'ENSMUSG00000033595', u'ENSMUSG00000001924', u'ENSMUSG00000049323', u'ENSMUSG00000044252', u'ENSMUSG00000024805', u'ENSMUSG00000024807', u'ENSMUSG00000039701', u'ENSMUSG00000039089', u'ENSMUSG00000028530', u'ENSMUSG00000041133', u'ENSMUSG00000030007', u'ENSMUSG00000001034', u'ENSMUSG00000036986', u'ENSMUSG00000030717', u'ENSMUSG00000024241', u'ENSMUSG00000024935', u'ENSMUSG00000024245', u'ENSMUSG00000020900', u'ENSMUSG00000027223', u'ENSMUSG00000020902', u'ENSMUSG00000027597', u'ENSMUSG00000001039', u'ENSMUSG00000015755', u'ENSMUSG00000015750', u'ENSMUSG00000043909', u'ENSMUSG00000018932', u'ENSMUSG00000018930', u'ENSMUSG00000051627', u'ENSMUSG00000033623', u'ENSMUSG00000039630', u'ENSMUSG00000033628', u'ENSMUSG00000033629', u'ENSMUSG00000041852', u'ENSMUSG00000029634', u'ENSMUSG00000031996', u'ENSMUSG00000031997', u'ENSMUSG00000031990', u'ENSMUSG00000031442', u'ENSMUSG00000040852', u'ENSMUSG00000031446', u'ENSMUSG00000031447', u'ENSMUSG00000026663', u'ENSMUSG00000031537', u'ENSMUSG00000023348', u'ENSMUSG00000027827', u'ENSMUSG00000032327', u'ENSMUSG00000027829', u'ENSMUSG00000032905', u'ENSMUSG00000037295', u'ENSMUSG00000041453', u'ENSMUSG00000037296', u'ENSMUSG00000040455', u'ENSMUSG00000026069', u'ENSMUSG00000003423', u'ENSMUSG00000031841', u'ENSMUSG00000014763', u'ENSMUSG00000014767', u'ENSMUSG00000042302', u'ENSMUSG00000030223', u'ENSMUSG00000069601', u'ENSMUSG00000021279', u'ENSMUSG00000029993', u'ENSMUSG00000021277', u'ENSMUSG00000021270', u'ENSMUSG00000055653', u'ENSMUSG00000040195', u'ENSMUSG00000029068', u'ENSMUSG00000006464', u'ENSMUSG00000031668', u'ENSMUSG00000079641', u'ENSMUSG00000031666', u'ENSMUSG00000031665', u'ENSMUSG00000054675', u'ENSMUSG00000031660', u'ENSMUSG00000031661', u'ENSMUSG00000022184', u'ENSMUSG00000033751', u'ENSMUSG00000057506', u'ENSMUSG00000031284', u'ENSMUSG00000031285', u'ENSMUSG00000038034', u'ENSMUSG00000039706', u'ENSMUSG00000050587', u'ENSMUSG00000032041', u'ENSMUSG00000054843', u'ENSMUSG00000029122', u'ENSMUSG00000039523', u'ENSMUSG00000037197', u'ENSMUSG00000048583', u'ENSMUSG00000021555', u'ENSMUSG00000090877', u'ENSMUSG00000029196', u'ENSMUSG00000042644', u'ENSMUSG00000026888', u'ENSMUSG00000059811', u'ENSMUSG00000021182', u'ENSMUSG00000022568', u'ENSMUSG00000021180', u'ENSMUSG00000020458', u'ENSMUSG00000020457', u'ENSMUSG00000003378', u'ENSMUSG00000020455', u'ENSMUSG00000020454', u'ENSMUSG00000020453', u'ENSMUSG00000021188', u'ENSMUSG00000047454', u'ENSMUSG00000026313', u'ENSMUSG00000022369', u'ENSMUSG00000026317', u'ENSMUSG00000022360', u'ENSMUSG00000047459', u'ENSMUSG00000022365', u'ENSMUSG00000046982', u'ENSMUSG00000025507', u'ENSMUSG00000028820', u'ENSMUSG00000015968', u'ENSMUSG00000034120', u'ENSMUSG00000007646', u'ENSMUSG00000061578', u'ENSMUSG00000034656', u'ENSMUSG00000025509', u'ENSMUSG00000024242', u'ENSMUSG00000021699', u'ENSMUSG00000029684', u'ENSMUSG00000029687', u'ENSMUSG00000029686', u'ENSMUSG00000021559', u'ENSMUSG00000021690', u'ENSMUSG00000033055', u'ENSMUSG00000055723', u'ENSMUSG00000029447', u'ENSMUSG00000057098', u'ENSMUSG00000027598', u'ENSMUSG00000022414', u'ENSMUSG00000023830', u'ENSMUSG00000028136', u'ENSMUSG00000032534', u'ENSMUSG00000034724', u'ENSMUSG00000042757', u'ENSMUSG00000042750', u'ENSMUSG00000025217', u'ENSMUSG00000074656', u'ENSMUSG00000021057', u'ENSMUSG00000068036', u'ENSMUSG00000035632', u'ENSMUSG00000020580', u'ENSMUSG00000020635', u'ENSMUSG00000047921', u'ENSMUSG00000039041', u'ENSMUSG00000023905', u'ENSMUSG00000042216', u'ENSMUSG00000028552', u'ENSMUSG00000068391', u'ENSMUSG00000031012', u'ENSMUSG00000028556', u'ENSMUSG00000025037', u'ENSMUSG00000025034', u'ENSMUSG00000025035', u'ENSMUSG00000038342', u'ENSMUSG00000052681', u'ENSMUSG00000032532', u'ENSMUSG00000034908', u'ENSMUSG00000059714', u'ENSMUSG00000052684', u'ENSMUSG00000034342', u'ENSMUSG00000034832', u'ENSMUSG00000034341', u'ENSMUSG00000028488', u'ENSMUSG00000028957', u'ENSMUSG00000035835', u'ENSMUSG00000028955', u'ENSMUSG00000035297', u'ENSMUSG00000002799', u'ENSMUSG00000039285', u'ENSMUSG00000052752', u'ENSMUSG00000000037', u'ENSMUSG00000072941', u'ENSMUSG00000007411', u'ENSMUSG00000064080', u'ENSMUSG00000035212', u'ENSMUSG00000021466', u'ENSMUSG00000040183', u'ENSMUSG00000028312', u'ENSMUSG00000071337', u'ENSMUSG00000006276', u'ENSMUSG00000001555', u'ENSMUSG00000024109', u'ENSMUSG00000021468', u'ENSMUSG00000054206', u'ENSMUSG00000044583', u'ENSMUSG00000075602', u'ENSMUSG00000045294', u'ENSMUSG00000022982', u'ENSMUSG00000032368', u'ENSMUSG00000038495', u'ENSMUSG00000039191', u'ENSMUSG00000068551', u'ENSMUSG00000045180', u'ENSMUSG00000052372', u'ENSMUSG00000032360', u'ENSMUSG00000052374', u'ENSMUSG00000037902', u'ENSMUSG00000020122', u'ENSMUSG00000020121', u'ENSMUSG00000075324', u'ENSMUSG00000000738', u'ENSMUSG00000035112', u'ENSMUSG00000079363', u'ENSMUSG00000000732', u'ENSMUSG00000040003', u'ENSMUSG00000013973', u'ENSMUSG00000028798', u'ENSMUSG00000018547', u'ENSMUSG00000032185', u'ENSMUSG00000021994', u'ENSMUSG00000015568', u'ENSMUSG00000046160', u'ENSMUSG00000019230', u'ENSMUSG00000021868', u'ENSMUSG00000032508', u'ENSMUSG00000053153', u'ENSMUSG00000039994', u'ENSMUSG00000002603', u'ENSMUSG00000032504', u'ENSMUSG00000053158', u'ENSMUSG00000001482', u'ENSMUSG00000001151', u'ENSMUSG00000019960', u'ENSMUSG00000001157', u'ENSMUSG00000001156', u'ENSMUSG00000071203', u'ENSMUSG00000046167', u'ENSMUSG00000024743', u'ENSMUSG00000021514', u'ENSMUSG00000024740', u'ENSMUSG00000027699', u'ENSMUSG00000048878', u'ENSMUSG00000027692', u'ENSMUSG00000027695', u'ENSMUSG00000036120', u'ENSMUSG00000015697', u'ENSMUSG00000002825', u'ENSMUSG00000029388', u'ENSMUSG00000001802', u'ENSMUSG00000025239', u'ENSMUSG00000032216', u'ENSMUSG00000032217', u'ENSMUSG00000033569', u'ENSMUSG00000055401', u'ENSMUSG00000024325', u'ENSMUSG00000024327', u'ENSMUSG00000022961', u'ENSMUSG00000027109', u'ENSMUSG00000037605', u'ENSMUSG00000041530', u'ENSMUSG00000025235', u'ENSMUSG00000022969', u'ENSMUSG00000020333', u'ENSMUSG00000024639', u'ENSMUSG00000020331', u'ENSMUSG00000000600', u'ENSMUSG00000027454', u'ENSMUSG00000027455', u'ENSMUSG00000015189', u'ENSMUSG00000013921', u'ENSMUSG00000040265', u'ENSMUSG00000033585', u'ENSMUSG00000019146', u'ENSMUSG00000062380', u'ENSMUSG00000052921', u'ENSMUSG00000001930', u'ENSMUSG00000000194', u'ENSMUSG00000021062', u'ENSMUSG00000000197', u'ENSMUSG00000066392', u'ENSMUSG00000030034', u'ENSMUSG00000024812', u'ENSMUSG00000039737', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000000282', u'ENSMUSG00000024924', u'ENSMUSG00000024921', u'ENSMUSG00000030720', u'ENSMUSG00000030722', u'ENSMUSG00000037111', u'ENSMUSG00000030725', u'ENSMUSG00000020932', u'ENSMUSG00000056919', u'ENSMUSG00000038485', u'ENSMUSG00000062542', u'ENSMUSG00000048277', u'ENSMUSG00000040856', u'ENSMUSG00000015747', u'ENSMUSG00000004032', u'ENSMUSG00000015745', u'ENSMUSG00000038482', u'ENSMUSG00000030452', u'ENSMUSG00000030101', u'ENSMUSG00000030102', u'ENSMUSG00000030103', u'ENSMUSG00000030104', u'ENSMUSG00000048930', u'ENSMUSG00000030107', u'ENSMUSG00000035828', u'ENSMUSG00000055065', u'ENSMUSG00000040860', u'ENSMUSG00000031805', u'ENSMUSG00000031985', u'ENSMUSG00000007097', u'ENSMUSG00000020801', u'ENSMUSG00000020802', u'ENSMUSG00000027671', u'ENSMUSG00000027677', u'ENSMUSG00000020806', u'ENSMUSG00000027678', u'ENSMUSG00000040661', u'ENSMUSG00000026277', u'ENSMUSG00000027070', u'ENSMUSG00000041995', u'ENSMUSG00000026077', u'ENSMUSG00000003411', u'ENSMUSG00000014773', u'ENSMUSG00000026074', u'ENSMUSG00000026072', u'ENSMUSG00000014776', u'ENSMUSG00000030216', u'ENSMUSG00000071636', u'ENSMUSG00000040929', u'ENSMUSG00000015355', u'ENSMUSG00000015357', u'ENSMUSG00000021262', u'ENSMUSG00000004508', u'ENSMUSG00000021264', u'ENSMUSG00000036887', u'ENSMUSG00000029050', u'ENSMUSG00000036882', u'ENSMUSG00000029053', u'ENSMUSG00000022178', u'ENSMUSG00000039830', u'ENSMUSG00000032187', u'ENSMUSG00000020716', u'ENSMUSG00000071454', u'ENSMUSG00000002058', u'ENSMUSG00000023170', u'ENSMUSG00000022770', u'ENSMUSG00000067276', u'ENSMUSG00000038122', u'ENSMUSG00000031840', u'ENSMUSG00000061393', u'ENSMUSG00000091896', u'ENSMUSG00000038128', u'ENSMUSG00000032745', u'ENSMUSG00000003344', u'ENSMUSG00000021194', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000021192', u'ENSMUSG00000026890', u'ENSMUSG00000022799', u'ENSMUSG00000021198', u'ENSMUSG00000026896', u'ENSMUSG00000057406', u'ENSMUSG00000026303', u'ENSMUSG00000026305', u'ENSMUSG00000040714', u'ENSMUSG00000014599', u'ENSMUSG00000022114', u'ENSMUSG00000022314', u'ENSMUSG00000029833', u'ENSMUSG00000009907', u'ENSMUSG00000076431', u'ENSMUSG00000028577', u'ENSMUSG00000025511', u'ENSMUSG00000028833', u'ENSMUSG00000028832', u'ENSMUSG00000034135', u'ENSMUSG00000015222', u'ENSMUSG00000035198', u'ENSMUSG00000035199', u'ENSMUSG00000052160', u'ENSMUSG00000079658', u'ENSMUSG00000072214', u'ENSMUSG00000021687', u'ENSMUSG00000012296', u'ENSMUSG00000022427', u'ENSMUSG00000068744', u'ENSMUSG00000023826', u'ENSMUSG00000049536', u'ENSMUSG00000046532', u'ENSMUSG00000030224', u'ENSMUSG00000022551', u'ENSMUSG00000022552', u'ENSMUSG00000028639', u'ENSMUSG00000022557', u'ENSMUSG00000029238', u'ENSMUSG00000025207', u'ENSMUSG00000034730', u'ENSMUSG00000036867', u'ENSMUSG00000048482', u'ENSMUSG00000034738', u'ENSMUSG00000021047', u'ENSMUSG00000035357', u'ENSMUSG00000035354', u'ENSMUSG00000037892', u'ENSMUSG00000059923', u'ENSMUSG00000039057', u'ENSMUSG00000046854', u'ENSMUSG00000009470', u'ENSMUSG00000057134', u'ENSMUSG00000029544', u'ENSMUSG00000079478', u'ENSMUSG00000028540', u'ENSMUSG00000035992', u'ENSMUSG00000025025', u'ENSMUSG00000032244', u'ENSMUSG00000034910', u'ENSMUSG00000031392', u'ENSMUSG00000028018', u'ENSMUSG00000031217', u'ENSMUSG00000028127', u'ENSMUSG00000028126', u'ENSMUSG00000035517', u'ENSMUSG00000045629', u'ENSMUSG00000051316', u'ENSMUSG00000035513', u'ENSMUSG00000017119', u'ENSMUSG00000042524', u'ENSMUSG00000020077', u'ENSMUSG00000028495', u'ENSMUSG00000020483', u'ENSMUSG00000068220', u'ENSMUSG00000039298', u'ENSMUSG00000033916', u'ENSMUSG00000028309', u'ENSMUSG00000043811', u'ENSMUSG00000021451', u'ENSMUSG00000021453', u'ENSMUSG00000024137', u'ENSMUSG00000018428', u'ENSMUSG00000045515', u'ENSMUSG00000071076', u'ENSMUSG00000037188', u'ENSMUSG00000051234', u'ENSMUSG00000036893', u'ENSMUSG00000007880', u'ENSMUSG00000039183', u'ENSMUSG00000032372', u'ENSMUSG00000018042', u'ENSMUSG00000018736', u'ENSMUSG00000035770', u'ENSMUSG00000037935', u'ENSMUSG00000035773', u'ENSMUSG00000041459', u'ENSMUSG00000002763', u'ENSMUSG00000037933', u'ENSMUSG00000020154', u'ENSMUSG00000032174', u'ENSMUSG00000032172', u'ENSMUSG00000032171', u'ENSMUSG00000020151', u'ENSMUSG00000035683', u'ENSMUSG00000020037', u'ENSMUSG00000045176', u'ENSMUSG00000048450', u'ENSMUSG00000070319', u'ENSMUSG00000020038', u'ENSMUSG00000038000', u'ENSMUSG00000032193', u'ENSMUSG00000032192', u'ENSMUSG00000022883', u'ENSMUSG00000018559', u'ENSMUSG00000033355', u'ENSMUSG00000078566', u'ENSMUSG00000002900', u'ENSMUSG00000033352', u'ENSMUSG00000010592', u'ENSMUSG00000036078', u'ENSMUSG00000032511', u'ENSMUSG00000001127', u'ENSMUSG00000001123', u'ENSMUSG00000039985', u'ENSMUSG00000073791', u'ENSMUSG00000002580', u'ENSMUSG00000024006', u'ENSMUSG00000024002', u'ENSMUSG00000047419', u'ENSMUSG00000055817', u'ENSMUSG00000027684', u'ENSMUSG00000071866', u'ENSMUSG00000027680', u'ENSMUSG00000024795', u'ENSMUSG00000002833', u'ENSMUSG00000024790', u'ENSMUSG00000044627', u'ENSMUSG00000024792', u'ENSMUSG00000036698', u'ENSMUSG00000036699', u'ENSMUSG00000032997', u'ENSMUSG00000001833', u'ENSMUSG00000032202', u'ENSMUSG00000010609', u'ENSMUSG00000024222', u'ENSMUSG00000033902', u'ENSMUSG00000078427', u'ENSMUSG00000031691', u'ENSMUSG00000017485', u'ENSMUSG00000079110', u'ENSMUSG00000024647', u'ENSMUSG00000041058', u'ENSMUSG00000022957', u'ENSMUSG00000024642', u'ENSMUSG00000022951', u'ENSMUSG00000022952', u'ENSMUSG00000027111', u'ENSMUSG00000040274', u'ENSMUSG00000040276', u'ENSMUSG00000038696', u'ENSMUSG00000040270', u'ENSMUSG00000019173', u'ENSMUSG00000026640', u'ENSMUSG00000026641', u'ENSMUSG00000026360', u'ENSMUSG00000058818', u'ENSMUSG00000026646', u'ENSMUSG00000028373', u'ENSMUSG00000033004', u'ENSMUSG00000033006', u'ENSMUSG00000024867', u'ENSMUSG00000092558', u'ENSMUSG00000024862', u'ENSMUSG00000055254', u'ENSMUSG00000066839', u'ENSMUSG00000000184', u'ENSMUSG00000036450', u'ENSMUSG00000036452', u'ENSMUSG00000024260', u'ENSMUSG00000055320', u'ENSMUSG00000000290', u'ENSMUSG00000001056', u'ENSMUSG00000036459', u'ENSMUSG00000001052', u'ENSMUSG00000001053', u'ENSMUSG00000030731', u'ENSMUSG00000038039', u'ENSMUSG00000020923', u'ENSMUSG00000027200', u'ENSMUSG00000020926', u'ENSMUSG00000027204', u'ENSMUSG00000020929', u'ENSMUSG00000015733', u'ENSMUSG00000000247', u'ENSMUSG00000048109', u'ENSMUSG00000078942', u'ENSMUSG00000059325', u'ENSMUSG00000059495', u'ENSMUSG00000003970', u'ENSMUSG00000055078', u'ENSMUSG00000030111', u'ENSMUSG00000030110', u'ENSMUSG00000006818', u'ENSMUSG00000020817', u'ENSMUSG00000027660', u'ENSMUSG00000030020', u'ENSMUSG00000027665', u'ENSMUSG00000026797', u'ENSMUSG00000030847', u'ENSMUSG00000023367', u'ENSMUSG00000027849', u'ENSMUSG00000005447', u'ENSMUSG00000050315', u'ENSMUSG00000030842', u'ENSMUSG00000030592', u'ENSMUSG00000057113', u'ENSMUSG00000015647', u'ENSMUSG00000030595', u'ENSMUSG00000019777', u'ENSMUSG00000063146', u'ENSMUSG00000003402', u'ENSMUSG00000063142', u'ENSMUSG00000055471', u'ENSMUSG00000045045', u'ENSMUSG00000030209', u'ENSMUSG00000048076', u'ENSMUSG00000030203', u'ENSMUSG00000030201', u'ENSMUSG00000037098', u'ENSMUSG00000041308', u'ENSMUSG00000015340', u'ENSMUSG00000021217', u'ENSMUSG00000021215', u'ENSMUSG00000022098', u'ENSMUSG00000027523', u'ENSMUSG00000030447', u'ENSMUSG00000022096', u'ENSMUSG00000022091', u'ENSMUSG00000006445', u'ENSMUSG00000021218', u'ENSMUSG00000021219', u'ENSMUSG00000000982', u'ENSMUSG00000027253', u'ENSMUSG00000022160', u'ENSMUSG00000060961', u'ENSMUSG00000040016', u'ENSMUSG00000056076', u'ENSMUSG00000003573', u'ENSMUSG00000026421', u'ENSMUSG00000014905', u'ENSMUSG00000026424', u'ENSMUSG00000026425', u'ENSMUSG00000038058', u'ENSMUSG00000058488', u'ENSMUSG00000038056', u'ENSMUSG00000027257', u'ENSMUSG00000031065', u'ENSMUSG00000036585', u'ENSMUSG00000057897', u'ENSMUSG00000042390', u'ENSMUSG00000074781', u'ENSMUSG00000021326', u'ENSMUSG00000022781', u'ENSMUSG00000005804', u'ENSMUSG00000022783', u'ENSMUSG00000062373', u'ENSMUSG00000036980', u'ENSMUSG00000026883', u'ENSMUSG00000022789', u'ENSMUSG00000003352', u'ENSMUSG00000026880', u'ENSMUSG00000036989', u'ENSMUSG00000040701', u'ENSMUSG00000031642', u'ENSMUSG00000003992', u'ENSMUSG00000047126', u'ENSMUSG00000022306', u'ENSMUSG00000050953', u'ENSMUSG00000049670', u'ENSMUSG00000047123', u'ENSMUSG00000003752', u'ENSMUSG00000028800', u'ENSMUSG00000057789', u'ENSMUSG00000034101', u'ENSMUSG00000017801', u'ENSMUSG00000063382', u'ENSMUSG00000026930', u'ENSMUSG00000009681', u'ENSMUSG00000027674', u'ENSMUSG00000005936', u'ENSMUSG00000028790', u'ENSMUSG00000069089', u'ENSMUSG00000022438', u'ENSMUSG00000028796', u'ENSMUSG00000022433', u'ENSMUSG00000022437', u'ENSMUSG00000043733', u'ENSMUSG00000029227', u'ENSMUSG00000022545', u'ENSMUSG00000034584', u'ENSMUSG00000022234', u'ENSMUSG00000017774', u'ENSMUSG00000029101', u'ENSMUSG00000025231', u'ENSMUSG00000029228', u'ENSMUSG00000036856', u'ENSMUSG00000037072', u'ENSMUSG00000034216', u'ENSMUSG00000021039', u'ENSMUSG00000034218', u'ENSMUSG00000021037', u'ENSMUSG00000025782', u'ENSMUSG00000037447', u'ENSMUSG00000044912', u'ENSMUSG00000039765', u'ENSMUSG00000002111', u'ENSMUSG00000032740', u'ENSMUSG00000070871', u'ENSMUSG00000032744', u'ENSMUSG00000029550', u'ENSMUSG00000060147', u'ENSMUSG00000025017', u'ENSMUSG00000029661', u'ENSMUSG00000028572', u'ENSMUSG00000033565', u'ENSMUSG00000045763', u'ENSMUSG00000028156', u'ENSMUSG00000025651', u'ENSMUSG00000057672', u'ENSMUSG00000028150', u'ENSMUSG00000034659', u'ENSMUSG00000045962', u'ENSMUSG00000027805', u'ENSMUSG00000052572', u'ENSMUSG00000045967', u'ENSMUSG00000028158', u'ENSMUSG00000037373', u'ENSMUSG00000006134', u'ENSMUSG00000057914', u'ENSMUSG00000028974', u'ENSMUSG00000021144', u'ENSMUSG00000035504', u'ENSMUSG00000052776', u'ENSMUSG00000035509', u'ENSMUSG00000033904', u'ENSMUSG00000046709', u'ENSMUSG00000039457', u'ENSMUSG00000021448', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000024121', u'ENSMUSG00000024120', u'ENSMUSG00000042064', u'ENSMUSG00000007989', u'ENSMUSG00000044562', u'ENSMUSG00000034652', u'ENSMUSG00000001017', u'ENSMUSG00000034121', u'ENSMUSG00000037572', u'ENSMUSG00000032698', u'ENSMUSG00000007872', u'ENSMUSG00000018707', u'ENSMUSG00000032340', u'ENSMUSG00000018566', u'ENSMUSG00000032691', u'ENSMUSG00000055567', u'ENSMUSG00000002028', u'ENSMUSG00000035764', u'ENSMUSG00000020149', u'ENSMUSG00000037921', u'ENSMUSG00000053226', u'ENSMUSG00000044708', u'ENSMUSG00000028207', u'ENSMUSG00000022897', u'ENSMUSG00000018567', u'ENSMUSG00000027630', u'ENSMUSG00000022893', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000027323', u'ENSMUSG00000050708', u'ENSMUSG00000044700', u'ENSMUSG00000036192', u'ENSMUSG00000052957', u'ENSMUSG00000018411', u'ENSMUSG00000038119', u'ENSMUSG00000067860', u'ENSMUSG00000018143', u'ENSMUSG00000041488', u'ENSMUSG00000044811', u'ENSMUSG00000053137', u'ENSMUSG00000019943', u'ENSMUSG00000019942', u'ENSMUSG00000019944', u'ENSMUSG00000032523', u'ENSMUSG00000021846', u'ENSMUSG00000021848', u'ENSMUSG00000055866', u'ENSMUSG00000029007', u'ENSMUSG00000018899', u'ENSMUSG00000064115', u'ENSMUSG00000078765', u'ENSMUSG00000061524', u'ENSMUSG00000044147', u'ENSMUSG00000024789', u'ENSMUSG00000089832', u'ENSMUSG00000058444', u'ENSMUSG00000041483', u'ENSMUSG00000058440', u'ENSMUSG00000001228', u'ENSMUSG00000073982', u'ENSMUSG00000053046', u'ENSMUSG00000032231', u'ENSMUSG00000054021', u'ENSMUSG00000017493', u'ENSMUSG00000032238', u'ENSMUSG00000032239', u'ENSMUSG00000036202', u'ENSMUSG00000049076', u'ENSMUSG00000024304', u'ENSMUSG00000008136', u'ENSMUSG00000020319', u'ENSMUSG00000027474', u'ENSMUSG00000020315', u'ENSMUSG00000041515', u'ENSMUSG00000026603', u'ENSMUSG00000037624', u'ENSMUSG00000032113', u'ENSMUSG00000022945', u'ENSMUSG00000024308', u'ENSMUSG00000040249', u'ENSMUSG00000027784', u'ENSMUSG00000032112', u'ENSMUSG00000027782', u'ENSMUSG00000018965', u'ENSMUSG00000048251', u'ENSMUSG00000060771', u'ENSMUSG00000044033', u'ENSMUSG00000026656', u'ENSMUSG00000032839', u'ENSMUSG00000044037', u'ENSMUSG00000025326', u'ENSMUSG00000001911', u'ENSMUSG00000001910', u'ENSMUSG00000036533', u'ENSMUSG00000041235', u'ENSMUSG00000063889', u'ENSMUSG00000059003', u'ENSMUSG00000033016', u'ENSMUSG00000033014', u'ENSMUSG00000032289', u'ENSMUSG00000050148', u'ENSMUSG00000043279', u'ENSMUSG00000024271', u'ENSMUSG00000024277', u'ENSMUSG00000033128', u'ENSMUSG00000027276', u'ENSMUSG00000027272', u'ENSMUSG00000020953', u'ENSMUSG00000020950', u'ENSMUSG00000054708', u'ENSMUSG00000041609', u'ENSMUSG00000005583', u'ENSMUSG00000071054', u'ENSMUSG00000054808', u'ENSMUSG00000040124', u'ENSMUSG00000037316', u'ENSMUSG00000005566', u'ENSMUSG00000030471', u'ENSMUSG00000000085', u'ENSMUSG00000027878', u'ENSMUSG00000027879', u'ENSMUSG00000024403', u'ENSMUSG00000005698', u'ENSMUSG00000005699', u'ENSMUSG00000027303', u'ENSMUSG00000026786', u'ENSMUSG00000040640', u'ENSMUSG00000040390', u'ENSMUSG00000005161', u'ENSMUSG00000030872', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000038593', u'ENSMUSG00000026259', u'ENSMUSG00000060601', u'ENSMUSG00000031872', u'ENSMUSG00000031871', u'ENSMUSG00000031870', u'ENSMUSG00000027893', u'ENSMUSG00000055447', u'ENSMUSG00000048000', u'ENSMUSG00000048001', u'ENSMUSG00000030525', u'ENSMUSG00000030272', u'ENSMUSG00000058756', u'ENSMUSG00000004567', u'ENSMUSG00000000881', u'ENSMUSG00000021209', u'ENSMUSG00000073433', u'ENSMUSG00000073411', u'ENSMUSG00000055044', u'ENSMUSG00000050565', u'ENSMUSG00000026029', u'ENSMUSG00000022150', u'ENSMUSG00000004364', u'ENSMUSG00000074657', u'ENSMUSG00000026433', u'ENSMUSG00000037104', u'ENSMUSG00000023150', u'ENSMUSG00000040028', u'ENSMUSG00000047730', u'ENSMUSG00000047735', u'ENSMUSG00000026439', u'ENSMUSG00000030079', u'ENSMUSG00000030557', u'ENSMUSG00000058835', u'ENSMUSG00000015243', u'ENSMUSG00000049932', u'ENSMUSG00000066036', u'ENSMUSG00000036875', u'ENSMUSG00000029148', u'ENSMUSG00000040940', u'ENSMUSG00000004415', u'ENSMUSG00000056537', u'ENSMUSG00000036992', u'ENSMUSG00000029141', u'ENSMUSG00000029146', u'ENSMUSG00000029147', u'ENSMUSG00000041431', u'ENSMUSG00000040734', u'ENSMUSG00000031652', u'ENSMUSG00000029030', u'ENSMUSG00000026322', u'ENSMUSG00000026321', u'ENSMUSG00000059436', u'ENSMUSG00000029810', u'ENSMUSG00000007050', u'ENSMUSG00000015085', u'ENSMUSG00000025538', u'ENSMUSG00000006585', u'ENSMUSG00000047139', u'ENSMUSG00000006586', u'ENSMUSG00000089682', u'ENSMUSG00000025793', u'ENSMUSG00000026923', u'ENSMUSG00000031827', u'ENSMUSG00000026928', u'ENSMUSG00000052144', u'ENSMUSG00000035805', u'ENSMUSG00000003032', u'ENSMUSG00000009079', u'ENSMUSG00000028785', u'ENSMUSG00000003031', u'ENSMUSG00000003037', u'ENSMUSG00000020792', u'ENSMUSG00000009073', u'ENSMUSG00000022442', u'ENSMUSG00000022443', u'ENSMUSG00000028789', u'ENSMUSG00000029361', u'ENSMUSG00000063229', u'ENSMUSG00000034593', u'ENSMUSG00000049717', u'ENSMUSG00000025223', u'ENSMUSG00000015889', u'ENSMUSG00000025220', u'ENSMUSG00000034203', u'ENSMUSG00000021028', u'ENSMUSG00000025225', u'ENSMUSG00000025224', u'ENSMUSG00000021025', u'ENSMUSG00000031781', u'ENSMUSG00000021027', u'ENSMUSG00000036840', u'ENSMUSG00000021022', u'ENSMUSG00000035086', u'ENSMUSG00000029763', u'ENSMUSG00000077450', u'ENSMUSG00000029765', u'ENSMUSG00000060176', u'ENSMUSG00000002108', u'ENSMUSG00000073421', u'ENSMUSG00000023977', u'ENSMUSG00000025008', u'ENSMUSG00000034974', u'ENSMUSG00000025001', u'ENSMUSG00000025006', u'ENSMUSG00000068329', u'ENSMUSG00000043252', u'ENSMUSG00000025316', u'ENSMUSG00000039450', u'ENSMUSG00000025646', u'ENSMUSG00000062995', u'ENSMUSG00000034371', u'ENSMUSG00000033306', u'ENSMUSG00000062991', u'ENSMUSG00000028967', u'ENSMUSG00000028964', u'ENSMUSG00000066613', u'ENSMUSG00000021156', u'ENSMUSG00000068394', u'ENSMUSG00000006127', u'ENSMUSG00000028969', u'ENSMUSG00000028557', u'ENSMUSG00000020170', u'ENSMUSG00000020171', u'ENSMUSG00000006024', u'ENSMUSG00000020173', u'ENSMUSG00000034902', u'ENSMUSG00000020176', u'ENSMUSG00000028367', u'ENSMUSG00000028007', u'ENSMUSG00000008305', u'ENSMUSG00000068290', u'ENSMUSG00000034653', u'ENSMUSG00000018395', u'ENSMUSG00000046876', u'ENSMUSG00000016664', u'ENSMUSG00000014355', u'ENSMUSG00000034509', u'ENSMUSG00000026470', u'ENSMUSG00000028410', u'ENSMUSG00000032688', u'ENSMUSG00000035152', u'ENSMUSG00000037742', u'ENSMUSG00000035403', u'ENSMUSG00000035401', u'ENSMUSG00000038255', u'ENSMUSG00000028416', u'ENSMUSG00000027004', u'ENSMUSG00000009090', u'ENSMUSG00000020776', u'ENSMUSG00000032356', u'ENSMUSG00000020774', u'ENSMUSG00000002748', u'ENSMUSG00000002031', u'ENSMUSG00000024302', u'ENSMUSG00000021546', u'ENSMUSG00000024065', u'ENSMUSG00000028214', u'ENSMUSG00000020019', u'ENSMUSG00000070337', u'ENSMUSG00000028218', u'ENSMUSG00000035299', u'ENSMUSG00000021549', u'ENSMUSG00000068747', u'ENSMUSG00000028524', u'ENSMUSG00000068742', u'ENSMUSG00000027475', u'ENSMUSG00000068039', u'ENSMUSG00000052593', u'ENSMUSG00000006403', u'ENSMUSG00000070436', u'ENSMUSG00000068748', u'ENSMUSG00000042275', u'ENSMUSG00000064289', u'ENSMUSG00000019978', u'ENSMUSG00000042271', u'ENSMUSG00000002325', u'ENSMUSG00000019977', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000036052', u'ENSMUSG00000037625', u'ENSMUSG00000032537', u'ENSMUSG00000021782', u'ENSMUSG00000021835', u'ENSMUSG00000021785', u'ENSMUSG00000032531', u'ENSMUSG00000034422', u'ENSMUSG00000001105', u'ENSMUSG00000020303', u'ENSMUSG00000034349', u'ENSMUSG00000027466', u'ENSMUSG00000047414', u'ENSMUSG00000062604', u'ENSMUSG00000019373', u'ENSMUSG00000027469', u'ENSMUSG00000020308', u'ENSMUSG00000048826', u'ENSMUSG00000048827', u'ENSMUSG00000002812', u'ENSMUSG00000052613', u'ENSMUSG00000058301', u'ENSMUSG00000021494', u'ENSMUSG00000058239', u'ENSMUSG00000021948', u'ENSMUSG00000029167', u'ENSMUSG00000002257', u'ENSMUSG00000021493', u'ENSMUSG00000024462', u'ENSMUSG00000006930', u'ENSMUSG00000006931', u'ENSMUSG00000006932', u'ENSMUSG00000021945', u'ENSMUSG00000041078', u'ENSMUSG00000041075', u'ENSMUSG00000022935', u'ENSMUSG00000055839', u'ENSMUSG00000027796', u'ENSMUSG00000032827', u'ENSMUSG00000032826', u'ENSMUSG00000038453', u'ENSMUSG00000038451', u'ENSMUSG00000044042', u'ENSMUSG00000058546', u'ENSMUSG00000058013', u'ENSMUSG00000060671', u'ENSMUSG00000030680', u'ENSMUSG00000033065', u'ENSMUSG00000059013', u'ENSMUSG00000033792', u'ENSMUSG00000058558', u'ENSMUSG00000033400', u'ENSMUSG00000039005', u'ENSMUSG00000054477', u'ENSMUSG00000046159', u'ENSMUSG00000036309', u'ENSMUSG00000032312', u'ENSMUSG00000047798', u'ENSMUSG00000022840', u'ENSMUSG00000022841', u'ENSMUSG00000020941', u'ENSMUSG00000037126', u'ENSMUSG00000041670', u'ENSMUSG00000026344', u'ENSMUSG00000020949', u'ENSMUSG00000049470', u'ENSMUSG00000029014', u'ENSMUSG00000030697', u'ENSMUSG00000054871', u'ENSMUSG00000035847', u'ENSMUSG00000059552', u'ENSMUSG00000030844', u'ENSMUSG00000039672', u'ENSMUSG00000056851', u'ENSMUSG00000027438', u'ENSMUSG00000039678', u'ENSMUSG00000024513', u'ENSMUSG00000027649', u'ENSMUSG00000024511', u'ENSMUSG00000050379', u'ENSMUSG00000037012', u'ENSMUSG00000061887', u'ENSMUSG00000024847', u'ENSMUSG00000040385', u'ENSMUSG00000027641', u'ENSMUSG00000027312', u'ENSMUSG00000027314', u'ENSMUSG00000027860', u'ENSMUSG00000030867', u'ENSMUSG00000005682', u'ENSMUSG00000026222', u'ENSMUSG00000004771', u'ENSMUSG00000040659', u'ENSMUSG00000026229', u'ENSMUSG00000067242', u'ENSMUSG00000027883', u'ENSMUSG00000027882', u'ENSMUSG00000045983', u'ENSMUSG00000030265', u'ENSMUSG00000028318', u'ENSMUSG00000030263', u'ENSMUSG00000001552', u'ENSMUSG00000030846', u'ENSMUSG00000039542', u'ENSMUSG00000004798', u'ENSMUSG00000031311', u'ENSMUSG00000073427', u'ENSMUSG00000031314', u'ENSMUSG00000000303', u'ENSMUSG00000031402', u'ENSMUSG00000031403', u'ENSMUSG00000051518', u'ENSMUSG00000000308', u'ENSMUSG00000056121', u'ENSMUSG00000026131', u'ENSMUSG00000049382', u'ENSMUSG00000048731', u'ENSMUSG00000053113', u'ENSMUSG00000022141', u'ENSMUSG00000040033', u'ENSMUSG00000028134', u'ENSMUSG00000022148', u'ENSMUSG00000046768', u'ENSMUSG00000034164', u'ENSMUSG00000034165', u'ENSMUSG00000030315', u'ENSMUSG00000030314', u'ENSMUSG00000031629', u'ENSMUSG00000031229', u'ENSMUSG00000030319', u'ENSMUSG00000030629', u'ENSMUSG00000038115', u'ENSMUSG00000001985', u'ENSMUSG00000068876', u'ENSMUSG00000027177', u'ENSMUSG00000049047', u'ENSMUSG00000029152', u'ENSMUSG00000047098', u'ENSMUSG00000028718', u'ENSMUSG00000049493', u'ENSMUSG00000029027', u'ENSMUSG00000004221', u'ENSMUSG00000029020', u'ENSMUSG00000003200', u'ENSMUSG00000026355', u'ENSMUSG00000029029', u'ENSMUSG00000016619', u'ENSMUSG00000047146', u'ENSMUSG00000015095', u'ENSMUSG00000026867', u'ENSMUSG00000022322', u'ENSMUSG00000090083', u'ENSMUSG00000039414', u'ENSMUSG00000025810', u'ENSMUSG00000039410', u'ENSMUSG00000022329', u'ENSMUSG00000025813', u'ENSMUSG00000021010', u'ENSMUSG00000031133', u'ENSMUSG00000021013', u'ENSMUSG00000020541', u'ENSMUSG00000052155', u'ENSMUSG00000027378', u'ENSMUSG00000020544', u'ENSMUSG00000020546', u'ENSMUSG00000020788', u'ENSMUSG00000028771', u'ENSMUSG00000022451', u'ENSMUSG00000042401', u'ENSMUSG00000004113', u'ENSMUSG00000025498', u'ENSMUSG00000022212', u'ENSMUSG00000057329', u'ENSMUSG00000022216', u'ENSMUSG00000029657', u'ENSMUSG00000047434', u'ENSMUSG00000022508', u'ENSMUSG00000068740', u'ENSMUSG00000036835', u'ENSMUSG00000069170', u'ENSMUSG00000029771', u'ENSMUSG00000061576', u'ENSMUSG00000029777', u'ENSMUSG00000051790', u'ENSMUSG00000059970', u'ENSMUSG00000029778', u'ENSMUSG00000009406', u'ENSMUSG00000028680', u'ENSMUSG00000029576', u'ENSMUSG00000033717', u'ENSMUSG00000060166', u'ENSMUSG00000028518', u'ENSMUSG00000028519', u'ENSMUSG00000025076', u'ENSMUSG00000034789', u'ENSMUSG00000023944', u'ENSMUSG00000023947', u'ENSMUSG00000028179', u'ENSMUSG00000055148', u'ENSMUSG00000033712', u'ENSMUSG00000052085', u'ENSMUSG00000052087', u'ENSMUSG00000028173', u'ENSMUSG00000038845', u'ENSMUSG00000036943', u'ENSMUSG00000036940', u'ENSMUSG00000032000', u'ENSMUSG00000040236', u'ENSMUSG00000028991', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000028191', u'ENSMUSG00000020644', u'ENSMUSG00000020160', u'ENSMUSG00000029863', u'ENSMUSG00000062647', u'ENSMUSG00000008333', u'ENSMUSG00000028423', u'ENSMUSG00000016496', u'ENSMUSG00000025104', u'ENSMUSG00000016495', u'ENSMUSG00000018362', u'ENSMUSG00000018363', u'ENSMUSG00000034413', u'ENSMUSG00000029642', u'ENSMUSG00000007850', u'ENSMUSG00000052337', u'ENSMUSG00000003308', u'ENSMUSG00000018765', u'ENSMUSG00000032322', u'ENSMUSG00000032320', u'ENSMUSG00000020766', u'ENSMUSG00000030579', u'ENSMUSG00000035783', u'ENSMUSG00000053470', u'ENSMUSG00000052889', u'ENSMUSG00000032328', u'ENSMUSG00000008200', u'ENSMUSG00000021557', u'ENSMUSG00000027434', u'ENSMUSG00000024073', u'ENSMUSG00000021552', u'ENSMUSG00000037313', u'ENSMUSG00000024079', u'ENSMUSG00000060586', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000018169', u'ENSMUSG00000040187', u'ENSMUSG00000027429', u'ENSMUSG00000057691', u'ENSMUSG00000053931', u'ENSMUSG00000018160', u'ENSMUSG00000002489', u'ENSMUSG00000032030', u'ENSMUSG00000044548', u'ENSMUSG00000032036', u'ENSMUSG00000018166', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000021796', u'ENSMUSG00000019961', u'ENSMUSG00000021794', u'ENSMUSG00000019966', u'ENSMUSG00000021823', u'ENSMUSG00000021822', u'ENSMUSG00000002319', u'ENSMUSG00000019969', u'ENSMUSG00000021798', u'ENSMUSG00000041261', u'ENSMUSG00000020375', u'ENSMUSG00000020372', u'ENSMUSG00000027411', u'ENSMUSG00000048385', u'ENSMUSG00000039936', u'ENSMUSG00000019564', u'ENSMUSG00000032440', u'ENSMUSG00000033257', u'ENSMUSG00000021488', u'ENSMUSG00000030199', u'ENSMUSG00000033323', u'ENSMUSG00000021483', u'ENSMUSG00000021481', u'ENSMUSG00000032253', u'ENSMUSG00000021485', u'ENSMUSG00000032251', u'ENSMUSG00000006920', u'ENSMUSG00000050248', u'ENSMUSG00000079477', u'ENSMUSG00000054008', u'ENSMUSG00000021998', u'ENSMUSG00000041390', u'ENSMUSG00000018983', u'ENSMUSG00000078945', u'ENSMUSG00000058799', u'ENSMUSG00000030678', u'ENSMUSG00000059796', u'ENSMUSG00000024696', u'ENSMUSG00000033075', u'ENSMUSG00000038685', u'ENSMUSG00000030059', u'ENSMUSG00000038683', u'ENSMUSG00000036550', u'ENSMUSG00000001847', u'ENSMUSG00000037795', u'ENSMUSG00000010095', u'ENSMUSG00000010097', u'ENSMUSG00000005360', u'ENSMUSG00000024212', u'ENSMUSG00000020978', u'ENSMUSG00000054263', u'ENSMUSG00000027522', u'ENSMUSG00000022858', u'ENSMUSG00000075000', u'ENSMUSG00000020973', u'ENSMUSG00000027254', u'ENSMUSG00000020205', u'ENSMUSG00000023087', u'ENSMUSG00000039153', u'ENSMUSG00000072294', u'ENSMUSG00000030782', u'ENSMUSG00000026622', u'ENSMUSG00000004099', u'ENSMUSG00000033671', u'ENSMUSG00000051695', u'ENSMUSG00000008855', u'ENSMUSG00000031875', u'ENSMUSG00000039646', u'ENSMUSG00000030411', u'ENSMUSG00000024501', u'ENSMUSG00000024856', u'ENSMUSG00000024853', u'ENSMUSG00000028284', u'ENSMUSG00000037573', u'ENSMUSG00000041710', u'ENSMUSG00000033788', u'ENSMUSG00000015846', u'ENSMUSG00000027322', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000026234', u'ENSMUSG00000030898', u'ENSMUSG00000034563', u'ENSMUSG00000032507', u'ENSMUSG00000005148', u'ENSMUSG00000045658', u'ENSMUSG00000030890', u'ENSMUSG00000041482', u'ENSMUSG00000026239', u'ENSMUSG00000030894', u'ENSMUSG00000030077', u'ENSMUSG00000030092', u'ENSMUSG00000030093', u'ENSMUSG00000062234', u'ENSMUSG00000055421', u'ENSMUSG00000031309', u'ENSMUSG00000030254', u'ENSMUSG00000030256', u'ENSMUSG00000030257', u'ENSMUSG00000030528', u'ENSMUSG00000021224', u'ENSMUSG00000071659', u'ENSMUSG00000029581', u'ENSMUSG00000027746', u'ENSMUSG00000050213', u'ENSMUSG00000060098', u'ENSMUSG00000026121', u'ENSMUSG00000027748', u'ENSMUSG00000071650', u'ENSMUSG00000026697', u'ENSMUSG00000040289', u'ENSMUSG00000023952', u'ENSMUSG00000022136', u'ENSMUSG00000011148', u'ENSMUSG00000031787', u'ENSMUSG00000053799', u'ENSMUSG00000022132', u'ENSMUSG00000034810', u'ENSMUSG00000031783', u'ENSMUSG00000060938', u'ENSMUSG00000038668', u'ENSMUSG00000014932', u'ENSMUSG00000014426', u'ENSMUSG00000034175', u'ENSMUSG00000030327', u'ENSMUSG00000055737', u'ENSMUSG00000017831', u'ENSMUSG00000034023', u'ENSMUSG00000025809', u'ENSMUSG00000055760', u'ENSMUSG00000021313', u'ENSMUSG00000029168', u'ENSMUSG00000029169', u'ENSMUSG00000021314', u'ENSMUSG00000029166', u'ENSMUSG00000021318', u'ENSMUSG00000029716', u'ENSMUSG00000047085', u'ENSMUSG00000028603', u'ENSMUSG00000022048', u'ENSMUSG00000026349', u'ENSMUSG00000060261', u'ENSMUSG00000060802', u'ENSMUSG00000060803', u'ENSMUSG00000003234', u'ENSMUSG00000022043', u'ENSMUSG00000026347', u'ENSMUSG00000026341', u'ENSMUSG00000003233', u'ENSMUSG00000047407', u'ENSMUSG00000007038', u'ENSMUSG00000072663', u'ENSMUSG00000022685', u'ENSMUSG00000022687', u'ENSMUSG00000039577', u'ENSMUSG00000013707', u'ENSMUSG00000020577', u'ENSMUSG00000063065', u'ENSMUSG00000020573', u'ENSMUSG00000022663', u'ENSMUSG00000022661', u'ENSMUSG00000028760', u'ENSMUSG00000028763', u'ENSMUSG00000011960', u'ENSMUSG00000005968', u'ENSMUSG00000028766', u'ENSMUSG00000025486', u'ENSMUSG00000025485', u'ENSMUSG00000031715', u'ENSMUSG00000058298', u'ENSMUSG00000022594', u'ENSMUSG00000043099', u'ENSMUSG00000034573', u'ENSMUSG00000034574', u'ENSMUSG00000022261', u'ENSMUSG00000025245', u'ENSMUSG00000025246', u'ENSMUSG00000025243', u'ENSMUSG00000042708', u'ENSMUSG00000036825', u'ENSMUSG00000042870', u'ENSMUSG00000032867', u'ENSMUSG00000066189', u'ENSMUSG00000036822', u'ENSMUSG00000027001', u'ENSMUSG00000028698', u'ENSMUSG00000057177', u'ENSMUSG00000028691', u'ENSMUSG00000028693', u'ENSMUSG00000020684', u'ENSMUSG00000012819', u'ENSMUSG00000020681', u'ENSMUSG00000034799', u'ENSMUSG00000029580', u'ENSMUSG00000014668', u'ENSMUSG00000050321', u'ENSMUSG00000025060', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000062352', u'ENSMUSG00000022463', u'ENSMUSG00000029345', u'ENSMUSG00000043987', u'ENSMUSG00000022469', u'ENSMUSG00000034317', u'ENSMUSG00000041415', u'ENSMUSG00000028163', u'ENSMUSG00000025666', u'ENSMUSG00000028161', u'ENSMUSG00000061462', u'ENSMUSG00000028988', u'ENSMUSG00000027133', u'ENSMUSG00000045954']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0001948', 'GO:0045308'])),
    NtGoeaResults(GO='GO:0005516', NS='MF', enrichment='e', name='calmodulin binding', ratio_in_study=(41, 1139), ratio_in_pop=(149, 13836), p_uncorrected=4.416969862611282e-11, depth=3, study_count=41, p_sm_bonferroni=6.9372928662172796e-07, p_fdr_bh=1.1580502646429574e-07, study_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000053310', u'ENSMUSG00000016346', u'ENSMUSG00000039145', u'ENSMUSG00000021559', u'ENSMUSG00000032936', u'ENSMUSG00000058248', u'ENSMUSG00000059173', u'ENSMUSG00000030374', u'ENSMUSG00000025885', u'ENSMUSG00000057897', u'ENSMUSG00000055407', u'ENSMUSG00000056258', u'ENSMUSG00000029361', u'ENSMUSG00000057378', u'ENSMUSG00000019943', u'ENSMUSG00000030592', u'ENSMUSG00000054640', u'ENSMUSG00000034656', u'ENSMUSG00000039474', u'ENSMUSG00000026933', u'ENSMUSG00000031012', u'ENSMUSG00000021676', u'ENSMUSG00000038128', u'ENSMUSG00000021313', u'ENSMUSG00000028161', u'ENSMUSG00000027296', u'ENSMUSG00000034799', u'ENSMUSG00000030000', u'ENSMUSG00000020785', u'ENSMUSG00000057182', u'ENSMUSG00000030376', u'ENSMUSG00000057738', u'ENSMUSG00000020900', u'ENSMUSG00000044433', u'ENSMUSG00000024617', u'ENSMUSG00000021057', u'ENSMUSG00000015222', u'ENSMUSG00000047261', u'ENSMUSG00000041570', u'ENSMUSG00000021816']), pop_n=13836, pop_count=149, pop_items=set([u'ENSMUSG00000022837', u'ENSMUSG00000002012', u'ENSMUSG00000024077', u'ENSMUSG00000022836', u'ENSMUSG00000062151', u'ENSMUSG00000020190', u'ENSMUSG00000021559', u'ENSMUSG00000032936', u'ENSMUSG00000005615', u'ENSMUSG00000028344', u'ENSMUSG00000029454', u'ENSMUSG00000016528', u'ENSMUSG00000004665', u'ENSMUSG00000058248', u'ENSMUSG00000029106', u'ENSMUSG00000034402', u'ENSMUSG00000053310', u'ENSMUSG00000004347', u'ENSMUSG00000053931', u'ENSMUSG00000031295', u'ENSMUSG00000032220', u'ENSMUSG00000030592', u'ENSMUSG00000020954', u'ENSMUSG00000041607', u'ENSMUSG00000021820', u'ENSMUSG00000033952', u'ENSMUSG00000054640', u'ENSMUSG00000020894', u'ENSMUSG00000039145', u'ENSMUSG00000034656', u'ENSMUSG00000049686', u'ENSMUSG00000090223', u'ENSMUSG00000038128', u'ENSMUSG00000004677', u'ENSMUSG00000026959', u'ENSMUSG00000024960', u'ENSMUSG00000030761', u'ENSMUSG00000022092', u'ENSMUSG00000022489', u'ENSMUSG00000054477', u'ENSMUSG00000041308', u'ENSMUSG00000028261', u'ENSMUSG00000041570', u'ENSMUSG00000026463', u'ENSMUSG00000044433', u'ENSMUSG00000021057', u'ENSMUSG00000036879', u'ENSMUSG00000015222', u'ENSMUSG00000024778', u'ENSMUSG00000074272', u'ENSMUSG00000057897', u'ENSMUSG00000020431', u'ENSMUSG00000030272', u'ENSMUSG00000020437', u'ENSMUSG00000030376', u'ENSMUSG00000030374', u'ENSMUSG00000056258', u'ENSMUSG00000027488', u'ENSMUSG00000000794', u'ENSMUSG00000003752', u'ENSMUSG00000035441', u'ENSMUSG00000014158', u'ENSMUSG00000039474', u'ENSMUSG00000030302', u'ENSMUSG00000026933', u'ENSMUSG00000031012', u'ENSMUSG00000066036', u'ENSMUSG00000060429', u'ENSMUSG00000025026', u'ENSMUSG00000061878', u'ENSMUSG00000035064', u'ENSMUSG00000057378', u'ENSMUSG00000030815', u'ENSMUSG00000057738', u'ENSMUSG00000016346', u'ENSMUSG00000024617', u'ENSMUSG00000063239', u'ENSMUSG00000021816', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000042632', u'ENSMUSG00000034055', u'ENSMUSG00000026610', u'ENSMUSG00000053093', u'ENSMUSG00000020719', u'ENSMUSG00000047945', u'ENSMUSG00000009079', u'ENSMUSG00000035864', u'ENSMUSG00000022443', u'ENSMUSG00000029361', u'ENSMUSG00000034593', u'ENSMUSG00000032507', u'ENSMUSG00000032503', u'ENSMUSG00000033577', u'ENSMUSG00000001151', u'ENSMUSG00000015092', u'ENSMUSG00000028978', u'ENSMUSG00000024743', u'ENSMUSG00000020654', u'ENSMUSG00000069662', u'ENSMUSG00000057182', u'ENSMUSG00000051177', u'ENSMUSG00000021313', u'ENSMUSG00000027296', u'ENSMUSG00000002908', u'ENSMUSG00000030536', u'ENSMUSG00000030000', u'ENSMUSG00000020785', u'ENSMUSG00000057455', u'ENSMUSG00000020908', u'ENSMUSG00000016179', u'ENSMUSG00000028708', u'ENSMUSG00000020900', u'ENSMUSG00000032511', u'ENSMUSG00000025885', u'ENSMUSG00000018830', u'ENSMUSG00000059173', u'ENSMUSG00000051747', u'ENSMUSG00000017774', u'ENSMUSG00000035578', u'ENSMUSG00000032577', u'ENSMUSG00000029471', u'ENSMUSG00000020473', u'ENSMUSG00000055407', u'ENSMUSG00000056755', u'ENSMUSG00000028179', u'ENSMUSG00000079055', u'ENSMUSG00000018417', u'ENSMUSG00000019943', u'ENSMUSG00000053819', u'ENSMUSG00000021708', u'ENSMUSG00000038260', u'ENSMUSG00000021676', u'ENSMUSG00000024300', u'ENSMUSG00000034799', u'ENSMUSG00000030516', u'ENSMUSG00000041417', u'ENSMUSG00000028456', u'ENSMUSG00000022376', u'ENSMUSG00000061462', u'ENSMUSG00000030739', u'ENSMUSG00000028906', u'ENSMUSG00000028161', u'ENSMUSG00000022272', u'ENSMUSG00000041205', u'ENSMUSG00000047261', u'ENSMUSG00000028854', u'ENSMUSG00000020315', u'ENSMUSG00000039298']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005519', NS='MF', enrichment='e', name='cytoskeletal regulatory protein binding', ratio_in_study=(3, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.000556530490207999, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.048831664129647109, study_items=set([u'ENSMUSG00000000416', u'ENSMUSG00000015222', u'ENSMUSG00000052727']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000000416', u'ENSMUSG00000015222', u'ENSMUSG00000052727']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005520', NS='MF', enrichment='p', name='insulin-like growth factor binding', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024074']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000024074', u'ENSMUSG00000036256', u'ENSMUSG00000023046', u'ENSMUSG00000017493', u'ENSMUSG00000028195', u'ENSMUSG00000020427', u'ENSMUSG00000039323', u'ENSMUSG00000026185', u'ENSMUSG00000029096', u'ENSMUSG00000023830', u'ENSMUSG00000019997', u'ENSMUSG00000037362', u'ENSMUSG00000005533', u'ENSMUSG00000006205']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005522', NS='MF', enrichment='e', name='profilin binding', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000034675', u'ENSMUSG00000031078']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000062825', u'ENSMUSG00000021262', u'ENSMUSG00000034675', u'ENSMUSG00000024456', u'ENSMUSG00000030447', u'ENSMUSG00000055805', u'ENSMUSG00000024143', u'ENSMUSG00000061601', u'ENSMUSG00000022995', u'ENSMUSG00000030403', u'ENSMUSG00000031078']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005524', NS='MF', enrichment='e', name='ATP binding', ratio_in_study=(121, 1139), ratio_in_pop=(1180, 13836), p_uncorrected=0.01073231922259892, depth=8, study_count=121, p_sm_bonferroni=1.0, p_fdr_bh=0.37375123217325645, study_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000039145', u'ENSMUSG00000021559', u'ENSMUSG00000032936', u'ENSMUSG00000027546', u'ENSMUSG00000057897', u'ENSMUSG00000020451', u'ENSMUSG00000030592', u'ENSMUSG00000040479', u'ENSMUSG00000005580', u'ENSMUSG00000004113', u'ENSMUSG00000024242', u'ENSMUSG00000029657', u'ENSMUSG00000020277', u'ENSMUSG00000059146', u'ENSMUSG00000038128', u'ENSMUSG00000022791', u'ENSMUSG00000045038', u'ENSMUSG00000039585', u'ENSMUSG00000055540', u'ENSMUSG00000032384', u'ENSMUSG00000033526', u'ENSMUSG00000052459', u'ENSMUSG00000028926', u'ENSMUSG00000024772', u'ENSMUSG00000020900', u'ENSMUSG00000020580', u'ENSMUSG00000019699', u'ENSMUSG00000039057', u'ENSMUSG00000032480', u'ENSMUSG00000006517', u'ENSMUSG00000025885', u'ENSMUSG00000034902', u'ENSMUSG00000022629', u'ENSMUSG00000005672', u'ENSMUSG00000027108', u'ENSMUSG00000034187', u'ENSMUSG00000037012', u'ENSMUSG00000026027', u'ENSMUSG00000027646', u'ENSMUSG00000021701', u'ENSMUSG00000004936', u'ENSMUSG00000004933', u'ENSMUSG00000062044', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000015599', u'ENSMUSG00000039058', u'ENSMUSG00000026834', u'ENSMUSG00000031099', u'ENSMUSG00000020990', u'ENSMUSG00000078816', u'ENSMUSG00000026489', u'ENSMUSG00000043535', u'ENSMUSG00000036095', u'ENSMUSG00000040136', u'ENSMUSG00000000308', u'ENSMUSG00000024617', u'ENSMUSG00000026235', u'ENSMUSG00000022861', u'ENSMUSG00000040620', u'ENSMUSG00000063358', u'ENSMUSG00000074305', u'ENSMUSG00000031229', u'ENSMUSG00000042817', u'ENSMUSG00000067336', u'ENSMUSG00000026596', u'ENSMUSG00000018547', u'ENSMUSG00000028664', u'ENSMUSG00000020827', u'ENSMUSG00000030397', u'ENSMUSG00000041720', u'ENSMUSG00000032500', u'ENSMUSG00000021385', u'ENSMUSG00000023033', u'ENSMUSG00000005469', u'ENSMUSG00000025422', u'ENSMUSG00000054051', u'ENSMUSG00000020152', u'ENSMUSG00000026207', u'ENSMUSG00000046709', u'ENSMUSG00000061751', u'ENSMUSG00000029403', u'ENSMUSG00000028078', u'ENSMUSG00000032599', u'ENSMUSG00000024122', u'ENSMUSG00000027296', u'ENSMUSG00000020785', u'ENSMUSG00000074923', u'ENSMUSG00000028126', u'ENSMUSG00000001034', u'ENSMUSG00000018334', u'ENSMUSG00000059456', u'ENSMUSG00000026341', u'ENSMUSG00000025092', u'ENSMUSG00000001323', u'ENSMUSG00000031833', u'ENSMUSG00000028960', u'ENSMUSG00000029916', u'ENSMUSG00000021536', u'ENSMUSG00000009394', u'ENSMUSG00000038970', u'ENSMUSG00000018395', u'ENSMUSG00000028289', u'ENSMUSG00000037351', u'ENSMUSG00000023050', u'ENSMUSG00000029869', u'ENSMUSG00000053137', u'ENSMUSG00000019943', u'ENSMUSG00000022263', u'ENSMUSG00000050965', u'ENSMUSG00000027605', u'ENSMUSG00000024065', u'ENSMUSG00000057177', u'ENSMUSG00000020015', u'ENSMUSG00000021270', u'ENSMUSG00000052981', u'ENSMUSG00000024867', u'ENSMUSG00000032435', u'ENSMUSG00000031284', u'ENSMUSG00000052889']), pop_n=13836, pop_count=1180, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000040084', u'ENSMUSG00000002010', u'ENSMUSG00000026490', u'ENSMUSG00000028028', u'ENSMUSG00000026494', u'ENSMUSG00000030603', u'ENSMUSG00000020190', u'ENSMUSG00000017405', u'ENSMUSG00000061878', u'ENSMUSG00000024359', u'ENSMUSG00000028431', u'ENSMUSG00000029512', u'ENSMUSG00000031583', u'ENSMUSG00000016528', u'ENSMUSG00000020865', u'ENSMUSG00000016526', u'ENSMUSG00000028438', u'ENSMUSG00000031805', u'ENSMUSG00000089872', u'ENSMUSG00000023286', u'ENSMUSG00000027665', u'ENSMUSG00000043572', u'ENSMUSG00000028932', u'ENSMUSG00000015133', u'ENSMUSG00000040907', u'ENSMUSG00000026245', u'ENSMUSG00000029516', u'ENSMUSG00000040675', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000002409', u'ENSMUSG00000057113', u'ENSMUSG00000035032', u'ENSMUSG00000020752', u'ENSMUSG00000052997', u'ENSMUSG00000031862', u'ENSMUSG00000015120', u'ENSMUSG00000056608', u'ENSMUSG00000040661', u'ENSMUSG00000043535', u'ENSMUSG00000021569', u'ENSMUSG00000021400', u'ENSMUSG00000033862', u'ENSMUSG00000015023', u'ENSMUSG00000045095', u'ENSMUSG00000024042', u'ENSMUSG00000021408', u'ENSMUSG00000074364', u'ENSMUSG00000030204', u'ENSMUSG00000073563', u'ENSMUSG00000032312', u'ENSMUSG00000032097', u'ENSMUSG00000006567', u'ENSMUSG00000004677', u'ENSMUSG00000049091', u'ENSMUSG00000031450', u'ENSMUSG00000033703', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000046101', u'ENSMUSG00000028926', u'ENSMUSG00000059981', u'ENSMUSG00000037321', u'ENSMUSG00000027011', u'ENSMUSG00000032384', u'ENSMUSG00000035112', u'ENSMUSG00000052459', u'ENSMUSG00000052456', u'ENSMUSG00000035722', u'ENSMUSG00000028708', u'ENSMUSG00000052981', u'ENSMUSG00000035725', u'ENSMUSG00000021774', u'ENSMUSG00000018583', u'ENSMUSG00000038058', u'ENSMUSG00000026429', u'ENSMUSG00000060176', u'ENSMUSG00000045962', u'ENSMUSG00000031392', u'ENSMUSG00000020366', u'ENSMUSG00000020361', u'ENSMUSG00000001783', u'ENSMUSG00000057133', u'ENSMUSG00000025939', u'ENSMUSG00000030110', u'ENSMUSG00000053046', u'ENSMUSG00000067995', u'ENSMUSG00000028874', u'ENSMUSG00000022781', u'ENSMUSG00000019214', u'ENSMUSG00000078578', u'ENSMUSG00000026944', u'ENSMUSG00000025885', u'ENSMUSG00000061288', u'ENSMUSG00000022629', u'ENSMUSG00000018209', u'ENSMUSG00000029635', u'ENSMUSG00000020532', u'ENSMUSG00000028876', u'ENSMUSG00000002870', u'ENSMUSG00000062312', u'ENSMUSG00000037601', u'ENSMUSG00000031644', u'ENSMUSG00000027379', u'ENSMUSG00000006386', u'ENSMUSG00000058301', u'ENSMUSG00000036622', u'ENSMUSG00000020048', u'ENSMUSG00000003752', u'ENSMUSG00000001270', u'ENSMUSG00000021287', u'ENSMUSG00000022562', u'ENSMUSG00000024769', u'ENSMUSG00000050002', u'ENSMUSG00000035266', u'ENSMUSG00000047454', u'ENSMUSG00000031012', u'ENSMUSG00000031015', u'ENSMUSG00000009681', u'ENSMUSG00000031016', u'ENSMUSG00000059456', u'ENSMUSG00000032802', u'ENSMUSG00000033191', u'ENSMUSG00000018995', u'ENSMUSG00000026836', u'ENSMUSG00000045328', u'ENSMUSG00000026834', u'ENSMUSG00000022533', u'ENSMUSG00000028792', u'ENSMUSG00000020333', u'ENSMUSG00000022433', u'ENSMUSG00000030660', u'ENSMUSG00000028653', u'ENSMUSG00000025949', u'ENSMUSG00000078945', u'ENSMUSG00000054051', u'ENSMUSG00000036241', u'ENSMUSG00000078941', u'ENSMUSG00000078942', u'ENSMUSG00000022234', u'ENSMUSG00000017774', u'ENSMUSG00000000787', u'ENSMUSG00000021589', u'ENSMUSG00000024617', u'ENSMUSG00000007613', u'ENSMUSG00000000628', u'ENSMUSG00000005370', u'ENSMUSG00000022861', u'ENSMUSG00000034218', u'ENSMUSG00000006740', u'ENSMUSG00000037149', u'ENSMUSG00000012609', u'ENSMUSG00000037351', u'ENSMUSG00000032661', u'ENSMUSG00000032220', u'ENSMUSG00000020715', u'ENSMUSG00000026615', u'ENSMUSG00000032604', u'ENSMUSG00000020719', u'ENSMUSG00000026618', u'ENSMUSG00000061393', u'ENSMUSG00000026596', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000005493', u'ENSMUSG00000028479', u'ENSMUSG00000050697', u'ENSMUSG00000033161', u'ENSMUSG00000020827', u'ENSMUSG00000030400', u'ENSMUSG00000020821', u'ENSMUSG00000070544', u'ENSMUSG00000027580', u'ENSMUSG00000030592', u'ENSMUSG00000042642', u'ENSMUSG00000041235', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000020914', u'ENSMUSG00000028970', u'ENSMUSG00000059970', u'ENSMUSG00000066800', u'ENSMUSG00000028973', u'ENSMUSG00000005981', u'ENSMUSG00000054252', u'ENSMUSG00000024981', u'ENSMUSG00000026201', u'ENSMUSG00000048310', u'ENSMUSG00000019432', u'ENSMUSG00000014554', u'ENSMUSG00000046709', u'ENSMUSG00000040479', u'ENSMUSG00000030079', u'ENSMUSG00000026885', u'ENSMUSG00000028078', u'ENSMUSG00000032599', u'ENSMUSG00000024122', u'ENSMUSG00000038094', u'ENSMUSG00000028277', u'ENSMUSG00000014349', u'ENSMUSG00000030243', u'ENSMUSG00000027905', u'ENSMUSG00000041720', u'ENSMUSG00000038965', u'ENSMUSG00000028127', u'ENSMUSG00000033885', u'ENSMUSG00000069539', u'ENSMUSG00000026187', u'ENSMUSG00000018796', u'ENSMUSG00000030249', u'ENSMUSG00000028948', u'ENSMUSG00000040936', u'ENSMUSG00000018334', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000042010', u'ENSMUSG00000032344', u'ENSMUSG00000062960', u'ENSMUSG00000018707', u'ENSMUSG00000040296', u'ENSMUSG00000032690', u'ENSMUSG00000032691', u'ENSMUSG00000031833', u'ENSMUSG00000038838', u'ENSMUSG00000003534', u'ENSMUSG00000020668', u'ENSMUSG00000032571', u'ENSMUSG00000035769', u'ENSMUSG00000025877', u'ENSMUSG00000032570', u'ENSMUSG00000021536', u'ENSMUSG00000025574', u'ENSMUSG00000021240', u'ENSMUSG00000062070', u'ENSMUSG00000064090', u'ENSMUSG00000022897', u'ENSMUSG00000036199', u'ENSMUSG00000044708', u'ENSMUSG00000027323', u'ENSMUSG00000033557', u'ENSMUSG00000035455', u'ENSMUSG00000023050', u'ENSMUSG00000026576', u'ENSMUSG00000018417', u'ENSMUSG00000026473', u'ENSMUSG00000053137', u'ENSMUSG00000019943', u'ENSMUSG00000019942', u'ENSMUSG00000032115', u'ENSMUSG00000075590', u'ENSMUSG00000007029', u'ENSMUSG00000019863', u'ENSMUSG00000032527', u'ENSMUSG00000032281', u'ENSMUSG00000003228', u'ENSMUSG00000024404', u'ENSMUSG00000022758', u'ENSMUSG00000035305', u'ENSMUSG00000022822', u'ENSMUSG00000055775', u'ENSMUSG00000034329', u'ENSMUSG00000031112', u'ENSMUSG00000029186', u'ENSMUSG00000020258', u'ENSMUSG00000013736', u'ENSMUSG00000022673', u'ENSMUSG00000022672', u'ENSMUSG00000028758', u'ENSMUSG00000032842', u'ENSMUSG00000056367', u'ENSMUSG00000024782', u'ENSMUSG00000028756', u'ENSMUSG00000058444', u'ENSMUSG00000020444', u'ENSMUSG00000021500', u'ENSMUSG00000025580', u'ENSMUSG00000017550', u'ENSMUSG00000029447', u'ENSMUSG00000022376', u'ENSMUSG00000024493', u'ENSMUSG00000003099', u'ENSMUSG00000057342', u'ENSMUSG00000033222', u'ENSMUSG00000026575', u'ENSMUSG00000003762', u'ENSMUSG00000024712', u'ENSMUSG00000022272', u'ENSMUSG00000045038', u'ENSMUSG00000005237', u'ENSMUSG00000034663', u'ENSMUSG00000024300', u'ENSMUSG00000015971', u'ENSMUSG00000060519', u'ENSMUSG00000032113', u'ENSMUSG00000079109', u'ENSMUSG00000032440', u'ENSMUSG00000026806', u'ENSMUSG00000051378', u'ENSMUSG00000029752', u'ENSMUSG00000039145', u'ENSMUSG00000047866', u'ENSMUSG00000007739', u'ENSMUSG00000032936', u'ENSMUSG00000060671', u'ENSMUSG00000010021', u'ENSMUSG00000020694', u'ENSMUSG00000020697', u'ENSMUSG00000025358', u'ENSMUSG00000042699', u'ENSMUSG00000024878', u'ENSMUSG00000059552', u'ENSMUSG00000028933', u'ENSMUSG00000023809', u'ENSMUSG00000028107', u'ENSMUSG00000034761', u'ENSMUSG00000020389', u'ENSMUSG00000034024', u'ENSMUSG00000026848', u'ENSMUSG00000022471', u'ENSMUSG00000001829', u'ENSMUSG00000020380', u'ENSMUSG00000025613', u'ENSMUSG00000020385', u'ENSMUSG00000025757', u'ENSMUSG00000027274', u'ENSMUSG00000070644', u'ENSMUSG00000033792', u'ENSMUSG00000020899', u'ENSMUSG00000031913', u'ENSMUSG00000021069', u'ENSMUSG00000026778', u'ENSMUSG00000004113', u'ENSMUSG00000052539', u'ENSMUSG00000038861', u'ENSMUSG00000020890', u'ENSMUSG00000020620', u'ENSMUSG00000023938', u'ENSMUSG00000020623', u'ENSMUSG00000040584', u'ENSMUSG00000029521', u'ENSMUSG00000006019', u'ENSMUSG00000055782', u'ENSMUSG00000020181', u'ENSMUSG00000031853', u'ENSMUSG00000003868', u'ENSMUSG00000028032', u'ENSMUSG00000034931', u'ENSMUSG00000062825', u'ENSMUSG00000038145', u'ENSMUSG00000027394', u'ENSMUSG00000074781', u'ENSMUSG00000042426', u'ENSMUSG00000039585', u'ENSMUSG00000037251', u'ENSMUSG00000004187', u'ENSMUSG00000027177', u'ENSMUSG00000024151', u'ENSMUSG00000005045', u'ENSMUSG00000004069', u'ENSMUSG00000025059', u'ENSMUSG00000031505', u'ENSMUSG00000035948', u'ENSMUSG00000035824', u'ENSMUSG00000023277', u'ENSMUSG00000040390', u'ENSMUSG00000032308', u'ENSMUSG00000030871', u'ENSMUSG00000031974', u'ENSMUSG00000031972', u'ENSMUSG00000015656', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000002413', u'ENSMUSG00000061207', u'ENSMUSG00000032307', u'ENSMUSG00000062234', u'ENSMUSG00000017291', u'ENSMUSG00000022386', u'ENSMUSG00000021470', u'ENSMUSG00000030276', u'ENSMUSG00000027952', u'ENSMUSG00000024054', u'ENSMUSG00000030272', u'ENSMUSG00000006517', u'ENSMUSG00000000276', u'ENSMUSG00000022994', u'ENSMUSG00000031303', u'ENSMUSG00000025854', u'ENSMUSG00000038260', u'ENSMUSG00000031378', u'ENSMUSG00000057177', u'ENSMUSG00000037685', u'ENSMUSG00000035759', u'ENSMUSG00000064105', u'ENSMUSG00000020794', u'ENSMUSG00000026027', u'ENSMUSG00000014850', u'ENSMUSG00000042349', u'ENSMUSG00000028661', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000035828', u'ENSMUSG00000051444', u'ENSMUSG00000038762', u'ENSMUSG00000078671', u'ENSMUSG00000004936', u'ENSMUSG00000060477', u'ENSMUSG00000004933', u'ENSMUSG00000032409', u'ENSMUSG00000057788', u'ENSMUSG00000030302', u'ENSMUSG00000062044', u'ENSMUSG00000015243', u'ENSMUSG00000034290', u'ENSMUSG00000036875', u'ENSMUSG00000020357', u'ENSMUSG00000031099', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000039913', u'ENSMUSG00000002963', u'ENSMUSG00000031090', u'ENSMUSG00000002688', u'ENSMUSG00000021983', u'ENSMUSG00000029036', u'ENSMUSG00000021879', u'ENSMUSG00000036095', u'ENSMUSG00000075324', u'ENSMUSG00000052504', u'ENSMUSG00000032478', u'ENSMUSG00000002205', u'ENSMUSG00000032577', u'ENSMUSG00000024789', u'ENSMUSG00000031659', u'ENSMUSG00000040820', u'ENSMUSG00000015085', u'ENSMUSG00000025537', u'ENSMUSG00000012443', u'ENSMUSG00000028811', u'ENSMUSG00000074305', u'ENSMUSG00000018846', u'ENSMUSG00000018841', u'ENSMUSG00000026849', u'ENSMUSG00000040327', u'ENSMUSG00000040325', u'ENSMUSG00000005907', u'ENSMUSG00000026842', u'ENSMUSG00000018848', u'ENSMUSG00000009772', u'ENSMUSG00000029245', u'ENSMUSG00000029247', u'ENSMUSG00000029217', u'ENSMUSG00000028664', u'ENSMUSG00000030655', u'ENSMUSG00000019087', u'ENSMUSG00000022442', u'ENSMUSG00000022443', u'ENSMUSG00000024290', u'ENSMUSG00000032883', u'ENSMUSG00000028719', u'ENSMUSG00000006281', u'ENSMUSG00000034593', u'ENSMUSG00000033276', u'ENSMUSG00000049717', u'ENSMUSG00000024339', u'ENSMUSG00000028862', u'ENSMUSG00000029203', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000033610', u'ENSMUSG00000025648', u'ENSMUSG00000021385', u'ENSMUSG00000024235', u'ENSMUSG00000024234', u'ENSMUSG00000020228', u'ENSMUSG00000005469', u'ENSMUSG00000000631', u'ENSMUSG00000001729', u'ENSMUSG00000041133', u'ENSMUSG00000025228', u'ENSMUSG00000041135', u'ENSMUSG00000041642', u'ENSMUSG00000017499', u'ENSMUSG00000020705', u'ENSMUSG00000029408', u'ENSMUSG00000026662', u'ENSMUSG00000026516', u'ENSMUSG00000066952', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000001924', u'ENSMUSG00000026584', u'ENSMUSG00000039515', u'ENSMUSG00000020708', u'ENSMUSG00000005481', u'ENSMUSG00000029561', u'ENSMUSG00000009555', u'ENSMUSG00000027297', u'ENSMUSG00000043410', u'ENSMUSG00000027293', u'ENSMUSG00000028530', u'ENSMUSG00000025001', u'ENSMUSG00000009293', u'ENSMUSG00000025007', u'ENSMUSG00000041645', u'ENSMUSG00000030007', u'ENSMUSG00000003644', u'ENSMUSG00000001034', u'ENSMUSG00000020908', u'ENSMUSG00000040274', u'ENSMUSG00000041187', u'ENSMUSG00000005102', u'ENSMUSG00000020152', u'ENSMUSG00000005410', u'ENSMUSG00000024527', u'ENSMUSG00000025092', u'ENSMUSG00000031788', u'ENSMUSG00000026749', u'ENSMUSG00000018830', u'ENSMUSG00000051747', u'ENSMUSG00000028960', u'ENSMUSG00000018932', u'ENSMUSG00000046994', u'ENSMUSG00000028969', u'ENSMUSG00000051627', u'ENSMUSG00000029916', u'ENSMUSG00000041797', u'ENSMUSG00000026667', u'ENSMUSG00000029674', u'ENSMUSG00000033628', u'ENSMUSG00000009394', u'ENSMUSG00000041440', u'ENSMUSG00000008730', u'ENSMUSG00000034653', u'ENSMUSG00000018395', u'ENSMUSG00000028289', u'ENSMUSG00000063410', u'ENSMUSG00000028458', u'ENSMUSG00000028284', u'ENSMUSG00000039954', u'ENSMUSG00000027823', u'ENSMUSG00000027765', u'ENSMUSG00000025162', u'ENSMUSG00000028410', u'ENSMUSG00000043962', u'ENSMUSG00000042572', u'ENSMUSG00000031565', u'ENSMUSG00000056458', u'ENSMUSG00000002102', u'ENSMUSG00000031432', u'ENSMUSG00000029366', u'ENSMUSG00000041828', u'ENSMUSG00000053693', u'ENSMUSG00000050965', u'ENSMUSG00000032350', u'ENSMUSG00000019659', u'ENSMUSG00000058594', u'ENSMUSG00000002748', u'ENSMUSG00000022110', u'ENSMUSG00000031851', u'ENSMUSG00000038481', u'ENSMUSG00000020677', u'ENSMUSG00000059796', u'ENSMUSG00000002428', u'ENSMUSG00000024065', u'ENSMUSG00000021279', u'ENSMUSG00000034343', u'ENSMUSG00000020015', u'ENSMUSG00000020766', u'ENSMUSG00000021270', u'ENSMUSG00000024382', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000032498', u'ENSMUSG00000035683', u'ENSMUSG00000031668', u'ENSMUSG00000027475', u'ENSMUSG00000068039', u'ENSMUSG00000029063', u'ENSMUSG00000029062', u'ENSMUSG00000050271', u'ENSMUSG00000035232', u'ENSMUSG00000026074', u'ENSMUSG00000042064', u'ENSMUSG00000019979', u'ENSMUSG00000052430', u'ENSMUSG00000026404', u'ENSMUSG00000028959', u'ENSMUSG00000019970', u'ENSMUSG00000027296', u'ENSMUSG00000060860', u'ENSMUSG00000017715', u'ENSMUSG00000032537', u'ENSMUSG00000021428', u'ENSMUSG00000021832', u'ENSMUSG00000053436', u'ENSMUSG00000034751', u'ENSMUSG00000021936', u'ENSMUSG00000030849', u'ENSMUSG00000022836', u'ENSMUSG00000063077', u'ENSMUSG00000020307', u'ENSMUSG00000073775', u'ENSMUSG00000062604', u'ENSMUSG00000068739', u'ENSMUSG00000029191', u'ENSMUSG00000029190', u'ENSMUSG00000027546', u'ENSMUSG00000028953', u'ENSMUSG00000020516', u'ENSMUSG00000047193', u'ENSMUSG00000031065', u'ENSMUSG00000021180', u'ENSMUSG00000034974', u'ENSMUSG00000042608', u'ENSMUSG00000029613', u'ENSMUSG00000036737', u'ENSMUSG00000042567', u'ENSMUSG00000020451', u'ENSMUSG00000019577', u'ENSMUSG00000021494', u'ENSMUSG00000033577', u'ENSMUSG00000021948', u'ENSMUSG00000003779', u'ENSMUSG00000032547', u'ENSMUSG00000042167', u'ENSMUSG00000027298', u'ENSMUSG00000053754', u'ENSMUSG00000022360', u'ENSMUSG00000048899', u'ENSMUSG00000027722', u'ENSMUSG00000002550', u'ENSMUSG00000029920', u'ENSMUSG00000022241', u'ENSMUSG00000054404', u'ENSMUSG00000033352', u'ENSMUSG00000032932', u'ENSMUSG00000039354', u'ENSMUSG00000007646', u'ENSMUSG00000025915', u'ENSMUSG00000037738', u'ENSMUSG00000031960', u'ENSMUSG00000024242', u'ENSMUSG00000027797', u'ENSMUSG00000029363', u'ENSMUSG00000026817', u'ENSMUSG00000021693', u'ENSMUSG00000026709', u'ENSMUSG00000015981', u'ENSMUSG00000024969', u'ENSMUSG00000029334', u'ENSMUSG00000025324', u'ENSMUSG00000033065', u'ENSMUSG00000030761', u'ENSMUSG00000024079', u'ENSMUSG00000024247', u'ENSMUSG00000038970', u'ENSMUSG00000024974', u'ENSMUSG00000033526', u'ENSMUSG00000001674', u'ENSMUSG00000035027', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000058997', u'ENSMUSG00000040648', u'ENSMUSG00000042751', u'ENSMUSG00000001774', u'ENSMUSG00000024566', u'ENSMUSG00000022840', u'ENSMUSG00000030061', u'ENSMUSG00000020941', u'ENSMUSG00000070699', u'ENSMUSG00000074652', u'ENSMUSG00000020900', u'ENSMUSG00000021115', u'ENSMUSG00000021111', u'ENSMUSG00000020580', u'ENSMUSG00000035202', u'ENSMUSG00000026094', u'ENSMUSG00000019699', u'ENSMUSG00000076435', u'ENSMUSG00000023908', u'ENSMUSG00000032489', u'ENSMUSG00000009566', u'ENSMUSG00000067336', u'ENSMUSG00000009563', u'ENSMUSG00000033705', u'ENSMUSG00000020638', u'ENSMUSG00000091896', u'ENSMUSG00000005575', u'ENSMUSG00000034902', u'ENSMUSG00000035842', u'ENSMUSG00000004085', u'ENSMUSG00000005672', u'ENSMUSG00000073676', u'ENSMUSG00000028527', u'ENSMUSG00000027610', u'ENSMUSG00000067713', u'ENSMUSG00000024843', u'ENSMUSG00000037012', u'ENSMUSG00000001127', u'ENSMUSG00000025357', u'ENSMUSG00000034349', u'ENSMUSG00000027646', u'ENSMUSG00000062949', u'ENSMUSG00000030867', u'ENSMUSG00000059146', u'ENSMUSG00000018900', u'ENSMUSG00000026223', u'ENSMUSG00000035441', u'ENSMUSG00000032316', u'ENSMUSG00000059555', u'ENSMUSG00000007411', u'ENSMUSG00000001416', u'ENSMUSG00000062209', u'ENSMUSG00000033966', u'ENSMUSG00000028312', u'ENSMUSG00000042978', u'ENSMUSG00000029648', u'ENSMUSG00000006273', u'ENSMUSG00000053093', u'ENSMUSG00000014361', u'ENSMUSG00000016757', u'ENSMUSG00000031701', u'ENSMUSG00000091971', u'ENSMUSG00000031314', u'ENSMUSG00000035064', u'ENSMUSG00000052273', u'ENSMUSG00000039197', u'ENSMUSG00000027030', u'ENSMUSG00000004319', u'ENSMUSG00000040136', u'ENSMUSG00000004317', u'ENSMUSG00000069089', u'ENSMUSG00000031360', u'ENSMUSG00000040354', u'ENSMUSG00000026034', u'ENSMUSG00000020122', u'ENSMUSG00000070390', u'ENSMUSG00000038774', u'ENSMUSG00000000738', u'ENSMUSG00000040649', u'ENSMUSG00000035390', u'ENSMUSG00000031387', u'ENSMUSG00000031229', u'ENSMUSG00000042817', u'ENSMUSG00000032788', u'ENSMUSG00000042249', u'ENSMUSG00000031292', u'ENSMUSG00000051220', u'ENSMUSG00000018547', u'ENSMUSG00000029470', u'ENSMUSG00000019235', u'ENSMUSG00000037593', u'ENSMUSG00000004798', u'ENSMUSG00000048120', u'ENSMUSG00000036086', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000002602', u'ENSMUSG00000026355', u'ENSMUSG00000053158', u'ENSMUSG00000028587', u'ENSMUSG00000032500', u'ENSMUSG00000055540', u'ENSMUSG00000025420', u'ENSMUSG00000025422', u'ENSMUSG00000024030', u'ENSMUSG00000037847', u'ENSMUSG00000025428', u'ENSMUSG00000022329', u'ENSMUSG00000034135', u'ENSMUSG00000063065', u'ENSMUSG00000021108', u'ENSMUSG00000058298', u'ENSMUSG00000071645', u'ENSMUSG00000055471', u'ENSMUSG00000056228', u'ENSMUSG00000027692', u'ENSMUSG00000005580', u'ENSMUSG00000017830', u'ENSMUSG00000020788', u'ENSMUSG00000050890', u'ENSMUSG00000020785', u'ENSMUSG00000041297', u'ENSMUSG00000022451', u'ENSMUSG00000074923', u'ENSMUSG00000055065', u'ENSMUSG00000011254', u'ENSMUSG00000029657', u'ENSMUSG00000053819', u'ENSMUSG00000018800', u'ENSMUSG00000022607', u'ENSMUSG00000039058', u'ENSMUSG00000030815', u'ENSMUSG00000078816', u'ENSMUSG00000028702', u'ENSMUSG00000001630', u'ENSMUSG00000001323', u'ENSMUSG00000027108', u'ENSMUSG00000053907', u'ENSMUSG00000010755', u'ENSMUSG00000022962', u'ENSMUSG00000006728', u'ENSMUSG00000015599', u'ENSMUSG00000027452', u'ENSMUSG00000000605', u'ENSMUSG00000025758', u'ENSMUSG00000025393', u'ENSMUSG00000020334', u'ENSMUSG00000026674', u'ENSMUSG00000019143', u'ENSMUSG00000029777', u'ENSMUSG00000019794', u'ENSMUSG00000061578', u'ENSMUSG00000053334', u'ENSMUSG00000028680', u'ENSMUSG00000029471', u'ENSMUSG00000024952', u'ENSMUSG00000029575', u'ENSMUSG00000025375', u'ENSMUSG00000028518', u'ENSMUSG00000036768', u'ENSMUSG00000005534', u'ENSMUSG00000023944', u'ENSMUSG00000037885', u'ENSMUSG00000005533', u'ENSMUSG00000029482', u'ENSMUSG00000031441', u'ENSMUSG00000024558', u'ENSMUSG00000037112', u'ENSMUSG00000020935', u'ENSMUSG00000028678', u'ENSMUSG00000020527', u'ENSMUSG00000034744', u'ENSMUSG00000000127', u'ENSMUSG00000039630', u'ENSMUSG00000038844', u'ENSMUSG00000027605', u'ENSMUSG00000013629', u'ENSMUSG00000005034', u'ENSMUSG00000026779', u'ENSMUSG00000027353', u'ENSMUSG00000075289', u'ENSMUSG00000026775', u'ENSMUSG00000021646', u'ENSMUSG00000027359', u'ENSMUSG00000041827', u'ENSMUSG00000061838', u'ENSMUSG00000046854', u'ENSMUSG00000069631', u'ENSMUSG00000035898', u'ENSMUSG00000029504', u'ENSMUSG00000029505', u'ENSMUSG00000021701', u'ENSMUSG00000003808', u'ENSMUSG00000035891', u'ENSMUSG00000060733', u'ENSMUSG00000026489', u'ENSMUSG00000017999', u'ENSMUSG00000042046', u'ENSMUSG00000057672', u'ENSMUSG00000027709', u'ENSMUSG00000028292', u'ENSMUSG00000028991', u'ENSMUSG00000030515', u'ENSMUSG00000007097', u'ENSMUSG00000020802', u'ENSMUSG00000028452', u'ENSMUSG00000016018', u'ENSMUSG00000035142', u'ENSMUSG00000027770', u'ENSMUSG00000032480', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000025178', u'ENSMUSG00000063179', u'ENSMUSG00000022791', u'ENSMUSG00000026172', u'ENSMUSG00000024587', u'ENSMUSG00000020608', u'ENSMUSG00000022108', u'ENSMUSG00000027078', u'ENSMUSG00000027079', u'ENSMUSG00000035783', u'ENSMUSG00000002007', u'ENSMUSG00000052889', u'ENSMUSG00000031333', u'ENSMUSG00000020601', u'ENSMUSG00000045983', u'ENSMUSG00000042476', u'ENSMUSG00000024070', u'ENSMUSG00000034575', u'ENSMUSG00000030357', u'ENSMUSG00000021559', u'ENSMUSG00000076441', u'ENSMUSG00000015357', u'ENSMUSG00000024772', u'ENSMUSG00000021266', u'ENSMUSG00000045538', u'ENSMUSG00000029056', u'ENSMUSG00000029053', u'ENSMUSG00000029389', u'ENSMUSG00000032187', u'ENSMUSG00000024921', u'ENSMUSG00000026558', u'ENSMUSG00000004591', u'ENSMUSG00000018166', u'ENSMUSG00000029536', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000021794', u'ENSMUSG00000021820', u'ENSMUSG00000057963', u'ENSMUSG00000020115', u'ENSMUSG00000004815', u'ENSMUSG00000026393', u'ENSMUSG00000019843', u'ENSMUSG00000063870', u'ENSMUSG00000021413', u'ENSMUSG00000025199', u'ENSMUSG00000048939', u'ENSMUSG00000020277', u'ENSMUSG00000031278', u'ENSMUSG00000041168', u'ENSMUSG00000020273', u'ENSMUSG00000020272', u'ENSMUSG00000038128', u'ENSMUSG00000022792', u'ENSMUSG00000003345', u'ENSMUSG00000021196', u'ENSMUSG00000039936', u'ENSMUSG00000003068', u'ENSMUSG00000074793', u'ENSMUSG00000005958', u'ENSMUSG00000002949', u'ENSMUSG00000002948', u'ENSMUSG00000005951', u'ENSMUSG00000026896', u'ENSMUSG00000021959', u'ENSMUSG00000032557', u'ENSMUSG00000024830', u'ENSMUSG00000021483', u'ENSMUSG00000003810', u'ENSMUSG00000032254', u'ENSMUSG00000003660', u'ENSMUSG00000009907', u'ENSMUSG00000020079', u'ENSMUSG00000033985', u'ENSMUSG00000090112', u'ENSMUSG00000022253', u'ENSMUSG00000029283', u'ENSMUSG00000030409', u'ENSMUSG00000021294', u'ENSMUSG00000022812', u'ENSMUSG00000020075', u'ENSMUSG00000036636', u'ENSMUSG00000020076', u'ENSMUSG00000061436', u'ENSMUSG00000013662', u'ENSMUSG00000031004', u'ENSMUSG00000039159', u'ENSMUSG00000020431', u'ENSMUSG00000029730', u'ENSMUSG00000020437', u'ENSMUSG00000026737', u'ENSMUSG00000057147', u'ENSMUSG00000001380', u'ENSMUSG00000056999', u'ENSMUSG00000003119', u'ENSMUSG00000038685', u'ENSMUSG00000029710', u'ENSMUSG00000030677', u'ENSMUSG00000025209', u'ENSMUSG00000029231', u'ENSMUSG00000022220', u'ENSMUSG00000034187', u'ENSMUSG00000058317', u'ENSMUSG00000037795', u'ENSMUSG00000024576', u'ENSMUSG00000028633', u'ENSMUSG00000024210', u'ENSMUSG00000028630', u'ENSMUSG00000021048', u'ENSMUSG00000031967', u'ENSMUSG00000014158', u'ENSMUSG00000024597', u'ENSMUSG00000021044', u'ENSMUSG00000037989', u'ENSMUSG00000030602', u'ENSMUSG00000039057', u'ENSMUSG00000034154', u'ENSMUSG00000004393', u'ENSMUSG00000051590', u'ENSMUSG00000041498', u'ENSMUSG00000019039', u'ENSMUSG00000024383', u'ENSMUSG00000059883', u'ENSMUSG00000023088', u'ENSMUSG00000041859', u'ENSMUSG00000020990', u'ENSMUSG00000028469', u'ENSMUSG00000052920', u'ENSMUSG00000020857', u'ENSMUSG00000037370', u'ENSMUSG00000028089', u'ENSMUSG00000047986', u'ENSMUSG00000001016', u'ENSMUSG00000028126', u'ENSMUSG00000028125', u'ENSMUSG00000030774', u'ENSMUSG00000042724', u'ENSMUSG00000028944', u'ENSMUSG00000028085', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000021635', u'ENSMUSG00000032959', u'ENSMUSG00000041323', u'ENSMUSG00000075528', u'ENSMUSG00000040620', u'ENSMUSG00000027185', u'ENSMUSG00000030890', u'ENSMUSG00000020721', u'ENSMUSG00000068917', u'ENSMUSG00000041997', u'ENSMUSG00000074576', u'ENSMUSG00000009376', u'ENSMUSG00000074151', u'ENSMUSG00000001403', u'ENSMUSG00000021754', u'ENSMUSG00000024130', u'ENSMUSG00000015016', u'ENSMUSG00000048148', u'ENSMUSG00000027931', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000052783', u'ENSMUSG00000000530', u'ENSMUSG00000024948', u'ENSMUSG00000018425', u'ENSMUSG00000004788', u'ENSMUSG00000030528', u'ENSMUSG00000026198', u'ENSMUSG00000041650', u'ENSMUSG00000030397', u'ENSMUSG00000026281', u'ENSMUSG00000030802', u'ENSMUSG00000029802', u'ENSMUSG00000039183', u'ENSMUSG00000071203', u'ENSMUSG00000053289', u'ENSMUSG00000066442', u'ENSMUSG00000000339', u'ENSMUSG00000055254', u'ENSMUSG00000035770', u'ENSMUSG00000036273', u'ENSMUSG00000023033', u'ENSMUSG00000020654', u'ENSMUSG00000002763', u'ENSMUSG00000019927', u'ENSMUSG00000032175', u'ENSMUSG00000000308', u'ENSMUSG00000022033', u'ENSMUSG00000014932', u'ENSMUSG00000014426', u'ENSMUSG00000037851', u'ENSMUSG00000030275', u'ENSMUSG00000061751', u'ENSMUSG00000020032', u'ENSMUSG00000031948', u'ENSMUSG00000055923', u'ENSMUSG00000034371', u'ENSMUSG00000022884', u'ENSMUSG00000059602', u'ENSMUSG00000029169', u'ENSMUSG00000022881', u'ENSMUSG00000074886', u'ENSMUSG00000001755', u'ENSMUSG00000044749', u'ENSMUSG00000032285', u'ENSMUSG00000029162', u'ENSMUSG00000023104', u'ENSMUSG00000004233', u'ENSMUSG00000032109', u'ENSMUSG00000030986', u'ENSMUSG00000026463', u'ENSMUSG00000003234', u'ENSMUSG00000029012', u'ENSMUSG00000032101', u'ENSMUSG00000026341', u'ENSMUSG00000053414', u'ENSMUSG00000029016', u'ENSMUSG00000057897', u'ENSMUSG00000004865', u'ENSMUSG00000046947', u'ENSMUSG00000002227', u'ENSMUSG00000024006', u'ENSMUSG00000026207', u'ENSMUSG00000033826', u'ENSMUSG00000021918', u'ENSMUSG00000032294', u'ENSMUSG00000025417', u'ENSMUSG00000041298', u'ENSMUSG00000031537', u'ENSMUSG00000032435', u'ENSMUSG00000038379', u'ENSMUSG00000032594', u'ENSMUSG00000055884', u'ENSMUSG00000031284', u'ENSMUSG00000056394', u'ENSMUSG00000020573', u'ENSMUSG00000024795', u'ENSMUSG00000026864', u'ENSMUSG00000020897', u'ENSMUSG00000022503', u'ENSMUSG00000026117', u'ENSMUSG00000034206', u'ENSMUSG00000026356', u'ENSMUSG00000022617', u'ENSMUSG00000029647', u'ENSMUSG00000031715', u'ENSMUSG00000029869', u'ENSMUSG00000058355', u'ENSMUSG00000022262', u'ENSMUSG00000022263', u'ENSMUSG00000017485', u'ENSMUSG00000020080', u'ENSMUSG00000034674', u'ENSMUSG00000014602', u'ENSMUSG00000025241', u'ENSMUSG00000022952', u'ENSMUSG00000033618', u'ENSMUSG00000039529', u'ENSMUSG00000027115', u'ENSMUSG00000052155', u'ENSMUSG00000006494', u'ENSMUSG00000035051', u'ENSMUSG00000026761', u'ENSMUSG00000029468', u'ENSMUSG00000030978', u'ENSMUSG00000031478', u'ENSMUSG00000046707', u'ENSMUSG00000029467', u'ENSMUSG00000039153', u'ENSMUSG00000089917', u'ENSMUSG00000041939', u'ENSMUSG00000063358', u'ENSMUSG00000024941', u'ENSMUSG00000024943', u'ENSMUSG00000009828', u'ENSMUSG00000042688', u'ENSMUSG00000021420', u'ENSMUSG00000024867', u'ENSMUSG00000029580', u'ENSMUSG00000025060', u'ENSMUSG00000030247', u'ENSMUSG00000025980', u'ENSMUSG00000020390', u'ENSMUSG00000030739', u'ENSMUSG00000036745', u'ENSMUSG00000041415', u'ENSMUSG00000034311', u'ENSMUSG00000025665', u'ENSMUSG00000024892', u'ENSMUSG00000025742', u'ENSMUSG00000021178', u'ENSMUSG00000027207', u'ENSMUSG00000050382', u'ENSMUSG00000029599', u'ENSMUSG00000038302', u'ENSMUSG00000035486', u'ENSMUSG00000024899', u'ENSMUSG00000061462', u'ENSMUSG00000033257', u'ENSMUSG00000027365', u'ENSMUSG00000016308', u'ENSMUSG00000038967']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005525', NS='MF', enrichment='e', name='GTP binding', ratio_in_study=(36, 1139), ratio_in_pop=(290, 13836), p_uncorrected=0.01259849190163187, depth=8, study_count=36, p_sm_bonferroni=1.0, p_fdr_bh=0.43015633436310902, study_items=set([u'ENSMUSG00000071723', u'ENSMUSG00000055723', u'ENSMUSG00000026825', u'ENSMUSG00000021559', u'ENSMUSG00000021712', u'ENSMUSG00000024772', u'ENSMUSG00000031202', u'ENSMUSG00000028005', u'ENSMUSG00000022789', u'ENSMUSG00000043463', u'ENSMUSG00000041658', u'ENSMUSG00000040009', u'ENSMUSG00000058230', u'ENSMUSG00000022176', u'ENSMUSG00000042348', u'ENSMUSG00000047842', u'ENSMUSG00000025422', u'ENSMUSG00000021068', u'ENSMUSG00000034209', u'ENSMUSG00000051853', u'ENSMUSG00000024065', u'ENSMUSG00000021066', u'ENSMUSG00000021270', u'ENSMUSG00000038084', u'ENSMUSG00000058672', u'ENSMUSG00000047187', u'ENSMUSG00000022456', u'ENSMUSG00000016349', u'ENSMUSG00000025170', u'ENSMUSG00000023353', u'ENSMUSG00000024524', u'ENSMUSG00000027108', u'ENSMUSG00000079657', u'ENSMUSG00000010086', u'ENSMUSG00000024639', u'ENSMUSG00000030105']), pop_n=13836, pop_count=290, pop_items=set([u'ENSMUSG00000057614', u'ENSMUSG00000021666', u'ENSMUSG00000034226', u'ENSMUSG00000029518', u'ENSMUSG00000030357', u'ENSMUSG00000027293', u'ENSMUSG00000021559', u'ENSMUSG00000021712', u'ENSMUSG00000031104', u'ENSMUSG00000059811', u'ENSMUSG00000020513', u'ENSMUSG00000020459', u'ENSMUSG00000020457', u'ENSMUSG00000029204', u'ENSMUSG00000029208', u'ENSMUSG00000024870', u'ENSMUSG00000043463', u'ENSMUSG00000037820', u'ENSMUSG00000033335', u'ENSMUSG00000033910', u'ENSMUSG00000040009', u'ENSMUSG00000058230', u'ENSMUSG00000027668', u'ENSMUSG00000053291', u'ENSMUSG00000032549', u'ENSMUSG00000022176', u'ENSMUSG00000020386', u'ENSMUSG00000036752', u'ENSMUSG00000021062', u'ENSMUSG00000022075', u'ENSMUSG00000021066', u'ENSMUSG00000043670', u'ENSMUSG00000019478', u'ENSMUSG00000028278', u'ENSMUSG00000020611', u'ENSMUSG00000019845', u'ENSMUSG00000015961', u'ENSMUSG00000020890', u'ENSMUSG00000073079', u'ENSMUSG00000049680', u'ENSMUSG00000048076', u'ENSMUSG00000049892', u'ENSMUSG00000045136', u'ENSMUSG00000074364', u'ENSMUSG00000055723', u'ENSMUSG00000073016', u'ENSMUSG00000034930', u'ENSMUSG00000058013', u'ENSMUSG00000016637', u'ENSMUSG00000045502', u'ENSMUSG00000027523', u'ENSMUSG00000062591', u'ENSMUSG00000041037', u'ENSMUSG00000018340', u'ENSMUSG00000033216', u'ENSMUSG00000029449', u'ENSMUSG00000032553', u'ENSMUSG00000030055', u'ENSMUSG00000042354', u'ENSMUSG00000032565', u'ENSMUSG00000008859', u'ENSMUSG00000047446', u'ENSMUSG00000054364', u'ENSMUSG00000019917', u'ENSMUSG00000024772', u'ENSMUSG00000026426', u'ENSMUSG00000079477', u'ENSMUSG00000023460', u'ENSMUSG00000001473', u'ENSMUSG00000035198', u'ENSMUSG00000022911', u'ENSMUSG00000028270', u'ENSMUSG00000038335', u'ENSMUSG00000000711', u'ENSMUSG00000064120', u'ENSMUSG00000038352', u'ENSMUSG00000064037', u'ENSMUSG00000030222', u'ENSMUSG00000068798', u'ENSMUSG00000028005', u'ENSMUSG00000025035', u'ENSMUSG00000022789', u'ENSMUSG00000052681', u'ENSMUSG00000006699', u'ENSMUSG00000020537', u'ENSMUSG00000028527', u'ENSMUSG00000025730', u'ENSMUSG00000001847', u'ENSMUSG00000024511', u'ENSMUSG00000050379', u'ENSMUSG00000022159', u'ENSMUSG00000032562', u'ENSMUSG00000030105', u'ENSMUSG00000000001', u'ENSMUSG00000042348', u'ENSMUSG00000024143', u'ENSMUSG00000070284', u'ENSMUSG00000026433', u'ENSMUSG00000042535', u'ENSMUSG00000020132', u'ENSMUSG00000033434', u'ENSMUSG00000004771', u'ENSMUSG00000021772', u'ENSMUSG00000073838', u'ENSMUSG00000017686', u'ENSMUSG00000021282', u'ENSMUSG00000051853', u'ENSMUSG00000034994', u'ENSMUSG00000047867', u'ENSMUSG00000045007', u'ENSMUSG00000071723', u'ENSMUSG00000030265', u'ENSMUSG00000028057', u'ENSMUSG00000062203', u'ENSMUSG00000072214', u'ENSMUSG00000058672', u'ENSMUSG00000053870', u'ENSMUSG00000025266', u'ENSMUSG00000028469', u'ENSMUSG00000022538', u'ENSMUSG00000029641', u'ENSMUSG00000070934', u'ENSMUSG00000049866', u'ENSMUSG00000032470', u'ENSMUSG00000016349', u'ENSMUSG00000029388', u'ENSMUSG00000011254', u'ENSMUSG00000028945', u'ENSMUSG00000023004', u'ENSMUSG00000021589', u'ENSMUSG00000022621', u'ENSMUSG00000021877', u'ENSMUSG00000050029', u'ENSMUSG00000041658', u'ENSMUSG00000024759', u'ENSMUSG00000020486', u'ENSMUSG00000034792', u'ENSMUSG00000079657', u'ENSMUSG00000010086', u'ENSMUSG00000015087', u'ENSMUSG00000072235', u'ENSMUSG00000037022', u'ENSMUSG00000051627', u'ENSMUSG00000007815', u'ENSMUSG00000027739', u'ENSMUSG00000000386', u'ENSMUSG00000060904', u'ENSMUSG00000002059', u'ENSMUSG00000026825', u'ENSMUSG00000046768', u'ENSMUSG00000027931', u'ENSMUSG00000029430', u'ENSMUSG00000035133', u'ENSMUSG00000078922', u'ENSMUSG00000040265', u'ENSMUSG00000003037', u'ENSMUSG00000031748', u'ENSMUSG00000028268', u'ENSMUSG00000004788', u'ENSMUSG00000035150', u'ENSMUSG00000073639', u'ENSMUSG00000030138', u'ENSMUSG00000051615', u'ENSMUSG00000030704', u'ENSMUSG00000028869', u'ENSMUSG00000029020', u'ENSMUSG00000036273', u'ENSMUSG00000036894', u'ENSMUSG00000001313', u'ENSMUSG00000047842', u'ENSMUSG00000011148', u'ENSMUSG00000073982', u'ENSMUSG00000021794', u'ENSMUSG00000020657', u'ENSMUSG00000025422', u'ENSMUSG00000026202', u'ENSMUSG00000021149', u'ENSMUSG00000079316', u'ENSMUSG00000034209', u'ENSMUSG00000001525', u'ENSMUSG00000017837', u'ENSMUSG00000077450', u'ENSMUSG00000000149', u'ENSMUSG00000017831', u'ENSMUSG00000027519', u'ENSMUSG00000017144', u'ENSMUSG00000046879', u'ENSMUSG00000028274', u'ENSMUSG00000021068', u'ENSMUSG00000007987', u'ENSMUSG00000022456', u'ENSMUSG00000057455', u'ENSMUSG00000022519', u'ENSMUSG00000056515', u'ENSMUSG00000020832', u'ENSMUSG00000059248', u'ENSMUSG00000032344', u'ENSMUSG00000025499', u'ENSMUSG00000041696', u'ENSMUSG00000024524', u'ENSMUSG00000027108', u'ENSMUSG00000022722', u'ENSMUSG00000034472', u'ENSMUSG00000052688', u'ENSMUSG00000020149', u'ENSMUSG00000037601', u'ENSMUSG00000024639', u'ENSMUSG00000024429', u'ENSMUSG00000038563', u'ENSMUSG00000062421', u'ENSMUSG00000028646', u'ENSMUSG00000019832', u'ENSMUSG00000054855', u'ENSMUSG00000020175', u'ENSMUSG00000025870', u'ENSMUSG00000019066', u'ENSMUSG00000062380', u'ENSMUSG00000030137', u'ENSMUSG00000038084', u'ENSMUSG00000055013', u'ENSMUSG00000031202', u'ENSMUSG00000034781', u'ENSMUSG00000017418', u'ENSMUSG00000023755', u'ENSMUSG00000005534', u'ENSMUSG00000022668', u'ENSMUSG00000034789', u'ENSMUSG00000023944', u'ENSMUSG00000039960', u'ENSMUSG00000018012', u'ENSMUSG00000001833', u'ENSMUSG00000030643', u'ENSMUSG00000043091', u'ENSMUSG00000028443', u'ENSMUSG00000028848', u'ENSMUSG00000022827', u'ENSMUSG00000037742', u'ENSMUSG00000007610', u'ENSMUSG00000019944', u'ENSMUSG00000036943', u'ENSMUSG00000037617', u'ENSMUSG00000038671', u'ENSMUSG00000002233', u'ENSMUSG00000031840', u'ENSMUSG00000040618', u'ENSMUSG00000020088', u'ENSMUSG00000020671', u'ENSMUSG00000018398', u'ENSMUSG00000047187', u'ENSMUSG00000036285', u'ENSMUSG00000029128', u'ENSMUSG00000061838', u'ENSMUSG00000024065', u'ENSMUSG00000028214', u'ENSMUSG00000019173', u'ENSMUSG00000021700', u'ENSMUSG00000029464', u'ENSMUSG00000034936', u'ENSMUSG00000004768', u'ENSMUSG00000021270', u'ENSMUSG00000025733', u'ENSMUSG00000044147', u'ENSMUSG00000026083', u'ENSMUSG00000020684', u'ENSMUSG00000032202', u'ENSMUSG00000024944', u'ENSMUSG00000054072', u'ENSMUSG00000020440', u'ENSMUSG00000024782', u'ENSMUSG00000039018', u'ENSMUSG00000004451', u'ENSMUSG00000023952', u'ENSMUSG00000026878', u'ENSMUSG00000060090', u'ENSMUSG00000027852', u'ENSMUSG00000049907', u'ENSMUSG00000025170', u'ENSMUSG00000033220', u'ENSMUSG00000023353', u'ENSMUSG00000019977', u'ENSMUSG00000040264', u'ENSMUSG00000027774', u'ENSMUSG00000037375', u'ENSMUSG00000015133', u'ENSMUSG00000036093', u'ENSMUSG00000003411', u'ENSMUSG00000020929', u'ENSMUSG00000040464', u'ENSMUSG00000032042', u'ENSMUSG00000079108']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005528', NS='MF', enrichment='e', name='FK506 binding', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032966']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000038074', u'ENSMUSG00000032966', u'ENSMUSG00000029781', u'ENSMUSG00000001555', u'ENSMUSG00000056629', u'ENSMUSG00000030357', u'ENSMUSG00000024222', u'ENSMUSG00000019428', u'ENSMUSG00000020949', u'ENSMUSG00000027804']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005536', NS='MF', enrichment='e', name='glucose binding', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037012']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000003865', u'ENSMUSG00000025877', u'ENSMUSG00000001891', u'ENSMUSG00000037012', u'ENSMUSG00000031400', u'ENSMUSG00000026791', u'ENSMUSG00000020080', u'ENSMUSG00000000628', u'ENSMUSG00000019528', u'ENSMUSG00000003153']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005539', NS='MF', enrichment='e', name='glycosaminoglycan binding', ratio_in_study=(2, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.6780571560649583, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058297', u'ENSMUSG00000023886']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000027963', u'ENSMUSG00000024076', u'ENSMUSG00000026814', u'ENSMUSG00000029838', u'ENSMUSG00000033207', u'ENSMUSG00000031825', u'ENSMUSG00000042961', u'ENSMUSG00000032440', u'ENSMUSG00000031375', u'ENSMUSG00000034707', u'ENSMUSG00000079037', u'ENSMUSG00000029287', u'ENSMUSG00000035258', u'ENSMUSG00000019929', u'ENSMUSG00000022665', u'ENSMUSG00000054162', u'ENSMUSG00000023886', u'ENSMUSG00000049001', u'ENSMUSG00000058297', u'ENSMUSG00000026249']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005540', NS='MF', enrichment='p', name='hyaluronic acid binding', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002341']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000021476', u'ENSMUSG00000005087', u'ENSMUSG00000007594', u'ENSMUSG00000021613', u'ENSMUSG00000030607', u'ENSMUSG00000002341', u'ENSMUSG00000042286', u'ENSMUSG00000052353', u'ENSMUSG00000060594', u'ENSMUSG00000004894', u'ENSMUSG00000021614', u'ENSMUSG00000004892', u'ENSMUSG00000053475', u'ENSMUSG00000020330', u'ENSMUSG00000018446']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005543', NS='MF', enrichment='e', name='phospholipid binding', ratio_in_study=(10, 1139), ratio_in_pop=(54, 13836), p_uncorrected=0.011700273838757068, depth=4, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.40211050527684572, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000040276', u'ENSMUSG00000034171', u'ENSMUSG00000058230', u'ENSMUSG00000002489', u'ENSMUSG00000052727', u'ENSMUSG00000029406', u'ENSMUSG00000021314', u'ENSMUSG00000037126', u'ENSMUSG00000028519']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000020315', u'ENSMUSG00000033788', u'ENSMUSG00000046598', u'ENSMUSG00000055013', u'ENSMUSG00000028519', u'ENSMUSG00000035864', u'ENSMUSG00000029073', u'ENSMUSG00000024959', u'ENSMUSG00000025357', u'ENSMUSG00000033389', u'ENSMUSG00000031672', u'ENSMUSG00000027276', u'ENSMUSG00000004207', u'ENSMUSG00000040061', u'ENSMUSG00000058230', u'ENSMUSG00000002489', u'ENSMUSG00000010660', u'ENSMUSG00000044912', u'ENSMUSG00000050357', u'ENSMUSG00000002985', u'ENSMUSG00000019715', u'ENSMUSG00000027602', u'ENSMUSG00000038668', u'ENSMUSG00000020894', u'ENSMUSG00000048612', u'ENSMUSG00000000915', u'ENSMUSG00000040276', u'ENSMUSG00000034171', u'ENSMUSG00000039361', u'ENSMUSG00000036452', u'ENSMUSG00000039621', u'ENSMUSG00000029406', u'ENSMUSG00000017781', u'ENSMUSG00000028524', u'ENSMUSG00000026999', u'ENSMUSG00000052727', u'ENSMUSG00000021314', u'ENSMUSG00000018126', u'ENSMUSG00000050017', u'ENSMUSG00000033419', u'ENSMUSG00000023913', u'ENSMUSG00000025889', u'ENSMUSG00000024851', u'ENSMUSG00000037643', u'ENSMUSG00000028128', u'ENSMUSG00000024347', u'ENSMUSG00000031214', u'ENSMUSG00000056529', u'ENSMUSG00000037126', u'ENSMUSG00000039959', u'ENSMUSG00000023992', u'ENSMUSG00000027455', u'ENSMUSG00000017774', u'ENSMUSG00000016200']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005544', NS='MF', enrichment='e', name='calcium-dependent phospholipid binding', ratio_in_study=(3, 1139), ratio_in_pop=(33, 13836), p_uncorrected=0.7503366715383631, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058420', u'ENSMUSG00000020848', u'ENSMUSG00000027220']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000063260', u'ENSMUSG00000030279', u'ENSMUSG00000028228', u'ENSMUSG00000056220', u'ENSMUSG00000030731', u'ENSMUSG00000035864', u'ENSMUSG00000052301', u'ENSMUSG00000020848', u'ENSMUSG00000026452', u'ENSMUSG00000029484', u'ENSMUSG00000028860', u'ENSMUSG00000010660', u'ENSMUSG00000027849', u'ENSMUSG00000021866', u'ENSMUSG00000062542', u'ENSMUSG00000024743', u'ENSMUSG00000029994', u'ENSMUSG00000049303', u'ENSMUSG00000058420', u'ENSMUSG00000029608', u'ENSMUSG00000018340', u'ENSMUSG00000032231', u'ENSMUSG00000024261', u'ENSMUSG00000054453', u'ENSMUSG00000027220', u'ENSMUSG00000033788', u'ENSMUSG00000030616', u'ENSMUSG00000027712', u'ENSMUSG00000004961', u'ENSMUSG00000061601', u'ENSMUSG00000021171', u'ENSMUSG00000021814', u'ENSMUSG00000045912']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005545', NS='MF', enrichment='p', name='1-phosphatidylinositol binding', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043940']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000073643', u'ENSMUSG00000002365', u'ENSMUSG00000036499', u'ENSMUSG00000039361', u'ENSMUSG00000028906', u'ENSMUSG00000021706', u'ENSMUSG00000042628', u'ENSMUSG00000043940', u'ENSMUSG00000034557', u'ENSMUSG00000020709', u'ENSMUSG00000031442', u'ENSMUSG00000038301', u'ENSMUSG00000033419']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005546', NS='MF', enrichment='p', name='phosphatidylinositol-4,5-bisphosphate binding', ratio_in_study=(3, 1139), ratio_in_pop=(53, 13836), p_uncorrected=0.7999027368013483, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049176', u'ENSMUSG00000021730', u'ENSMUSG00000045174']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000021730', u'ENSMUSG00000028249', u'ENSMUSG00000029518', u'ENSMUSG00000020437', u'ENSMUSG00000041695', u'ENSMUSG00000030731', u'ENSMUSG00000036435', u'ENSMUSG00000035864', u'ENSMUSG00000054423', u'ENSMUSG00000063260', u'ENSMUSG00000050332', u'ENSMUSG00000051355', u'ENSMUSG00000018417', u'ENSMUSG00000027805', u'ENSMUSG00000010660', u'ENSMUSG00000022150', u'ENSMUSG00000050373', u'ENSMUSG00000041685', u'ENSMUSG00000041075', u'ENSMUSG00000024743', u'ENSMUSG00000025812', u'ENSMUSG00000051177', u'ENSMUSG00000000915', u'ENSMUSG00000041801', u'ENSMUSG00000045174', u'ENSMUSG00000039361', u'ENSMUSG00000024104', u'ENSMUSG00000037295', u'ENSMUSG00000020709', u'ENSMUSG00000029608', u'ENSMUSG00000033763', u'ENSMUSG00000053119', u'ENSMUSG00000021986', u'ENSMUSG00000042364', u'ENSMUSG00000022575', u'ENSMUSG00000022451', u'ENSMUSG00000038696', u'ENSMUSG00000042272', u'ENSMUSG00000062542', u'ENSMUSG00000022377', u'ENSMUSG00000032231', u'ENSMUSG00000073988', u'ENSMUSG00000046314', u'ENSMUSG00000023277', u'ENSMUSG00000030616', u'ENSMUSG00000052374', u'ENSMUSG00000004961', u'ENSMUSG00000024897', u'ENSMUSG00000018293', u'ENSMUSG00000026620', u'ENSMUSG00000049176', u'ENSMUSG00000000600', u'ENSMUSG00000032041']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005547', NS='MF', enrichment='e', name='phosphatidylinositol-3,4,5-trisphosphate binding', ratio_in_study=(3, 1139), ratio_in_pop=(33, 13836), p_uncorrected=0.7503366715383631, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021676', u'ENSMUSG00000021730', u'ENSMUSG00000053310']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000053310', u'ENSMUSG00000037999', u'ENSMUSG00000021730', u'ENSMUSG00000034160', u'ENSMUSG00000024104', u'ENSMUSG00000020437', u'ENSMUSG00000004508', u'ENSMUSG00000018001', u'ENSMUSG00000032812', u'ENSMUSG00000018417', u'ENSMUSG00000026123', u'ENSMUSG00000023015', u'ENSMUSG00000028159', u'ENSMUSG00000042628', u'ENSMUSG00000038844', u'ENSMUSG00000025224', u'ENSMUSG00000001729', u'ENSMUSG00000037712', u'ENSMUSG00000040345', u'ENSMUSG00000025812', u'ENSMUSG00000000915', u'ENSMUSG00000021676', u'ENSMUSG00000057113', u'ENSMUSG00000020709', u'ENSMUSG00000021706', u'ENSMUSG00000030536', u'ENSMUSG00000041801', u'ENSMUSG00000056413', u'ENSMUSG00000038696', u'ENSMUSG00000051355', u'ENSMUSG00000022377', u'ENSMUSG00000024451', u'ENSMUSG00000032737']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005548', NS='MF', enrichment='e', name='phospholipid transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032120']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020189', u'ENSMUSG00000015243', u'ENSMUSG00000028125', u'ENSMUSG00000035722', u'ENSMUSG00000032120', u'ENSMUSG00000028158', u'ENSMUSG00000037606', u'ENSMUSG00000017754', u'ENSMUSG00000029073', u'ENSMUSG00000024030', u'ENSMUSG00000028655']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008497'])),
    NtGoeaResults(GO='GO:0005576', NS='CC', enrichment='p', name='extracellular region', ratio_in_study=(50, 1139), ratio_in_pop=(746, 13836), p_uncorrected=0.131525100959144, depth=1, study_count=50, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024074', u'ENSMUSG00000041014', u'ENSMUSG00000028047', u'ENSMUSG00000029436', u'ENSMUSG00000038156', u'ENSMUSG00000063531', u'ENSMUSG00000024392', u'ENSMUSG00000031028', u'ENSMUSG00000007888', u'ENSMUSG00000049630', u'ENSMUSG00000001741', u'ENSMUSG00000027004', u'ENSMUSG00000053399', u'ENSMUSG00000029869', u'ENSMUSG00000034220', u'ENSMUSG00000027316', u'ENSMUSG00000032289', u'ENSMUSG00000050967', u'ENSMUSG00000027350', u'ENSMUSG00000020598', u'ENSMUSG00000036907', u'ENSMUSG00000023886', u'ENSMUSG00000050821', u'ENSMUSG00000006958', u'ENSMUSG00000037843', u'ENSMUSG00000032925', u'ENSMUSG00000031137', u'ENSMUSG00000034730', u'ENSMUSG00000026833', u'ENSMUSG00000058297', u'ENSMUSG00000016150', u'ENSMUSG00000039239', u'ENSMUSG00000025020', u'ENSMUSG00000016763', u'ENSMUSG00000031558', u'ENSMUSG00000036427', u'ENSMUSG00000015829', u'ENSMUSG00000022454', u'ENSMUSG00000059187', u'ENSMUSG00000056427', u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000045994', u'ENSMUSG00000042401', u'ENSMUSG00000026344', u'ENSMUSG00000002341', u'ENSMUSG00000030077', u'ENSMUSG00000027612', u'ENSMUSG00000032532', u'ENSMUSG00000004031']), pop_n=13836, pop_count=746, pop_items=set([u'ENSMUSG00000066842', u'ENSMUSG00000048583', u'ENSMUSG00000028029', u'ENSMUSG00000028189', u'ENSMUSG00000008999', u'ENSMUSG00000059327', u'ENSMUSG00000031375', u'ENSMUSG00000004894', u'ENSMUSG00000004897', u'ENSMUSG00000027386', u'ENSMUSG00000030111', u'ENSMUSG00000004892', u'ENSMUSG00000040972', u'ENSMUSG00000070427', u'ENSMUSG00000056174', u'ENSMUSG00000034401', u'ENSMUSG00000008845', u'ENSMUSG00000030849', u'ENSMUSG00000026249', u'ENSMUSG00000068220', u'ENSMUSG00000029371', u'ENSMUSG00000035131', u'ENSMUSG00000031903', u'ENSMUSG00000032334', u'ENSMUSG00000026167', u'ENSMUSG00000042453', u'ENSMUSG00000015647', u'ENSMUSG00000032332', u'ENSMUSG00000023885', u'ENSMUSG00000020614', u'ENSMUSG00000023886', u'ENSMUSG00000019772', u'ENSMUSG00000016995', u'ENSMUSG00000073888', u'ENSMUSG00000046318', u'ENSMUSG00000027947', u'ENSMUSG00000024164', u'ENSMUSG00000028339', u'ENSMUSG00000048482', u'ENSMUSG00000022098', u'ENSMUSG00000036907', u'ENSMUSG00000052911', u'ENSMUSG00000000982', u'ENSMUSG00000052353', u'ENSMUSG00000040152', u'ENSMUSG00000032796', u'ENSMUSG00000068129', u'ENSMUSG00000028871', u'ENSMUSG00000022766', u'ENSMUSG00000003273', u'ENSMUSG00000040794', u'ENSMUSG00000022912', u'ENSMUSG00000036585', u'ENSMUSG00000027400', u'ENSMUSG00000024299', u'ENSMUSG00000027408', u'ENSMUSG00000033207', u'ENSMUSG00000004473', u'ENSMUSG00000029417', u'ENSMUSG00000003617', u'ENSMUSG00000006386', u'ENSMUSG00000002274', u'ENSMUSG00000020044', u'ENSMUSG00000049001', u'ENSMUSG00000006958', u'ENSMUSG00000021136', u'ENSMUSG00000026833', u'ENSMUSG00000026837', u'ENSMUSG00000024909', u'ENSMUSG00000032968', u'ENSMUSG00000029311', u'ENSMUSG00000028657', u'ENSMUSG00000042501', u'ENSMUSG00000021583', u'ENSMUSG00000050079', u'ENSMUSG00000001870', u'ENSMUSG00000025236', u'ENSMUSG00000050074', u'ENSMUSG00000022548', u'ENSMUSG00000036854', u'ENSMUSG00000022865', u'ENSMUSG00000036856', u'ENSMUSG00000024990', u'ENSMUSG00000027248', u'ENSMUSG00000019880', u'ENSMUSG00000041120', u'ENSMUSG00000069170', u'ENSMUSG00000025780', u'ENSMUSG00000038224', u'ENSMUSG00000020713', u'ENSMUSG00000032667', u'ENSMUSG00000059049', u'ENSMUSG00000049313', u'ENSMUSG00000059898', u'ENSMUSG00000068686', u'ENSMUSG00000039109', u'ENSMUSG00000030793', u'ENSMUSG00000023960', u'ENSMUSG00000027834', u'ENSMUSG00000049107', u'ENSMUSG00000037049', u'ENSMUSG00000033684', u'ENSMUSG00000037362', u'ENSMUSG00000036560', u'ENSMUSG00000025650', u'ENSMUSG00000027239', u'ENSMUSG00000034449', u'ENSMUSG00000016356', u'ENSMUSG00000023328', u'ENSMUSG00000026209', u'ENSMUSG00000018927', u'ENSMUSG00000037370', u'ENSMUSG00000031948', u'ENSMUSG00000026200', u'ENSMUSG00000050821', u'ENSMUSG00000028070', u'ENSMUSG00000071866', u'ENSMUSG00000001435', u'ENSMUSG00000028370', u'ENSMUSG00000030530', u'ENSMUSG00000068114', u'ENSMUSG00000006522', u'ENSMUSG00000026185', u'ENSMUSG00000027750', u'ENSMUSG00000079508', u'ENSMUSG00000056737', u'ENSMUSG00000031548', u'ENSMUSG00000026110', u'ENSMUSG00000035000', u'ENSMUSG00000032691', u'ENSMUSG00000026051', u'ENSMUSG00000031838', u'ENSMUSG00000053226', u'ENSMUSG00000008140', u'ENSMUSG00000024392', u'ENSMUSG00000021242', u'ENSMUSG00000022894', u'ENSMUSG00000031750', u'ENSMUSG00000072941', u'ENSMUSG00000022893', u'ENSMUSG00000031610', u'ENSMUSG00000026479', u'ENSMUSG00000026478', u'ENSMUSG00000007594', u'ENSMUSG00000022197', u'ENSMUSG00000046167', u'ENSMUSG00000026579', u'ENSMUSG00000002985', u'ENSMUSG00000001131', u'ENSMUSG00000002980', u'ENSMUSG00000001506', u'ENSMUSG00000032679', u'ENSMUSG00000034394', u'ENSMUSG00000055862', u'ENSMUSG00000031111', u'ENSMUSG00000044229', u'ENSMUSG00000073987', u'ENSMUSG00000063765', u'ENSMUSG00000031119', u'ENSMUSG00000004207', u'ENSMUSG00000033538', u'ENSMUSG00000032840', u'ENSMUSG00000022575', u'ENSMUSG00000002808', u'ENSMUSG00000026879', u'ENSMUSG00000028753', u'ENSMUSG00000051920', u'ENSMUSG00000033880', u'ENSMUSG00000022371', u'ENSMUSG00000034098', u'ENSMUSG00000039883', u'ENSMUSG00000017493', u'ENSMUSG00000029675', u'ENSMUSG00000024713', u'ENSMUSG00000041193', u'ENSMUSG00000039323', u'ENSMUSG00000029759', u'ENSMUSG00000069516', u'ENSMUSG00000036427', u'ENSMUSG00000026656', u'ENSMUSG00000032625', u'ENSMUSG00000051379', u'ENSMUSG00000047368', u'ENSMUSG00000028108', u'ENSMUSG00000043719', u'ENSMUSG00000025352', u'ENSMUSG00000025351', u'ENSMUSG00000015850', u'ENSMUSG00000032289', u'ENSMUSG00000024371', u'ENSMUSG00000001827', u'ENSMUSG00000036334', u'ENSMUSG00000028613', u'ENSMUSG00000027171', u'ENSMUSG00000067578', u'ENSMUSG00000046561', u'ENSMUSG00000034488', u'ENSMUSG00000020953', u'ENSMUSG00000020598', u'ENSMUSG00000024579', u'ENSMUSG00000020592', u'ENSMUSG00000035237', u'ENSMUSG00000002064', u'ENSMUSG00000035279', u'ENSMUSG00000006014', u'ENSMUSG00000041782', u'ENSMUSG00000064023', u'ENSMUSG00000027399', u'ENSMUSG00000037254', u'ENSMUSG00000037818', u'ENSMUSG00000056665', u'ENSMUSG00000024150', u'ENSMUSG00000089661', u'ENSMUSG00000037419', u'ENSMUSG00000050711', u'ENSMUSG00000023272', u'ENSMUSG00000037411', u'ENSMUSG00000045648', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000021613', u'ENSMUSG00000021614', u'ENSMUSG00000038593', u'ENSMUSG00000030659', u'ENSMUSG00000022382', u'ENSMUSG00000028780', u'ENSMUSG00000024053', u'ENSMUSG00000027954', u'ENSMUSG00000041577', u'ENSMUSG00000018446', u'ENSMUSG00000027004', u'ENSMUSG00000042251', u'ENSMUSG00000004366', u'ENSMUSG00000056888', u'ENSMUSG00000046186', u'ENSMUSG00000020130', u'ENSMUSG00000018593', u'ENSMUSG00000022012', u'ENSMUSG00000021806', u'ENSMUSG00000034684', u'ENSMUSG00000020053', u'ENSMUSG00000031399', u'ENSMUSG00000053399', u'ENSMUSG00000061762', u'ENSMUSG00000004415', u'ENSMUSG00000047787', u'ENSMUSG00000017344', u'ENSMUSG00000033307', u'ENSMUSG00000032572', u'ENSMUSG00000021871', u'ENSMUSG00000021876', u'ENSMUSG00000032575', u'ENSMUSG00000021508', u'ENSMUSG00000021974', u'ENSMUSG00000029819', u'ENSMUSG00000039405', u'ENSMUSG00000026921', u'ENSMUSG00000016494', u'ENSMUSG00000035273', u'ENSMUSG00000044177', u'ENSMUSG00000031028', u'ENSMUSG00000041014', u'ENSMUSG00000026840', u'ENSMUSG00000038463', u'ENSMUSG00000057751', u'ENSMUSG00000019122', u'ENSMUSG00000022449', u'ENSMUSG00000005397', u'ENSMUSG00000038543', u'ENSMUSG00000058571', u'ENSMUSG00000029718', u'ENSMUSG00000050069', u'ENSMUSG00000031785', u'ENSMUSG00000021592', u'ENSMUSG00000057722', u'ENSMUSG00000017466', u'ENSMUSG00000050063', u'ENSMUSG00000043631', u'ENSMUSG00000024330', u'ENSMUSG00000034205', u'ENSMUSG00000022971', u'ENSMUSG00000059991', u'ENSMUSG00000050666', u'ENSMUSG00000000632', u'ENSMUSG00000029767', u'ENSMUSG00000033595', u'ENSMUSG00000033453', u'ENSMUSG00000043822', u'ENSMUSG00000091455', u'ENSMUSG00000048920', u'ENSMUSG00000038793', u'ENSMUSG00000045672', u'ENSMUSG00000020834', u'ENSMUSG00000046178', u'ENSMUSG00000004980', u'ENSMUSG00000000686', u'ENSMUSG00000024247', u'ENSMUSG00000027188', u'ENSMUSG00000020902', u'ENSMUSG00000062991', u'ENSMUSG00000040528', u'ENSMUSG00000023236', u'ENSMUSG00000039278', u'ENSMUSG00000027612', u'ENSMUSG00000023336', u'ENSMUSG00000018930', u'ENSMUSG00000029672', u'ENSMUSG00000038233', u'ENSMUSG00000028047', u'ENSMUSG00000028369', u'ENSMUSG00000021732', u'ENSMUSG00000028364', u'ENSMUSG00000028367', u'ENSMUSG00000031994', u'ENSMUSG00000031995', u'ENSMUSG00000035493', u'ENSMUSG00000031990', u'ENSMUSG00000064373', u'ENSMUSG00000040998', u'ENSMUSG00000055409', u'ENSMUSG00000045414', u'ENSMUSG00000024529', u'ENSMUSG00000050447', u'ENSMUSG00000050335', u'ENSMUSG00000028445', u'ENSMUSG00000040690', u'ENSMUSG00000037428', u'ENSMUSG00000031538', u'ENSMUSG00000030824', u'ENSMUSG00000053626', u'ENSMUSG00000026069', u'ENSMUSG00000050967', u'ENSMUSG00000031841', u'ENSMUSG00000022112', u'ENSMUSG00000014813', u'ENSMUSG00000039007', u'ENSMUSG00000039004', u'ENSMUSG00000017009', u'ENSMUSG00000024066', u'ENSMUSG00000042116', u'ENSMUSG00000066113', u'ENSMUSG00000027966', u'ENSMUSG00000020019', u'ENSMUSG00000027965', u'ENSMUSG00000025964', u'ENSMUSG00000016150', u'ENSMUSG00000029999', u'ENSMUSG00000055653', u'ENSMUSG00000031740', u'ENSMUSG00000075478', u'ENSMUSG00000031749', u'ENSMUSG00000022309', u'ENSMUSG00000031196', u'ENSMUSG00000036896', u'ENSMUSG00000068748', u'ENSMUSG00000023046', u'ENSMUSG00000031283', u'ENSMUSG00000032431', u'ENSMUSG00000026365', u'ENSMUSG00000021835', u'ENSMUSG00000032532', u'ENSMUSG00000021939', u'ENSMUSG00000019872', u'ENSMUSG00000021423', u'ENSMUSG00000024413', u'ENSMUSG00000020303', u'ENSMUSG00000031109', u'ENSMUSG00000031266', u'ENSMUSG00000038156', u'ENSMUSG00000028480', u'ENSMUSG00000021186', u'ENSMUSG00000019579', u'ENSMUSG00000059187', u'ENSMUSG00000052613', u'ENSMUSG00000039899', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000044734', u'ENSMUSG00000021943', u'ENSMUSG00000029661', u'ENSMUSG00000029161', u'ENSMUSG00000064293', u'ENSMUSG00000046618', u'ENSMUSG00000076617', u'ENSMUSG00000047084', u'ENSMUSG00000079465', u'ENSMUSG00000027792', u'ENSMUSG00000025854', u'ENSMUSG00000037499', u'ENSMUSG00000040254', u'ENSMUSG00000039239', u'ENSMUSG00000020427', u'ENSMUSG00000000489', u'ENSMUSG00000063297', u'ENSMUSG00000029335', u'ENSMUSG00000029337', u'ENSMUSG00000015829', u'ENSMUSG00000024962', u'ENSMUSG00000036545', u'ENSMUSG00000033061', u'ENSMUSG00000000278', u'ENSMUSG00000044906', u'ENSMUSG00000022483', u'ENSMUSG00000028749', u'ENSMUSG00000079003', u'ENSMUSG00000028626', u'ENSMUSG00000045532', u'ENSMUSG00000022847', u'ENSMUSG00000004105', u'ENSMUSG00000052504', u'ENSMUSG00000038323', u'ENSMUSG00000029436', u'ENSMUSG00000033467', u'ENSMUSG00000074264', u'ENSMUSG00000072770', u'ENSMUSG00000047632', u'ENSMUSG00000036887', u'ENSMUSG00000028550', u'ENSMUSG00000028413', u'ENSMUSG00000061808', u'ENSMUSG00000040488', u'ENSMUSG00000068196', u'ENSMUSG00000052593', u'ENSMUSG00000024517', u'ENSMUSG00000070564', u'ENSMUSG00000037010', u'ENSMUSG00000035521', u'ENSMUSG00000053846', u'ENSMUSG00000027315', u'ENSMUSG00000030048', u'ENSMUSG00000045731', u'ENSMUSG00000027316', u'ENSMUSG00000039217', u'ENSMUSG00000016024', u'ENSMUSG00000030862', u'ENSMUSG00000031963', u'ENSMUSG00000000392', u'ENSMUSG00000032640', u'ENSMUSG00000027082', u'ENSMUSG00000026141', u'ENSMUSG00000064080', u'ENSMUSG00000067242', u'ENSMUSG00000021466', u'ENSMUSG00000036446', u'ENSMUSG00000072115', u'ENSMUSG00000064325', u'ENSMUSG00000002289', u'ENSMUSG00000064246', u'ENSMUSG00000004791', u'ENSMUSG00000041926', u'ENSMUSG00000022982', u'ENSMUSG00000021236', u'ENSMUSG00000007891', u'ENSMUSG00000042401', u'ENSMUSG00000040138', u'ENSMUSG00000041959', u'ENSMUSG00000017754', u'ENSMUSG00000032006', u'ENSMUSG00000023992', u'ENSMUSG00000048126', u'ENSMUSG00000022025', u'ENSMUSG00000022026', u'ENSMUSG00000060373', u'ENSMUSG00000031380', u'ENSMUSG00000034164', u'ENSMUSG00000030317', u'ENSMUSG00000032036', u'ENSMUSG00000037843', u'ENSMUSG00000019899', u'ENSMUSG00000032179', u'ENSMUSG00000029096', u'ENSMUSG00000033361', u'ENSMUSG00000021994', u'ENSMUSG00000015568', u'ENSMUSG00000036169', u'ENSMUSG00000047793', u'ENSMUSG00000002603', u'ENSMUSG00000032504', u'ENSMUSG00000021904', u'ENSMUSG00000024425', u'ENSMUSG00000047414', u'ENSMUSG00000031703', u'ENSMUSG00000021900', u'ENSMUSG00000015090', u'ENSMUSG00000001521', u'ENSMUSG00000021792', u'ENSMUSG00000056222', u'ENSMUSG00000031137', u'ENSMUSG00000058297', u'ENSMUSG00000022514', u'ENSMUSG00000020467', u'ENSMUSG00000048616', u'ENSMUSG00000023206', u'ENSMUSG00000022454', u'ENSMUSG00000028776', u'ENSMUSG00000038552', u'ENSMUSG00000024084', u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000025888', u'ENSMUSG00000025551', u'ENSMUSG00000036968', u'ENSMUSG00000033208', u'ENSMUSG00000036264', u'ENSMUSG00000060147', u'ENSMUSG00000050786', u'ENSMUSG00000058897', u'ENSMUSG00000021390', u'ENSMUSG00000022801', u'ENSMUSG00000040264', u'ENSMUSG00000026676', u'ENSMUSG00000029777', u'ENSMUSG00000038521', u'ENSMUSG00000001930', u'ENSMUSG00000006205', u'ENSMUSG00000024810', u'ENSMUSG00000023944', u'ENSMUSG00000010051', u'ENSMUSG00000001741', u'ENSMUSG00000024256', u'ENSMUSG00000000693', u'ENSMUSG00000025776', u'ENSMUSG00000001025', u'ENSMUSG00000000126', u'ENSMUSG00000023224', u'ENSMUSG00000074766', u'ENSMUSG00000027350', u'ENSMUSG00000013150', u'ENSMUSG00000027358', u'ENSMUSG00000004031', u'ENSMUSG00000038677', u'ENSMUSG00000028197', u'ENSMUSG00000028195', u'ENSMUSG00000049580', u'ENSMUSG00000021702', u'ENSMUSG00000033739', u'ENSMUSG00000016493', u'ENSMUSG00000025104', u'ENSMUSG00000031451', u'ENSMUSG00000031980', u'ENSMUSG00000041559', u'ENSMUSG00000075012', u'ENSMUSG00000049971', u'ENSMUSG00000027999', u'ENSMUSG00000041445', u'ENSMUSG00000049538', u'ENSMUSG00000055485', u'ENSMUSG00000027859', u'ENSMUSG00000022108', u'ENSMUSG00000026072', u'ENSMUSG00000024074', u'ENSMUSG00000024076', u'ENSMUSG00000063531', u'ENSMUSG00000027978', u'ENSMUSG00000015354', u'ENSMUSG00000025856', u'ENSMUSG00000023571', u'ENSMUSG00000026958', u'ENSMUSG00000021260', u'ENSMUSG00000056999', u'ENSMUSG00000021340', u'ENSMUSG00000019997', u'ENSMUSG00000021342', u'ENSMUSG00000031778', u'ENSMUSG00000030218', u'ENSMUSG00000029797', u'ENSMUSG00000022179', u'ENSMUSG00000026553', u'ENSMUSG00000061353', u'ENSMUSG00000023078', u'ENSMUSG00000038742', u'ENSMUSG00000036040', u'ENSMUSG00000019966', u'ENSMUSG00000001119', u'ENSMUSG00000021822', u'ENSMUSG00000057969', u'ENSMUSG00000019846', u'ENSMUSG00000042826', u'ENSMUSG00000010797', u'ENSMUSG00000013846', u'ENSMUSG00000062753', u'ENSMUSG00000064138', u'ENSMUSG00000021194', u'ENSMUSG00000003346', u'ENSMUSG00000048834', u'ENSMUSG00000022797', u'ENSMUSG00000017446', u'ENSMUSG00000038173', u'ENSMUSG00000040713', u'ENSMUSG00000033327', u'ENSMUSG00000002032', u'ENSMUSG00000032554', u'ENSMUSG00000029838', u'ENSMUSG00000014599', u'ENSMUSG00000029119', u'ENSMUSG00000029287', u'ENSMUSG00000032181', u'ENSMUSG00000025512', u'ENSMUSG00000054162', u'ENSMUSG00000020674', u'ENSMUSG00000020077', u'ENSMUSG00000039208', u'ENSMUSG00000039252', u'ENSMUSG00000021681', u'ENSMUSG00000021680', u'ENSMUSG00000020432', u'ENSMUSG00000029304', u'ENSMUSG00000022425', u'ENSMUSG00000029307', u'ENSMUSG00000036412', u'ENSMUSG00000028643', u'ENSMUSG00000028641', u'ENSMUSG00000073418', u'ENSMUSG00000029309', u'ENSMUSG00000019890', u'ENSMUSG00000036256', u'ENSMUSG00000028885', u'ENSMUSG00000028639', u'ENSMUSG00000066551', u'ENSMUSG00000022491', u'ENSMUSG00000030605', u'ENSMUSG00000034220', u'ENSMUSG00000033491', u'ENSMUSG00000050088', u'ENSMUSG00000024598', u'ENSMUSG00000034730', u'ENSMUSG00000054263', u'ENSMUSG00000035352', u'ENSMUSG00000027523', u'ENSMUSG00000036905', u'ENSMUSG00000027524', u'ENSMUSG00000021044', u'ENSMUSG00000030342', u'ENSMUSG00000032135', u'ENSMUSG00000054863', u'ENSMUSG00000023913', u'ENSMUSG00000025020', u'ENSMUSG00000009281', u'ENSMUSG00000037568', u'ENSMUSG00000031558', u'ENSMUSG00000034855', u'ENSMUSG00000028019', u'ENSMUSG00000030772', u'ENSMUSG00000045994', u'ENSMUSG00000001016', u'ENSMUSG00000035692', u'ENSMUSG00000058135', u'ENSMUSG00000027322', u'ENSMUSG00000030077', u'ENSMUSG00000000420', u'ENSMUSG00000058488', u'ENSMUSG00000024778', u'ENSMUSG00000050830', u'ENSMUSG00000030093', u'ENSMUSG00000042961', u'ENSMUSG00000028300', u'ENSMUSG00000006369', u'ENSMUSG00000046719', u'ENSMUSG00000024136', u'ENSMUSG00000037206', u'ENSMUSG00000042312', u'ENSMUSG00000026193', u'ENSMUSG00000021223', u'ENSMUSG00000045573', u'ENSMUSG00000028971', u'ENSMUSG00000031825', u'ENSMUSG00000028249', u'ENSMUSG00000026697', u'ENSMUSG00000007888', u'ENSMUSG00000013367', u'ENSMUSG00000023031', u'ENSMUSG00000022324', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000019929', u'ENSMUSG00000032178', u'ENSMUSG00000022037', u'ENSMUSG00000032172', u'ENSMUSG00000060548', u'ENSMUSG00000037852', u'ENSMUSG00000055737', u'ENSMUSG00000021253', u'ENSMUSG00000024421', u'ENSMUSG00000021256', u'ENSMUSG00000006403', u'ENSMUSG00000022887', u'ENSMUSG00000070858', u'ENSMUSG00000022885', u'ENSMUSG00000051335', u'ENSMUSG00000021091', u'ENSMUSG00000021319', u'ENSMUSG00000054717', u'ENSMUSG00000002900', u'ENSMUSG00000015451', u'ENSMUSG00000029163', u'ENSMUSG00000056427', u'ENSMUSG00000074971', u'ENSMUSG00000016763', u'ENSMUSG00000060802', u'ENSMUSG00000051439', u'ENSMUSG00000026344', u'ENSMUSG00000002341', u'ENSMUSG00000051007', u'ENSMUSG00000035385', u'ENSMUSG00000019810', u'ENSMUSG00000001123', u'ENSMUSG00000010277', u'ENSMUSG00000001128', u'ENSMUSG00000044258', u'ENSMUSG00000020241', u'ENSMUSG00000020572', u'ENSMUSG00000044626', u'ENSMUSG00000020473', u'ENSMUSG00000022665', u'ENSMUSG00000028763', u'ENSMUSG00000057778', u'ENSMUSG00000005968', u'ENSMUSG00000049630', u'ENSMUSG00000024098', u'ENSMUSG00000024486', u'ENSMUSG00000029869', u'ENSMUSG00000024725', u'ENSMUSG00000024647', u'ENSMUSG00000001334', u'ENSMUSG00000000753', u'ENSMUSG00000000202', u'ENSMUSG00000022816', u'ENSMUSG00000027447', u'ENSMUSG00000032925', u'ENSMUSG00000021830', u'ENSMUSG00000067158', u'ENSMUSG00000024940', u'ENSMUSG00000030748', u'ENSMUSG00000028883', u'ENSMUSG00000020681', u'ENSMUSG00000037035', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000034708', u'ENSMUSG00000028600', u'ENSMUSG00000022468', u'ENSMUSG00000020399', u'ENSMUSG00000030607', u'ENSMUSG00000027204', u'ENSMUSG00000061462', u'ENSMUSG00000032231']), study_n=1139, level=1, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005578', NS='CC', enrichment='p', name='proteinaceous extracellular matrix', ratio_in_study=(16, 1139), ratio_in_pop=(207, 13836), p_uncorrected=0.8987506729567591, depth=3, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026443', u'ENSMUSG00000034220', u'ENSMUSG00000029436', u'ENSMUSG00000038156', u'ENSMUSG00000053399', u'ENSMUSG00000058297', u'ENSMUSG00000002341', u'ENSMUSG00000049556', u'ENSMUSG00000030077', u'ENSMUSG00000032289', u'ENSMUSG00000040490', u'ENSMUSG00000027612', u'ENSMUSG00000035653', u'ENSMUSG00000015829', u'ENSMUSG00000023886', u'ENSMUSG00000042401']), pop_n=13836, pop_count=207, pop_items=set([u'ENSMUSG00000066842', u'ENSMUSG00000045083', u'ENSMUSG00000024076', u'ENSMUSG00000038156', u'ENSMUSG00000045322', u'ENSMUSG00000046618', u'ENSMUSG00000075224', u'ENSMUSG00000034220', u'ENSMUSG00000021186', u'ENSMUSG00000004894', u'ENSMUSG00000027386', u'ENSMUSG00000051067', u'ENSMUSG00000004892', u'ENSMUSG00000021340', u'ENSMUSG00000019997', u'ENSMUSG00000040488', u'ENSMUSG00000015850', u'ENSMUSG00000042401', u'ENSMUSG00000056174', u'ENSMUSG00000030022', u'ENSMUSG00000035273', u'ENSMUSG00000049612', u'ENSMUSG00000068220', u'ENSMUSG00000029661', u'ENSMUSG00000032334', u'ENSMUSG00000026167', u'ENSMUSG00000036040', u'ENSMUSG00000042453', u'ENSMUSG00000020953', u'ENSMUSG00000001119', u'ENSMUSG00000032332', u'ENSMUSG00000023885', u'ENSMUSG00000023886', u'ENSMUSG00000079465', u'ENSMUSG00000019846', u'ENSMUSG00000046318', u'ENSMUSG00000010797', u'ENSMUSG00000033207', u'ENSMUSG00000028339', u'ENSMUSG00000041782', u'ENSMUSG00000040490', u'ENSMUSG00000022098', u'ENSMUSG00000015829', u'ENSMUSG00000052911', u'ENSMUSG00000036545', u'ENSMUSG00000022112', u'ENSMUSG00000033327', u'ENSMUSG00000029838', u'ENSMUSG00000028108', u'ENSMUSG00000022483', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000028626', u'ENSMUSG00000021613', u'ENSMUSG00000029287', u'ENSMUSG00000021614', u'ENSMUSG00000034648', u'ENSMUSG00000015659', u'ENSMUSG00000054162', u'ENSMUSG00000043822', u'ENSMUSG00000031548', u'ENSMUSG00000029436', u'ENSMUSG00000022382', u'ENSMUSG00000042116', u'ENSMUSG00000026193', u'ENSMUSG00000024053', u'ENSMUSG00000032796', u'ENSMUSG00000029307', u'ENSMUSG00000041577', u'ENSMUSG00000028641', u'ENSMUSG00000029309', u'ENSMUSG00000030607', u'ENSMUSG00000031375', u'ENSMUSG00000030600', u'ENSMUSG00000024598', u'ENSMUSG00000018593', u'ENSMUSG00000020044', u'ENSMUSG00000021806', u'ENSMUSG00000049001', u'ENSMUSG00000052512', u'ENSMUSG00000026141', u'ENSMUSG00000064080', u'ENSMUSG00000021136', u'ENSMUSG00000036446', u'ENSMUSG00000026837', u'ENSMUSG00000002289', u'ENSMUSG00000004415', u'ENSMUSG00000026443', u'ENSMUSG00000017344', u'ENSMUSG00000031740', u'ENSMUSG00000001870', u'ENSMUSG00000032572', u'ENSMUSG00000030077', u'ENSMUSG00000063765', u'ENSMUSG00000036856', u'ENSMUSG00000031825', u'ENSMUSG00000024909', u'ENSMUSG00000041559', u'ENSMUSG00000022025', u'ENSMUSG00000050830', u'ENSMUSG00000030093', u'ENSMUSG00000034164', u'ENSMUSG00000068196', u'ENSMUSG00000059049', u'ENSMUSG00000030317', u'ENSMUSG00000006369', u'ENSMUSG00000026840', u'ENSMUSG00000049556', u'ENSMUSG00000038463', u'ENSMUSG00000019899', u'ENSMUSG00000048126', u'ENSMUSG00000022449', u'ENSMUSG00000021994', u'ENSMUSG00000005397', u'ENSMUSG00000058571', u'ENSMUSG00000037362', u'ENSMUSG00000025650', u'ENSMUSG00000053399', u'ENSMUSG00000002603', u'ENSMUSG00000042961', u'ENSMUSG00000035258', u'ENSMUSG00000026697', u'ENSMUSG00000043631', u'ENSMUSG00000024330', u'ENSMUSG00000034205', u'ENSMUSG00000022324', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000019929', u'ENSMUSG00000024421', u'ENSMUSG00000047414', u'ENSMUSG00000068748', u'ENSMUSG00000015647', u'ENSMUSG00000042501', u'ENSMUSG00000056222', u'ENSMUSG00000033453', u'ENSMUSG00000021253', u'ENSMUSG00000066113', u'ENSMUSG00000001435', u'ENSMUSG00000006403', u'ENSMUSG00000020467', u'ENSMUSG00000047730', u'ENSMUSG00000045672', u'ENSMUSG00000031119', u'ENSMUSG00000002900', u'ENSMUSG00000029163', u'ENSMUSG00000045045', u'ENSMUSG00000027750', u'ENSMUSG00000024529', u'ENSMUSG00000002341', u'ENSMUSG00000020902', u'ENSMUSG00000027612', u'ENSMUSG00000021390', u'ENSMUSG00000036295', u'ENSMUSG00000037820', u'ENSMUSG00000020241', u'ENSMUSG00000028364', u'ENSMUSG00000001930', u'ENSMUSG00000031994', u'ENSMUSG00000022894', u'ENSMUSG00000035493', u'ENSMUSG00000022893', u'ENSMUSG00000022665', u'ENSMUSG00000040998', u'ENSMUSG00000028763', u'ENSMUSG00000046167', u'ENSMUSG00000028766', u'ENSMUSG00000027195', u'ENSMUSG00000026478', u'ENSMUSG00000050335', u'ENSMUSG00000007594', u'ENSMUSG00000040690', u'ENSMUSG00000032231', u'ENSMUSG00000043719', u'ENSMUSG00000000126', u'ENSMUSG00000032289', u'ENSMUSG00000026069', u'ENSMUSG00000001131', u'ENSMUSG00000036585', u'ENSMUSG00000058297', u'ENSMUSG00000013150', u'ENSMUSG00000001506', u'ENSMUSG00000020674', u'ENSMUSG00000044024', u'ENSMUSG00000027966', u'ENSMUSG00000028197', u'ENSMUSG00000020019', u'ENSMUSG00000028195', u'ENSMUSG00000021702', u'ENSMUSG00000026479', u'ENSMUSG00000055653', u'ENSMUSG00000067158', u'ENSMUSG00000024940', u'ENSMUSG00000029345', u'ENSMUSG00000049538', u'ENSMUSG00000003316', u'ENSMUSG00000033880', u'ENSMUSG00000022371', u'ENSMUSG00000028600', u'ENSMUSG00000041445', u'ENSMUSG00000029675', u'ENSMUSG00000032431', u'ENSMUSG00000035653', u'ENSMUSG00000024299', u'ENSMUSG00000021835', u'ENSMUSG00000036957', u'ENSMUSG00000027204']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005581', NS='CC', enrichment='p', name='collagen trimer', ratio_in_study=(2, 1139), ratio_in_pop=(50, 13836), p_uncorrected=0.43526823249386076, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036907', u'ENSMUSG00000049630']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000034164', u'ENSMUSG00000048126', u'ENSMUSG00000056174', u'ENSMUSG00000020241', u'ENSMUSG00000024053', u'ENSMUSG00000059327', u'ENSMUSG00000045672', u'ENSMUSG00000045532', u'ENSMUSG00000029661', u'ENSMUSG00000036887', u'ENSMUSG00000046167', u'ENSMUSG00000025650', u'ENSMUSG00000040690', u'ENSMUSG00000024330', u'ENSMUSG00000016356', u'ENSMUSG00000068196', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000001119', u'ENSMUSG00000032332', u'ENSMUSG00000024400', u'ENSMUSG00000034463', u'ENSMUSG00000001506', u'ENSMUSG00000036905', u'ENSMUSG00000079465', u'ENSMUSG00000026141', u'ENSMUSG00000036103', u'ENSMUSG00000027966', u'ENSMUSG00000028197', u'ENSMUSG00000028339', u'ENSMUSG00000026837', u'ENSMUSG00000001435', u'ENSMUSG00000067158', u'ENSMUSG00000063564', u'ENSMUSG00000004415', u'ENSMUSG00000036907', u'ENSMUSG00000017446', u'ENSMUSG00000036896', u'ENSMUSG00000029163', u'ENSMUSG00000046318', u'ENSMUSG00000024529', u'ENSMUSG00000058897', u'ENSMUSG00000022371', u'ENSMUSG00000022483', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000028626', u'ENSMUSG00000043719', u'ENSMUSG00000032572', u'ENSMUSG00000049630']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005604', NS='CC', enrichment='p', name='basement membrane', ratio_in_study=(3, 1139), ratio_in_pop=(85, 13836), p_uncorrected=0.1611433478101766, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023886', u'ENSMUSG00000039239', u'ENSMUSG00000031012']), pop_n=13836, pop_count=85, pop_items=set([u'ENSMUSG00000066842', u'ENSMUSG00000050830', u'ENSMUSG00000068196', u'ENSMUSG00000056174', u'ENSMUSG00000042961', u'ENSMUSG00000027111', u'ENSMUSG00000028364', u'ENSMUSG00000026193', u'ENSMUSG00000006369', u'ENSMUSG00000026840', u'ENSMUSG00000026479', u'ENSMUSG00000024974', u'ENSMUSG00000019899', u'ENSMUSG00000031012', u'ENSMUSG00000022893', u'ENSMUSG00000022665', u'ENSMUSG00000040998', u'ENSMUSG00000005397', u'ENSMUSG00000028641', u'ENSMUSG00000021223', u'ENSMUSG00000028763', u'ENSMUSG00000042116', u'ENSMUSG00000031274', u'ENSMUSG00000032796', u'ENSMUSG00000025650', u'ENSMUSG00000026478', u'ENSMUSG00000032518', u'ENSMUSG00000017466', u'ENSMUSG00000030607', u'ENSMUSG00000034687', u'ENSMUSG00000041936', u'ENSMUSG00000032334', u'ENSMUSG00000034205', u'ENSMUSG00000022324', u'ENSMUSG00000001131', u'ENSMUSG00000015647', u'ENSMUSG00000018593', u'ENSMUSG00000024421', u'ENSMUSG00000020044', u'ENSMUSG00000021806', u'ENSMUSG00000023886', u'ENSMUSG00000020758', u'ENSMUSG00000025809', u'ENSMUSG00000019846', u'ENSMUSG00000044024', u'ENSMUSG00000021136', u'ENSMUSG00000031273', u'ENSMUSG00000028339', u'ENSMUSG00000022952', u'ENSMUSG00000020019', u'ENSMUSG00000037016', u'ENSMUSG00000039239', u'ENSMUSG00000021702', u'ENSMUSG00000027204', u'ENSMUSG00000026837', u'ENSMUSG00000001435', u'ENSMUSG00000032554', u'ENSMUSG00000041782', u'ENSMUSG00000020467', u'ENSMUSG00000025068', u'ENSMUSG00000000753', u'ENSMUSG00000052911', u'ENSMUSG00000067158', u'ENSMUSG00000002900', u'ENSMUSG00000023951', u'ENSMUSG00000032231', u'ENSMUSG00000027447', u'ENSMUSG00000039952', u'ENSMUSG00000023885', u'ENSMUSG00000017344', u'ENSMUSG00000029838', u'ENSMUSG00000041445', u'ENSMUSG00000022483', u'ENSMUSG00000020902', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000079465', u'ENSMUSG00000059049', u'ENSMUSG00000038168', u'ENSMUSG00000025510', u'ENSMUSG00000021974', u'ENSMUSG00000039270', u'ENSMUSG00000031954', u'ENSMUSG00000035493', u'ENSMUSG00000048915']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005614', NS='CC', enrichment='p', name='interstitial matrix', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023886']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000033207', u'ENSMUSG00000015850', u'ENSMUSG00000022371', u'ENSMUSG00000042961', u'ENSMUSG00000035258', u'ENSMUSG00000028364', u'ENSMUSG00000042116', u'ENSMUSG00000043631', u'ENSMUSG00000024076', u'ENSMUSG00000022665', u'ENSMUSG00000023886', u'ENSMUSG00000052512', u'ENSMUSG00000050830']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005615', NS='CC', enrichment='p', name='extracellular space', ratio_in_study=(46, 1139), ratio_in_pop=(729, 13836), p_uncorrected=0.0524914399080325, depth=2, study_count=46, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000041014', u'ENSMUSG00000038156', u'ENSMUSG00000032925', u'ENSMUSG00000063531', u'ENSMUSG00000067336', u'ENSMUSG00000032087', u'ENSMUSG00000030695', u'ENSMUSG00000000881', u'ENSMUSG00000005672', u'ENSMUSG00000043460', u'ENSMUSG00000001741', u'ENSMUSG00000027004', u'ENSMUSG00000024462', u'ENSMUSG00000043635', u'ENSMUSG00000037110', u'ENSMUSG00000049556', u'ENSMUSG00000027316', u'ENSMUSG00000034730', u'ENSMUSG00000022285', u'ENSMUSG00000006958', u'ENSMUSG00000007888', u'ENSMUSG00000067889', u'ENSMUSG00000026833', u'ENSMUSG00000039239', u'ENSMUSG00000040490', u'ENSMUSG00000032193', u'ENSMUSG00000056427', u'ENSMUSG00000031558', u'ENSMUSG00000036427', u'ENSMUSG00000022454', u'ENSMUSG00000043557', u'ENSMUSG00000022231', u'ENSMUSG00000026443', u'ENSMUSG00000025889', u'ENSMUSG00000016763', u'ENSMUSG00000025020', u'ENSMUSG00000036550', u'ENSMUSG00000041268', u'ENSMUSG00000030583', u'ENSMUSG00000035653', u'ENSMUSG00000033948', u'ENSMUSG00000032532', u'ENSMUSG00000036030', u'ENSMUSG00000039114', u'ENSMUSG00000033068', u'ENSMUSG00000022421']), pop_n=13836, pop_count=729, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000028029', u'ENSMUSG00000028189', u'ENSMUSG00000030342', u'ENSMUSG00000008999', u'ENSMUSG00000031375', u'ENSMUSG00000024740', u'ENSMUSG00000004897', u'ENSMUSG00000030111', u'ENSMUSG00000004892', u'ENSMUSG00000070427', u'ENSMUSG00000042050', u'ENSMUSG00000030560', u'ENSMUSG00000030022', u'ENSMUSG00000026249', u'ENSMUSG00000005054', u'ENSMUSG00000060126', u'ENSMUSG00000029371', u'ENSMUSG00000031903', u'ENSMUSG00000032334', u'ENSMUSG00000026167', u'ENSMUSG00000042453', u'ENSMUSG00000015647', u'ENSMUSG00000032332', u'ENSMUSG00000023885', u'ENSMUSG00000020614', u'ENSMUSG00000027947', u'ENSMUSG00000040888', u'ENSMUSG00000024164', u'ENSMUSG00000028233', u'ENSMUSG00000028339', u'ENSMUSG00000074818', u'ENSMUSG00000040490', u'ENSMUSG00000022098', u'ENSMUSG00000051379', u'ENSMUSG00000018102', u'ENSMUSG00000052911', u'ENSMUSG00000000982', u'ENSMUSG00000042354', u'ENSMUSG00000040152', u'ENSMUSG00000045827', u'ENSMUSG00000032796', u'ENSMUSG00000068129', u'ENSMUSG00000033948', u'ENSMUSG00000020105', u'ENSMUSG00000036030', u'ENSMUSG00000021811', u'ENSMUSG00000026385', u'ENSMUSG00000036131', u'ENSMUSG00000022912', u'ENSMUSG00000055172', u'ENSMUSG00000050069', u'ENSMUSG00000027408', u'ENSMUSG00000015461', u'ENSMUSG00000022620', u'ENSMUSG00000026335', u'ENSMUSG00000004473', u'ENSMUSG00000003617', u'ENSMUSG00000079641', u'ENSMUSG00000002274', u'ENSMUSG00000049775', u'ENSMUSG00000020044', u'ENSMUSG00000061762', u'ENSMUSG00000006958', u'ENSMUSG00000068874', u'ENSMUSG00000059883', u'ENSMUSG00000037405', u'ENSMUSG00000026833', u'ENSMUSG00000026837', u'ENSMUSG00000057604', u'ENSMUSG00000024909', u'ENSMUSG00000003123', u'ENSMUSG00000032968', u'ENSMUSG00000028657', u'ENSMUSG00000028656', u'ENSMUSG00000022231', u'ENSMUSG00000022546', u'ENSMUSG00000021587', u'ENSMUSG00000001870', u'ENSMUSG00000028015', u'ENSMUSG00000050074', u'ENSMUSG00000022548', u'ENSMUSG00000022865', u'ENSMUSG00000036856', u'ENSMUSG00000032050', u'ENSMUSG00000024990', u'ENSMUSG00000027248', u'ENSMUSG00000041120', u'ENSMUSG00000075012', u'ENSMUSG00000000627', u'ENSMUSG00000032661', u'ENSMUSG00000020713', u'ENSMUSG00000049313', u'ENSMUSG00000020717', u'ENSMUSG00000068686', u'ENSMUSG00000039062', u'ENSMUSG00000032743', u'ENSMUSG00000059040', u'ENSMUSG00000060147', u'ENSMUSG00000027834', u'ENSMUSG00000037049', u'ENSMUSG00000033684', u'ENSMUSG00000037362', u'ENSMUSG00000036560', u'ENSMUSG00000025650', u'ENSMUSG00000030064', u'ENSMUSG00000023328', u'ENSMUSG00000074743', u'ENSMUSG00000018927', u'ENSMUSG00000018920', u'ENSMUSG00000037370', u'ENSMUSG00000031948', u'ENSMUSG00000026200', u'ENSMUSG00000028070', u'ENSMUSG00000071866', u'ENSMUSG00000045624', u'ENSMUSG00000048482', u'ENSMUSG00000001435', u'ENSMUSG00000028370', u'ENSMUSG00000030539', u'ENSMUSG00000045045', u'ENSMUSG00000027750', u'ENSMUSG00000056737', u'ENSMUSG00000031548', u'ENSMUSG00000026051', u'ENSMUSG00000003534', u'ENSMUSG00000053226', u'ENSMUSG00000037926', u'ENSMUSG00000036295', u'ENSMUSG00000020000', u'ENSMUSG00000090100', u'ENSMUSG00000021242', u'ENSMUSG00000062070', u'ENSMUSG00000022894', u'ENSMUSG00000031750', u'ENSMUSG00000022892', u'ENSMUSG00000031613', u'ENSMUSG00000026479', u'ENSMUSG00000026478', u'ENSMUSG00000032113', u'ENSMUSG00000026579', u'ENSMUSG00000002985', u'ENSMUSG00000001131', u'ENSMUSG00000036585', u'ENSMUSG00000001506', u'ENSMUSG00000034394', u'ENSMUSG00000031207', u'ENSMUSG00000056201', u'ENSMUSG00000031119', u'ENSMUSG00000024924', u'ENSMUSG00000022575', u'ENSMUSG00000002808', u'ENSMUSG00000026879', u'ENSMUSG00000039405', u'ENSMUSG00000033880', u'ENSMUSG00000022371', u'ENSMUSG00000073987', u'ENSMUSG00000039883', u'ENSMUSG00000017493', u'ENSMUSG00000047502', u'ENSMUSG00000024713', u'ENSMUSG00000037742', u'ENSMUSG00000039323', u'ENSMUSG00000070436', u'ENSMUSG00000022947', u'ENSMUSG00000058385', u'ENSMUSG00000021665', u'ENSMUSG00000036427', u'ENSMUSG00000030093', u'ENSMUSG00000028108', u'ENSMUSG00000030695', u'ENSMUSG00000025352', u'ENSMUSG00000025351', u'ENSMUSG00000016918', u'ENSMUSG00000043460', u'ENSMUSG00000036446', u'ENSMUSG00000024371', u'ENSMUSG00000028613', u'ENSMUSG00000067578', u'ENSMUSG00000016256', u'ENSMUSG00000067336', u'ENSMUSG00000052105', u'ENSMUSG00000035237', u'ENSMUSG00000054808', u'ENSMUSG00000042423', u'ENSMUSG00000020183', u'ENSMUSG00000006014', u'ENSMUSG00000062825', u'ENSMUSG00000064023', u'ENSMUSG00000027399', u'ENSMUSG00000016534', u'ENSMUSG00000019715', u'ENSMUSG00000041264', u'ENSMUSG00000050711', u'ENSMUSG00000023272', u'ENSMUSG00000041268', u'ENSMUSG00000037411', u'ENSMUSG00000045648', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000027712', u'ENSMUSG00000066551', u'ENSMUSG00000031972', u'ENSMUSG00000021614', u'ENSMUSG00000015656', u'ENSMUSG00000038593', u'ENSMUSG00000029713', u'ENSMUSG00000031875', u'ENSMUSG00000030659', u'ENSMUSG00000021477', u'ENSMUSG00000074272', u'ENSMUSG00000022382', u'ENSMUSG00000028780', u'ENSMUSG00000024053', u'ENSMUSG00000030270', u'ENSMUSG00000000881', u'ENSMUSG00000032087', u'ENSMUSG00000018446', u'ENSMUSG00000027004', u'ENSMUSG00000004366', u'ENSMUSG00000018593', u'ENSMUSG00000021806', u'ENSMUSG00000034684', u'ENSMUSG00000020053', u'ENSMUSG00000031393', u'ENSMUSG00000090247', u'ENSMUSG00000019856', u'ENSMUSG00000026443', u'ENSMUSG00000047787', u'ENSMUSG00000017344', u'ENSMUSG00000036097', u'ENSMUSG00000033307', u'ENSMUSG00000021870', u'ENSMUSG00000021876', u'ENSMUSG00000054693', u'ENSMUSG00000032575', u'ENSMUSG00000021508', u'ENSMUSG00000040794', u'ENSMUSG00000021974', u'ENSMUSG00000029819', u'ENSMUSG00000025823', u'ENSMUSG00000025534', u'ENSMUSG00000029086', u'ENSMUSG00000026921', u'ENSMUSG00000052305', u'ENSMUSG00000026926', u'ENSMUSG00000036928', u'ENSMUSG00000044177', u'ENSMUSG00000035279', u'ENSMUSG00000031246', u'ENSMUSG00000050587', u'ENSMUSG00000038463', u'ENSMUSG00000031451', u'ENSMUSG00000028668', u'ENSMUSG00000019122', u'ENSMUSG00000022449', u'ENSMUSG00000005397', u'ENSMUSG00000029718', u'ENSMUSG00000029623', u'ENSMUSG00000057722', u'ENSMUSG00000017466', u'ENSMUSG00000036273', u'ENSMUSG00000001642', u'ENSMUSG00000050063', u'ENSMUSG00000034610', u'ENSMUSG00000043631', u'ENSMUSG00000028864', u'ENSMUSG00000034205', u'ENSMUSG00000022971', u'ENSMUSG00000000632', u'ENSMUSG00000052397', u'ENSMUSG00000032179', u'ENSMUSG00000033453', u'ENSMUSG00000048920', u'ENSMUSG00000038793', u'ENSMUSG00000043557', u'ENSMUSG00000032231', u'ENSMUSG00000024529', u'ENSMUSG00000027187', u'ENSMUSG00000027188', u'ENSMUSG00000062991', u'ENSMUSG00000039278', u'ENSMUSG00000018293', u'ENSMUSG00000023336', u'ENSMUSG00000018930', u'ENSMUSG00000029672', u'ENSMUSG00000069268', u'ENSMUSG00000048126', u'ENSMUSG00000028369', u'ENSMUSG00000028041', u'ENSMUSG00000021732', u'ENSMUSG00000028364', u'ENSMUSG00000028048', u'ENSMUSG00000028362', u'ENSMUSG00000031995', u'ENSMUSG00000035493', u'ENSMUSG00000008734', u'ENSMUSG00000016541', u'ENSMUSG00000031442', u'ENSMUSG00000055409', u'ENSMUSG00000045414', u'ENSMUSG00000030583', u'ENSMUSG00000040856', u'ENSMUSG00000023456', u'ENSMUSG00000050335', u'ENSMUSG00000048616', u'ENSMUSG00000037428', u'ENSMUSG00000043635', u'ENSMUSG00000031538', u'ENSMUSG00000030824', u'ENSMUSG00000068196', u'ENSMUSG00000026069', u'ENSMUSG00000031842', u'ENSMUSG00000031841', u'ENSMUSG00000003814', u'ENSMUSG00000038642', u'ENSMUSG00000032359', u'ENSMUSG00000014813', u'ENSMUSG00000039007', u'ENSMUSG00000039004', u'ENSMUSG00000020674', u'ENSMUSG00000027962', u'ENSMUSG00000042116', u'ENSMUSG00000027966', u'ENSMUSG00000069917', u'ENSMUSG00000027965', u'ENSMUSG00000069919', u'ENSMUSG00000029999', u'ENSMUSG00000063524', u'ENSMUSG00000030341', u'ENSMUSG00000031740', u'ENSMUSG00000022309', u'ENSMUSG00000031196', u'ENSMUSG00000006782', u'ENSMUSG00000036896', u'ENSMUSG00000068748', u'ENSMUSG00000018401', u'ENSMUSG00000023046', u'ENSMUSG00000022064', u'ENSMUSG00000032434', u'ENSMUSG00000073418', u'ENSMUSG00000032431', u'ENSMUSG00000026365', u'ENSMUSG00000021835', u'ENSMUSG00000032532', u'ENSMUSG00000021939', u'ENSMUSG00000022766', u'ENSMUSG00000042501', u'ENSMUSG00000020303', u'ENSMUSG00000048581', u'ENSMUSG00000031266', u'ENSMUSG00000038156', u'ENSMUSG00000045322', u'ENSMUSG00000029759', u'ENSMUSG00000021186', u'ENSMUSG00000019579', u'ENSMUSG00000026880', u'ENSMUSG00000052613', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000044734', u'ENSMUSG00000049612', u'ENSMUSG00000026315', u'ENSMUSG00000024462', u'ENSMUSG00000021943', u'ENSMUSG00000004207', u'ENSMUSG00000029661', u'ENSMUSG00000076617', u'ENSMUSG00000035783', u'ENSMUSG00000026701', u'ENSMUSG00000026814', u'ENSMUSG00000041014', u'ENSMUSG00000027792', u'ENSMUSG00000030218', u'ENSMUSG00000037499', u'ENSMUSG00000040254', u'ENSMUSG00000039239', u'ENSMUSG00000020427', u'ENSMUSG00000000489', u'ENSMUSG00000029335', u'ENSMUSG00000033068', u'ENSMUSG00000023830', u'ENSMUSG00000024962', u'ENSMUSG00000036545', u'ENSMUSG00000028773', u'ENSMUSG00000006800', u'ENSMUSG00000072941', u'ENSMUSG00000022483', u'ENSMUSG00000060803', u'ENSMUSG00000041577', u'ENSMUSG00000034336', u'ENSMUSG00000006763', u'ENSMUSG00000046186', u'ENSMUSG00000022847', u'ENSMUSG00000004105', u'ENSMUSG00000074264', u'ENSMUSG00000036887', u'ENSMUSG00000020841', u'ENSMUSG00000028413', u'ENSMUSG00000025132', u'ENSMUSG00000027810', u'ENSMUSG00000061808', u'ENSMUSG00000005672', u'ENSMUSG00000008348', u'ENSMUSG00000045636', u'ENSMUSG00000015850', u'ENSMUSG00000052593', u'ENSMUSG00000024517', u'ENSMUSG00000037010', u'ENSMUSG00000053846', u'ENSMUSG00000027312', u'ENSMUSG00000027315', u'ENSMUSG00000030048', u'ENSMUSG00000027316', u'ENSMUSG00000039217', u'ENSMUSG00000016024', u'ENSMUSG00000031963', u'ENSMUSG00000000392', u'ENSMUSG00000027082', u'ENSMUSG00000015143', u'ENSMUSG00000064080', u'ENSMUSG00000067242', u'ENSMUSG00000033961', u'ENSMUSG00000073940', u'ENSMUSG00000072115', u'ENSMUSG00000002289', u'ENSMUSG00000064246', u'ENSMUSG00000063564', u'ENSMUSG00000004791', u'ENSMUSG00000041926', u'ENSMUSG00000014361', u'ENSMUSG00000022982', u'ENSMUSG00000007891', u'ENSMUSG00000040138', u'ENSMUSG00000017754', u'ENSMUSG00000032006', u'ENSMUSG00000045594', u'ENSMUSG00000021745', u'ENSMUSG00000053475', u'ENSMUSG00000022026', u'ENSMUSG00000031380', u'ENSMUSG00000075224', u'ENSMUSG00000034163', u'ENSMUSG00000030317', u'ENSMUSG00000056999', u'ENSMUSG00000000957', u'ENSMUSG00000034168', u'ENSMUSG00000019899', u'ENSMUSG00000021998', u'ENSMUSG00000021994', u'ENSMUSG00000015568', u'ENSMUSG00000048120', u'ENSMUSG00000036169', u'ENSMUSG00000002602', u'ENSMUSG00000002603', u'ENSMUSG00000049556', u'ENSMUSG00000022325', u'ENSMUSG00000022324', u'ENSMUSG00000047414', u'ENSMUSG00000021900', u'ENSMUSG00000015090', u'ENSMUSG00000022285', u'ENSMUSG00000007041', u'ENSMUSG00000025810', u'ENSMUSG00000004951', u'ENSMUSG00000056222', u'ENSMUSG00000032135', u'ENSMUSG00000031134', u'ENSMUSG00000021583', u'ENSMUSG00000068854', u'ENSMUSG00000022514', u'ENSMUSG00000020467', u'ENSMUSG00000020460', u'ENSMUSG00000022454', u'ENSMUSG00000028776', u'ENSMUSG00000038552', u'ENSMUSG00000038916', u'ENSMUSG00000046318', u'ENSMUSG00000024085', u'ENSMUSG00000025889', u'ENSMUSG00000024082', u'ENSMUSG00000028871', u'ENSMUSG00000047246', u'ENSMUSG00000033208', u'ENSMUSG00000038224', u'ENSMUSG00000039304', u'ENSMUSG00000058897', u'ENSMUSG00000025289', u'ENSMUSG00000031990', u'ENSMUSG00000021390', u'ENSMUSG00000000600', u'ENSMUSG00000064373', u'ENSMUSG00000044986', u'ENSMUSG00000039804', u'ENSMUSG00000019795', u'ENSMUSG00000038521', u'ENSMUSG00000059974', u'ENSMUSG00000001930', u'ENSMUSG00000024953', u'ENSMUSG00000024810', u'ENSMUSG00000046167', u'ENSMUSG00000010051', u'ENSMUSG00000039252', u'ENSMUSG00000001741', u'ENSMUSG00000024256', u'ENSMUSG00000000693', u'ENSMUSG00000037110', u'ENSMUSG00000069516', u'ENSMUSG00000000126', u'ENSMUSG00000023224', u'ENSMUSG00000038843', u'ENSMUSG00000025089', u'ENSMUSG00000027358', u'ENSMUSG00000038677', u'ENSMUSG00000062727', u'ENSMUSG00000028195', u'ENSMUSG00000049580', u'ENSMUSG00000021702', u'ENSMUSG00000031591', u'ENSMUSG00000030513', u'ENSMUSG00000031980', u'ENSMUSG00000041559', u'ENSMUSG00000031521', u'ENSMUSG00000028907', u'ENSMUSG00000041445', u'ENSMUSG00000055485', u'ENSMUSG00000027859', u'ENSMUSG00000027070', u'ENSMUSG00000040998', u'ENSMUSG00000042632', u'ENSMUSG00000022108', u'ENSMUSG00000020604', u'ENSMUSG00000026072', u'ENSMUSG00000039016', u'ENSMUSG00000045083', u'ENSMUSG00000021556', u'ENSMUSG00000063531', u'ENSMUSG00000025854', u'ENSMUSG00000025856', u'ENSMUSG00000023571', u'ENSMUSG00000029417', u'ENSMUSG00000017639', u'ENSMUSG00000051067', u'ENSMUSG00000037254', u'ENSMUSG00000021340', u'ENSMUSG00000019997', u'ENSMUSG00000040488', u'ENSMUSG00000031778', u'ENSMUSG00000026553', u'ENSMUSG00000061353', u'ENSMUSG00000004267', u'ENSMUSG00000023078', u'ENSMUSG00000018166', u'ENSMUSG00000019966', u'ENSMUSG00000001119', u'ENSMUSG00000021822', u'ENSMUSG00000057969', u'ENSMUSG00000019846', u'ENSMUSG00000010797', u'ENSMUSG00000027419', u'ENSMUSG00000021194', u'ENSMUSG00000022797', u'ENSMUSG00000017446', u'ENSMUSG00000067889', u'ENSMUSG00000040713', u'ENSMUSG00000033327', u'ENSMUSG00000032554', u'ENSMUSG00000029838', u'ENSMUSG00000014599', u'ENSMUSG00000029119', u'ENSMUSG00000021484', u'ENSMUSG00000029287', u'ENSMUSG00000034771', u'ENSMUSG00000025512', u'ENSMUSG00000054162', u'ENSMUSG00000024778', u'ENSMUSG00000032187', u'ENSMUSG00000039208', u'ENSMUSG00000024066', u'ENSMUSG00000032959', u'ENSMUSG00000074457', u'ENSMUSG00000038538', u'ENSMUSG00000021680', u'ENSMUSG00000020432', u'ENSMUSG00000029304', u'ENSMUSG00000022425', u'ENSMUSG00000022421', u'ENSMUSG00000021278', u'ENSMUSG00000029309', u'ENSMUSG00000033557', u'ENSMUSG00000024357', u'ENSMUSG00000036256', u'ENSMUSG00000028885', u'ENSMUSG00000001666', u'ENSMUSG00000030607', u'ENSMUSG00000022490', u'ENSMUSG00000030605', u'ENSMUSG00000025207', u'ENSMUSG00000030600', u'ENSMUSG00000034730', u'ENSMUSG00000054263', u'ENSMUSG00000035352', u'ENSMUSG00000036905', u'ENSMUSG00000006611', u'ENSMUSG00000027524', u'ENSMUSG00000039646', u'ENSMUSG00000001942', u'ENSMUSG00000030786', u'ENSMUSG00000029428', u'ENSMUSG00000034648', u'ENSMUSG00000020918', u'ENSMUSG00000023913', u'ENSMUSG00000025020', u'ENSMUSG00000009281', u'ENSMUSG00000031558', u'ENSMUSG00000034855', u'ENSMUSG00000062929', u'ENSMUSG00000031555', u'ENSMUSG00000005667', u'ENSMUSG00000060600', u'ENSMUSG00000028019', u'ENSMUSG00000028393', u'ENSMUSG00000024501', u'ENSMUSG00000030772', u'ENSMUSG00000034353', u'ENSMUSG00000028944', u'ENSMUSG00000028128', u'ENSMUSG00000005142', u'ENSMUSG00000058488', u'ENSMUSG00000039114', u'ENSMUSG00000049265', u'ENSMUSG00000050830', u'ENSMUSG00000009376', u'ENSMUSG00000021756', u'ENSMUSG00000028064', u'ENSMUSG00000024130', u'ENSMUSG00000021451', u'ENSMUSG00000028300', u'ENSMUSG00000006369', u'ENSMUSG00000037206', u'ENSMUSG00000042312', u'ENSMUSG00000026193', u'ENSMUSG00000083282', u'ENSMUSG00000042251', u'ENSMUSG00000035172', u'ENSMUSG00000030805', u'ENSMUSG00000026121', u'ENSMUSG00000028249', u'ENSMUSG00000026697', u'ENSMUSG00000021904', u'ENSMUSG00000007888', u'ENSMUSG00000068220', u'ENSMUSG00000023031', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000019929', u'ENSMUSG00000057388', u'ENSMUSG00000022037', u'ENSMUSG00000020151', u'ENSMUSG00000037852', u'ENSMUSG00000055737', u'ENSMUSG00000021253', u'ENSMUSG00000021256', u'ENSMUSG00000034708', u'ENSMUSG00000006403', u'ENSMUSG00000022887', u'ENSMUSG00000032193', u'ENSMUSG00000021091', u'ENSMUSG00000021319', u'ENSMUSG00000054717', u'ENSMUSG00000002900', u'ENSMUSG00000015451', u'ENSMUSG00000029163', u'ENSMUSG00000056427', u'ENSMUSG00000016763', u'ENSMUSG00000060802', u'ENSMUSG00000040759', u'ENSMUSG00000051439', u'ENSMUSG00000032436', u'ENSMUSG00000019810', u'ENSMUSG00000002227', u'ENSMUSG00000006205', u'ENSMUSG00000060275', u'ENSMUSG00000027562', u'ENSMUSG00000020241', u'ENSMUSG00000020571', u'ENSMUSG00000020572', u'ENSMUSG00000041297', u'ENSMUSG00000044626', u'ENSMUSG00000020473', u'ENSMUSG00000022665', u'ENSMUSG00000028763', u'ENSMUSG00000028766', u'ENSMUSG00000024098', u'ENSMUSG00000024486', u'ENSMUSG00000029648', u'ENSMUSG00000036550', u'ENSMUSG00000041936', u'ENSMUSG00000024647', u'ENSMUSG00000020085', u'ENSMUSG00000020321', u'ENSMUSG00000000753', u'ENSMUSG00000022816', u'ENSMUSG00000027447', u'ENSMUSG00000032925', u'ENSMUSG00000019872', u'ENSMUSG00000028691', u'ENSMUSG00000028692', u'ENSMUSG00000030748', u'ENSMUSG00000028883', u'ENSMUSG00000020681', u'ENSMUSG00000037035', u'ENSMUSG00000029580', u'ENSMUSG00000036528', u'ENSMUSG00000023951', u'ENSMUSG00000041684', u'ENSMUSG00000025980', u'ENSMUSG00000054555', u'ENSMUSG00000036327', u'ENSMUSG00000028600', u'ENSMUSG00000043987', u'ENSMUSG00000035385', u'ENSMUSG00000028164', u'ENSMUSG00000035653', u'ENSMUSG00000050222', u'ENSMUSG00000036957', u'ENSMUSG00000027204', u'ENSMUSG00000052133', u'ENSMUSG00000061462']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005622', NS='CC', enrichment='e', name='intracellular', ratio_in_study=(59, 1139), ratio_in_pop=(672, 13836), p_uncorrected=0.5655019341236964, depth=2, study_count=59, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000023192', u'ENSMUSG00000020198', u'ENSMUSG00000021536', u'ENSMUSG00000042590', u'ENSMUSG00000047036', u'ENSMUSG00000021712', u'ENSMUSG00000031539', u'ENSMUSG00000031202', u'ENSMUSG00000028519', u'ENSMUSG00000042766', u'ENSMUSG00000054893', u'ENSMUSG00000001741', u'ENSMUSG00000048251', u'ENSMUSG00000032563', u'ENSMUSG00000028222', u'ENSMUSG00000042348', u'ENSMUSG00000046093', u'ENSMUSG00000021385', u'ENSMUSG00000034675', u'ENSMUSG00000027335', u'ENSMUSG00000021701', u'ENSMUSG00000005580', u'ENSMUSG00000041609', u'ENSMUSG00000039697', u'ENSMUSG00000055723', u'ENSMUSG00000051853', u'ENSMUSG00000051675', u'ENSMUSG00000058835', u'ENSMUSG00000062444', u'ENSMUSG00000026764', u'ENSMUSG00000026927', u'ENSMUSG00000021901', u'ENSMUSG00000021270', u'ENSMUSG00000029406', u'ENSMUSG00000026721', u'ENSMUSG00000032936', u'ENSMUSG00000035547', u'ENSMUSG00000032193', u'ENSMUSG00000029405', u'ENSMUSG00000068037', u'ENSMUSG00000021314', u'ENSMUSG00000042303', u'ENSMUSG00000008575', u'ENSMUSG00000029223', u'ENSMUSG00000022540', u'ENSMUSG00000036591', u'ENSMUSG00000027220', u'ENSMUSG00000034701', u'ENSMUSG00000027993', u'ENSMUSG00000031833', u'ENSMUSG00000030872', u'ENSMUSG00000074657', u'ENSMUSG00000020589', u'ENSMUSG00000025576', u'ENSMUSG00000027189', u'ENSMUSG00000021071', u'ENSMUSG00000015222', u'ENSMUSG00000030105']), pop_n=13836, pop_count=672, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000020198', u'ENSMUSG00000034226', u'ENSMUSG00000003873', u'ENSMUSG00000023923', u'ENSMUSG00000053192', u'ENSMUSG00000021712', u'ENSMUSG00000003970', u'ENSMUSG00000030443', u'ENSMUSG00000030298', u'ENSMUSG00000037326', u'ENSMUSG00000042348', u'ENSMUSG00000037242', u'ENSMUSG00000028936', u'ENSMUSG00000034402', u'ENSMUSG00000049866', u'ENSMUSG00000005054', u'ENSMUSG00000068220', u'ENSMUSG00000031907', u'ENSMUSG00000062444', u'ENSMUSG00000017144', u'ENSMUSG00000063145', u'ENSMUSG00000030161', u'ENSMUSG00000033862', u'ENSMUSG00000048076', u'ENSMUSG00000008668', u'ENSMUSG00000012422', u'ENSMUSG00000015340', u'ENSMUSG00000090137', u'ENSMUSG00000003585', u'ENSMUSG00000052917', u'ENSMUSG00000059981', u'ENSMUSG00000031347', u'ENSMUSG00000027016', u'ENSMUSG00000035722', u'ENSMUSG00000045827', u'ENSMUSG00000033949', u'ENSMUSG00000018583', u'ENSMUSG00000026426', u'ENSMUSG00000020108', u'ENSMUSG00000061898', u'ENSMUSG00000022911', u'ENSMUSG00000025880', u'ENSMUSG00000000711', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000036986', u'ENSMUSG00000058835', u'ENSMUSG00000015461', u'ENSMUSG00000006699', u'ENSMUSG00000038425', u'ENSMUSG00000036989', u'ENSMUSG00000062040', u'ENSMUSG00000032563', u'ENSMUSG00000079641', u'ENSMUSG00000029126', u'ENSMUSG00000036781', u'ENSMUSG00000034867', u'ENSMUSG00000057789', u'ENSMUSG00000051864', u'ENSMUSG00000051853', u'ENSMUSG00000035189', u'ENSMUSG00000027663', u'ENSMUSG00000026721', u'ENSMUSG00000019132', u'ENSMUSG00000022538', u'ENSMUSG00000073838', u'ENSMUSG00000037787', u'ENSMUSG00000029223', u'ENSMUSG00000046330', u'ENSMUSG00000022540', u'ENSMUSG00000039781', u'ENSMUSG00000054517', u'ENSMUSG00000015932', u'ENSMUSG00000022548', u'ENSMUSG00000034211', u'ENSMUSG00000007610', u'ENSMUSG00000005370', u'ENSMUSG00000073295', u'ENSMUSG00000041559', u'ENSMUSG00000027534', u'ENSMUSG00000020961', u'ENSMUSG00000063108', u'ENSMUSG00000042492', u'ENSMUSG00000060636', u'ENSMUSG00000039105', u'ENSMUSG00000002058', u'ENSMUSG00000023845', u'ENSMUSG00000060147', u'ENSMUSG00000023967', u'ENSMUSG00000020982', u'ENSMUSG00000050697', u'ENSMUSG00000030401', u'ENSMUSG00000020821', u'ENSMUSG00000000538', u'ENSMUSG00000041236', u'ENSMUSG00000048429', u'ENSMUSG00000046093', u'ENSMUSG00000030888', u'ENSMUSG00000027330', u'ENSMUSG00000028974', u'ENSMUSG00000028975', u'ENSMUSG00000027335', u'ENSMUSG00000039263', u'ENSMUSG00000000439', u'ENSMUSG00000007338', u'ENSMUSG00000021725', u'ENSMUSG00000073968', u'ENSMUSG00000018381', u'ENSMUSG00000040596', u'ENSMUSG00000038967', u'ENSMUSG00000042303', u'ENSMUSG00000026181', u'ENSMUSG00000040528', u'ENSMUSG00000040521', u'ENSMUSG00000035007', u'ENSMUSG00000028389', u'ENSMUSG00000031548', u'ENSMUSG00000031833', u'ENSMUSG00000032066', u'ENSMUSG00000034457', u'ENSMUSG00000020668', u'ENSMUSG00000026509', u'ENSMUSG00000055723', u'ENSMUSG00000021536', u'ENSMUSG00000025870', u'ENSMUSG00000039234', u'ENSMUSG00000034863', u'ENSMUSG00000031202', u'ENSMUSG00000035960', u'ENSMUSG00000031209', u'ENSMUSG00000006418', u'ENSMUSG00000039960', u'ENSMUSG00000031375', u'ENSMUSG00000023944', u'ENSMUSG00000032826', u'ENSMUSG00000019944', u'ENSMUSG00000036106', u'ENSMUSG00000032288', u'ENSMUSG00000002233', u'ENSMUSG00000057863', u'ENSMUSG00000058546', u'ENSMUSG00000048814', u'ENSMUSG00000056201', u'ENSMUSG00000013736', u'ENSMUSG00000044147', u'ENSMUSG00000039813', u'ENSMUSG00000020440', u'ENSMUSG00000028234', u'ENSMUSG00000046364', u'ENSMUSG00000026878', u'ENSMUSG00000015981', u'ENSMUSG00000073982', u'ENSMUSG00000053046', u'ENSMUSG00000029174', u'ENSMUSG00000033220', u'ENSMUSG00000073988', u'ENSMUSG00000034667', u'ENSMUSG00000025576', u'ENSMUSG00000007659', u'ENSMUSG00000000740', u'ENSMUSG00000007655', u'ENSMUSG00000040365', u'ENSMUSG00000039221', u'ENSMUSG00000032936', u'ENSMUSG00000031681', u'ENSMUSG00000024974', u'ENSMUSG00000025290', u'ENSMUSG00000001911', u'ENSMUSG00000059552', u'ENSMUSG00000073702', u'ENSMUSG00000034800', u'ENSMUSG00000033014', u'ENSMUSG00000003161', u'ENSMUSG00000024370', u'ENSMUSG00000047215', u'ENSMUSG00000025794', u'ENSMUSG00000000266', u'ENSMUSG00000020386', u'ENSMUSG00000033083', u'ENSMUSG00000036964', u'ENSMUSG00000027274', u'ENSMUSG00000034892', u'ENSMUSG00000005580', u'ENSMUSG00000041609', u'ENSMUSG00000035235', u'ENSMUSG00000020891', u'ENSMUSG00000054808', u'ENSMUSG00000046718', u'ENSMUSG00000032492', u'ENSMUSG00000003868', u'ENSMUSG00000060036', u'ENSMUSG00000005566', u'ENSMUSG00000034936', u'ENSMUSG00000053693', u'ENSMUSG00000018347', u'ENSMUSG00000041261', u'ENSMUSG00000037001', u'ENSMUSG00000068335', u'ENSMUSG00000028923', u'ENSMUSG00000037410', u'ENSMUSG00000023277', u'ENSMUSG00000030058', u'ENSMUSG00000027712', u'ENSMUSG00000030872', u'ENSMUSG00000035437', u'ENSMUSG00000015656', u'ENSMUSG00000030879', u'ENSMUSG00000020740', u'ENSMUSG00000055305', u'ENSMUSG00000079259', u'ENSMUSG00000048251', u'ENSMUSG00000031485', u'ENSMUSG00000030272', u'ENSMUSG00000053985', u'ENSMUSG00000052962', u'ENSMUSG00000030393', u'ENSMUSG00000031583', u'ENSMUSG00000036036', u'ENSMUSG00000026028', u'ENSMUSG00000027006', u'ENSMUSG00000031374', u'ENSMUSG00000018068', u'ENSMUSG00000031805', u'ENSMUSG00000032402', u'ENSMUSG00000018593', u'ENSMUSG00000017724', u'ENSMUSG00000024563', u'ENSMUSG00000057614', u'ENSMUSG00000021339', u'ENSMUSG00000030301', u'ENSMUSG00000041000', u'ENSMUSG00000039361', u'ENSMUSG00000058638', u'ENSMUSG00000027434', u'ENSMUSG00000068663', u'ENSMUSG00000036992', u'ENSMUSG00000002844', u'ENSMUSG00000029146', u'ENSMUSG00000039853', u'ENSMUSG00000026442', u'ENSMUSG00000036093', u'ENSMUSG00000032477', u'ENSMUSG00000063801', u'ENSMUSG00000003604', u'ENSMUSG00000017264', u'ENSMUSG00000021871', u'ENSMUSG00000047036', u'ENSMUSG00000021877', u'ENSMUSG00000004843', u'ENSMUSG00000024457', u'ENSMUSG00000054893', u'ENSMUSG00000031026', u'ENSMUSG00000053647', u'ENSMUSG00000026927', u'ENSMUSG00000020364', u'ENSMUSG00000035279', u'ENSMUSG00000003037', u'ENSMUSG00000022528', u'ENSMUSG00000038545', u'ENSMUSG00000003134', u'ENSMUSG00000028868', u'ENSMUSG00000029627', u'ENSMUSG00000021385', u'ENSMUSG00000001313', u'ENSMUSG00000028861', u'ENSMUSG00000035772', u'ENSMUSG00000005267', u'ENSMUSG00000029392', u'ENSMUSG00000034751', u'ENSMUSG00000021025', u'ENSMUSG00000066043', u'ENSMUSG00000055835', u'ENSMUSG00000005102', u'ENSMUSG00000029763', u'ENSMUSG00000052397', u'ENSMUSG00000048921', u'ENSMUSG00000029401', u'ENSMUSG00000029406', u'ENSMUSG00000029405', u'ENSMUSG00000070880', u'ENSMUSG00000025362', u'ENSMUSG00000027291', u'ENSMUSG00000028565', u'ENSMUSG00000020832', u'ENSMUSG00000028140', u'ENSMUSG00000025647', u'ENSMUSG00000027189', u'ENSMUSG00000024526', u'ENSMUSG00000009894', u'ENSMUSG00000027342', u'ENSMUSG00000040350', u'ENSMUSG00000023192', u'ENSMUSG00000039633', u'ENSMUSG00000025035', u'ENSMUSG00000066258', u'ENSMUSG00000014353', u'ENSMUSG00000018012', u'ENSMUSG00000062861', u'ENSMUSG00000030432', u'ENSMUSG00000049960', u'ENSMUSG00000027828', u'ENSMUSG00000041453', u'ENSMUSG00000042473', u'ENSMUSG00000031539', u'ENSMUSG00000020773', u'ENSMUSG00000019710', u'ENSMUSG00000022111', u'ENSMUSG00000039001', u'ENSMUSG00000003429', u'ENSMUSG00000039005', u'ENSMUSG00000012405', u'ENSMUSG00000021540', u'ENSMUSG00000021270', u'ENSMUSG00000034151', u'ENSMUSG00000021375', u'ENSMUSG00000042203', u'ENSMUSG00000020709', u'ENSMUSG00000068037', u'ENSMUSG00000029066', u'ENSMUSG00000031320', u'ENSMUSG00000031327', u'ENSMUSG00000042271', u'ENSMUSG00000026404', u'ENSMUSG00000019977', u'ENSMUSG00000053536', u'ENSMUSG00000032536', u'ENSMUSG00000033808', u'ENSMUSG00000039682', u'ENSMUSG00000021831', u'ENSMUSG00000074221', u'ENSMUSG00000006333', u'ENSMUSG00000024143', u'ENSMUSG00000024414', u'ENSMUSG00000067288', u'ENSMUSG00000068732', u'ENSMUSG00000020267', u'ENSMUSG00000020515', u'ENSMUSG00000022568', u'ENSMUSG00000020459', u'ENSMUSG00000020458', u'ENSMUSG00000029204', u'ENSMUSG00000020455', u'ENSMUSG00000071291', u'ENSMUSG00000029614', u'ENSMUSG00000047454', u'ENSMUSG00000039954', u'ENSMUSG00000042590', u'ENSMUSG00000090877', u'ENSMUSG00000032549', u'ENSMUSG00000033233', u'ENSMUSG00000006932', u'ENSMUSG00000011589', u'ENSMUSG00000070348', u'ENSMUSG00000025269', u'ENSMUSG00000062012', u'ENSMUSG00000062014', u'ENSMUSG00000025508', u'ENSMUSG00000037492', u'ENSMUSG00000027797', u'ENSMUSG00000027796', u'ENSMUSG00000051675', u'ENSMUSG00000029729', u'ENSMUSG00000021690', u'ENSMUSG00000038456', u'ENSMUSG00000058396', u'ENSMUSG00000011831', u'ENSMUSG00000025283', u'ENSMUSG00000011832', u'ENSMUSG00000038515', u'ENSMUSG00000022419', u'ENSMUSG00000024962', u'ENSMUSG00000028136', u'ENSMUSG00000029449', u'ENSMUSG00000028741', u'ENSMUSG00000037649', u'ENSMUSG00000037640', u'ENSMUSG00000030966', u'ENSMUSG00000021054', u'ENSMUSG00000074657', u'ENSMUSG00000020589', u'ENSMUSG00000034880', u'ENSMUSG00000027220', u'ENSMUSG00000019699', u'ENSMUSG00000029433', u'ENSMUSG00000047632', u'ENSMUSG00000032481', u'ENSMUSG00000053414', u'ENSMUSG00000025034', u'ENSMUSG00000020843', u'ENSMUSG00000052681', u'ENSMUSG00000040952', u'ENSMUSG00000030045', u'ENSMUSG00000035299', u'ENSMUSG00000041319', u'ENSMUSG00000024515', u'ENSMUSG00000027313', u'ENSMUSG00000028955', u'ENSMUSG00000021607', u'ENSMUSG00000066613', u'ENSMUSG00000018909', u'ENSMUSG00000058498', u'ENSMUSG00000015143', u'ENSMUSG00000067276', u'ENSMUSG00000035208', u'ENSMUSG00000048012', u'ENSMUSG00000015002', u'ENSMUSG00000025993', u'ENSMUSG00000054752', u'ENSMUSG00000031709', u'ENSMUSG00000075602', u'ENSMUSG00000022987', u'ENSMUSG00000073421', u'ENSMUSG00000039194', u'ENSMUSG00000007892', u'ENSMUSG00000031402', u'ENSMUSG00000030815', u'ENSMUSG00000060904', u'ENSMUSG00000031812', u'ENSMUSG00000038671', u'ENSMUSG00000020122', u'ENSMUSG00000044864', u'ENSMUSG00000038774', u'ENSMUSG00000034160', u'ENSMUSG00000058600', u'ENSMUSG00000030319', u'ENSMUSG00000031388', u'ENSMUSG00000046562', u'ENSMUSG00000017677', u'ENSMUSG00000017679', u'ENSMUSG00000018548', u'ENSMUSG00000033128', u'ENSMUSG00000073639', u'ENSMUSG00000051351', u'ENSMUSG00000029027', u'ENSMUSG00000004221', u'ENSMUSG00000051359', u'ENSMUSG00000002210', u'ENSMUSG00000053012', u'ENSMUSG00000036644', u'ENSMUSG00000038028', u'ENSMUSG00000021901', u'ENSMUSG00000041607', u'ENSMUSG00000021514', u'ENSMUSG00000026917', u'ENSMUSG00000057963', u'ENSMUSG00000020541', u'ENSMUSG00000035547', u'ENSMUSG00000017404', u'ENSMUSG00000055053', u'ENSMUSG00000022451', u'ENSMUSG00000057322', u'ENSMUSG00000058267', u'ENSMUSG00000025495', u'ENSMUSG00000032215', u'ENSMUSG00000039697', u'ENSMUSG00000057329', u'ENSMUSG00000004319', u'ENSMUSG00000024735', u'ENSMUSG00000057691', u'ENSMUSG00000048310', u'ENSMUSG00000030921', u'ENSMUSG00000062797', u'ENSMUSG00000006720', u'ENSMUSG00000020335', u'ENSMUSG00000062421', u'ENSMUSG00000062380', u'ENSMUSG00000038520', u'ENSMUSG00000059975', u'ENSMUSG00000028680', u'ENSMUSG00000029471', u'ENSMUSG00000028519', u'ENSMUSG00000033039', u'ENSMUSG00000005534', u'ENSMUSG00000027287', u'ENSMUSG00000001741', u'ENSMUSG00000045948', u'ENSMUSG00000073293', u'ENSMUSG00000020932', u'ENSMUSG00000063239', u'ENSMUSG00000028284', u'ENSMUSG00000041216', u'ENSMUSG00000061477', u'ENSMUSG00000046447', u'ENSMUSG00000046768', u'ENSMUSG00000014470', u'ENSMUSG00000047473', u'ENSMUSG00000021701', u'ENSMUSG00000051499', u'ENSMUSG00000058626', u'ENSMUSG00000028030', u'ENSMUSG00000046688', u'ENSMUSG00000031988', u'ENSMUSG00000045409', u'ENSMUSG00000030105', u'ENSMUSG00000031451', u'ENSMUSG00000037339', u'ENSMUSG00000039367', u'ENSMUSG00000079110', u'ENSMUSG00000042363', u'ENSMUSG00000050541', u'ENSMUSG00000034412', u'ENSMUSG00000055489', u'ENSMUSG00000027999', u'ENSMUSG00000055480', u'ENSMUSG00000026270', u'ENSMUSG00000027993', u'ENSMUSG00000026274', u'ENSMUSG00000027774', u'ENSMUSG00000037949', u'ENSMUSG00000026173', u'ENSMUSG00000020608', u'ENSMUSG00000018481', u'ENSMUSG00000060224', u'ENSMUSG00000024070', u'ENSMUSG00000028222', u'ENSMUSG00000001687', u'ENSMUSG00000064210', u'ENSMUSG00000054967', u'ENSMUSG00000036913', u'ENSMUSG00000004508', u'ENSMUSG00000021340', u'ENSMUSG00000018507', u'ENSMUSG00000002728', u'ENSMUSG00000068134', u'ENSMUSG00000004267', u'ENSMUSG00000049517', u'ENSMUSG00000021824', u'ENSMUSG00000034675', u'ENSMUSG00000004951', u'ENSMUSG00000022075', u'ENSMUSG00000053119', u'ENSMUSG00000019969', u'ENSMUSG00000024170', u'ENSMUSG00000067274', u'ENSMUSG00000056144', u'ENSMUSG00000035325', u'ENSMUSG00000018189', u'ENSMUSG00000033327', u'ENSMUSG00000048930', u'ENSMUSG00000047675', u'ENSMUSG00000029600', u'ENSMUSG00000003348', u'ENSMUSG00000032553', u'ENSMUSG00000021893', u'ENSMUSG00000021895', u'ENSMUSG00000021481', u'ENSMUSG00000029833', u'ENSMUSG00000054364', u'ENSMUSG00000032251', u'ENSMUSG00000035984', u'ENSMUSG00000039461', u'ENSMUSG00000028832', u'ENSMUSG00000038352', u'ENSMUSG00000015222', u'ENSMUSG00000050017', u'ENSMUSG00000061787', u'ENSMUSG00000019518', u'ENSMUSG00000021123', u'ENSMUSG00000021680', u'ENSMUSG00000047446', u'ENSMUSG00000031639', u'ENSMUSG00000022427', u'ENSMUSG00000023826', u'ENSMUSG00000062929', u'ENSMUSG00000058558', u'ENSMUSG00000060121', u'ENSMUSG00000028645', u'ENSMUSG00000001847', u'ENSMUSG00000022553', u'ENSMUSG00000041548', u'ENSMUSG00000027488', u'ENSMUSG00000030609', u'ENSMUSG00000069793', u'ENSMUSG00000022490', u'ENSMUSG00000000247', u'ENSMUSG00000055991', u'ENSMUSG00000036867', u'ENSMUSG00000016239', u'ENSMUSG00000059070', u'ENSMUSG00000030782', u'ENSMUSG00000008575', u'ENSMUSG00000039640', u'ENSMUSG00000024829', u'ENSMUSG00000060397', u'ENSMUSG00000059475', u'ENSMUSG00000017781', u'ENSMUSG00000021619', u'ENSMUSG00000024851', u'ENSMUSG00000028081', u'ENSMUSG00000001018', u'ENSMUSG00000078779', u'ENSMUSG00000031950', u'ENSMUSG00000007815', u'ENSMUSG00000041997', u'ENSMUSG00000046658', u'ENSMUSG00000006362', u'ENSMUSG00000015013', u'ENSMUSG00000056313', u'ENSMUSG00000042766', u'ENSMUSG00000030528', u'ENSMUSG00000052676', u'ENSMUSG00000030805', u'ENSMUSG00000031827', u'ENSMUSG00000052302', u'ENSMUSG00000036273', u'ENSMUSG00000002767', u'ENSMUSG00000040430', u'ENSMUSG00000057388', u'ENSMUSG00000079065', u'ENSMUSG00000052675', u'ENSMUSG00000057841', u'ENSMUSG00000032193', u'ENSMUSG00000021314', u'ENSMUSG00000039976', u'ENSMUSG00000057982', u'ENSMUSG00000010592', u'ENSMUSG00000031731', u'ENSMUSG00000063296', u'ENSMUSG00000032518', u'ENSMUSG00000060803', u'ENSMUSG00000022043', u'ENSMUSG00000032511', u'ENSMUSG00000044807', u'ENSMUSG00000059291', u'ENSMUSG00000022722', u'ENSMUSG00000021917', u'ENSMUSG00000024436', u'ENSMUSG00000024431', u'ENSMUSG00000001123', u'ENSMUSG00000024006', u'ENSMUSG00000034071', u'ENSMUSG00000054737', u'ENSMUSG00000002731', u'ENSMUSG00000054855', u'ENSMUSG00000020476', u'ENSMUSG00000020472', u'ENSMUSG00000017418', u'ENSMUSG00000016833', u'ENSMUSG00000024480', u'ENSMUSG00000022340', u'ENSMUSG00000032202', u'ENSMUSG00000029864', u'ENSMUSG00000036357', u'ENSMUSG00000020328', u'ENSMUSG00000014602', u'ENSMUSG00000020088', u'ENSMUSG00000042870', u'ENSMUSG00000038175', u'ENSMUSG00000038174', u'ENSMUSG00000040270', u'ENSMUSG00000026764', u'ENSMUSG00000029467', u'ENSMUSG00000022220', u'ENSMUSG00000024942', u'ENSMUSG00000024944', u'ENSMUSG00000019785', u'ENSMUSG00000074220', u'ENSMUSG00000029587', u'ENSMUSG00000036257', u'ENSMUSG00000034255', u'ENSMUSG00000027168', u'ENSMUSG00000060216', u'ENSMUSG00000029345', u'ENSMUSG00000036591', u'ENSMUSG00000034317', u'ENSMUSG00000034701', u'ENSMUSG00000043279', u'ENSMUSG00000035227', u'ENSMUSG00000021071', u'ENSMUSG00000027363', u'ENSMUSG00000000058']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005623', NS='CC', enrichment='e', name='cell', ratio_in_study=(15, 1139), ratio_in_pop=(116, 13836), p_uncorrected=0.0861914633388846, depth=1, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.93424646183610871, study_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000020198', u'ENSMUSG00000079157', u'ENSMUSG00000042590', u'ENSMUSG00000026927', u'ENSMUSG00000026764', u'ENSMUSG00000036591', u'ENSMUSG00000071719', u'ENSMUSG00000021314', u'ENSMUSG00000031539', u'ENSMUSG00000027220', u'ENSMUSG00000074657', u'ENSMUSG00000062444', u'ENSMUSG00000035152', u'ENSMUSG00000041609']), pop_n=13836, pop_count=116, pop_items=set([u'ENSMUSG00000068732', u'ENSMUSG00000020198', u'ENSMUSG00000042590', u'ENSMUSG00000006576', u'ENSMUSG00000031776', u'ENSMUSG00000030298', u'ENSMUSG00000036437', u'ENSMUSG00000052229', u'ENSMUSG00000032549', u'ENSMUSG00000021824', u'ENSMUSG00000054150', u'ENSMUSG00000062444', u'ENSMUSG00000039456', u'ENSMUSG00000020614', u'ENSMUSG00000041609', u'ENSMUSG00000039234', u'ENSMUSG00000040528', u'ENSMUSG00000035325', u'ENSMUSG00000038456', u'ENSMUSG00000012422', u'ENSMUSG00000027394', u'ENSMUSG00000029600', u'ENSMUSG00000028136', u'ENSMUSG00000035941', u'ENSMUSG00000005299', u'ENSMUSG00000030058', u'ENSMUSG00000074657', u'ENSMUSG00000036875', u'ENSMUSG00000027287', u'ENSMUSG00000022568', u'ENSMUSG00000039367', u'ENSMUSG00000019518', u'ENSMUSG00000057388', u'ENSMUSG00000039205', u'ENSMUSG00000020639', u'ENSMUSG00000022427', u'ENSMUSG00000020843', u'ENSMUSG00000079157', u'ENSMUSG00000026028', u'ENSMUSG00000036817', u'ENSMUSG00000029126', u'ENSMUSG00000023980', u'ENSMUSG00000020734', u'ENSMUSG00000048486', u'ENSMUSG00000021339', u'ENSMUSG00000030301', u'ENSMUSG00000028542', u'ENSMUSG00000022538', u'ENSMUSG00000029146', u'ENSMUSG00000054676', u'ENSMUSG00000070570', u'ENSMUSG00000063801', u'ENSMUSG00000039781', u'ENSMUSG00000001018', u'ENSMUSG00000038180', u'ENSMUSG00000002771', u'ENSMUSG00000044864', u'ENSMUSG00000027534', u'ENSMUSG00000025782', u'ENSMUSG00000026927', u'ENSMUSG00000020982', u'ENSMUSG00000003037', u'ENSMUSG00000028573', u'ENSMUSG00000030401', u'ENSMUSG00000020821', u'ENSMUSG00000041236', u'ENSMUSG00000028096', u'ENSMUSG00000037771', u'ENSMUSG00000048429', u'ENSMUSG00000029392', u'ENSMUSG00000023032', u'ENSMUSG00000071719', u'ENSMUSG00000060261', u'ENSMUSG00000019923', u'ENSMUSG00000060735', u'ENSMUSG00000029763', u'ENSMUSG00000029401', u'ENSMUSG00000027291', u'ENSMUSG00000021314', u'ENSMUSG00000031731', u'ENSMUSG00000024245', u'ENSMUSG00000027220', u'ENSMUSG00000009894', u'ENSMUSG00000021917', u'ENSMUSG00000028962', u'ENSMUSG00000020668', u'ENSMUSG00000040265', u'ENSMUSG00000033039', u'ENSMUSG00000014353', u'ENSMUSG00000024480', u'ENSMUSG00000022340', u'ENSMUSG00000003657', u'ENSMUSG00000035152', u'ENSMUSG00000014778', u'ENSMUSG00000034867', u'ENSMUSG00000053134', u'ENSMUSG00000031539', u'ENSMUSG00000053436', u'ENSMUSG00000054717', u'ENSMUSG00000040270', u'ENSMUSG00000026764', u'ENSMUSG00000029467', u'ENSMUSG00000021375', u'ENSMUSG00000029482', u'ENSMUSG00000031988', u'ENSMUSG00000037339', u'ENSMUSG00000079065', u'ENSMUSG00000036591', u'ENSMUSG00000032536', u'ENSMUSG00000034667', u'ENSMUSG00000014602', u'ENSMUSG00000033808', u'ENSMUSG00000020961', u'ENSMUSG00000037622', u'ENSMUSG00000035227', u'ENSMUSG00000018481']), study_n=1139, level=1, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005634', NS='CC', enrichment='p', name='nucleus', ratio_in_study=(345, 1139), ratio_in_pop=(4685, 13836), p_uncorrected=0.008093269477296551, depth=5, study_count=345, p_sm_bonferroni=1.0, p_fdr_bh=0.30927710562145899, study_items=set([u'ENSMUSG00000032017', u'ENSMUSG00000021719', u'ENSMUSG00000020196', u'ENSMUSG00000021712', u'ENSMUSG00000028430', u'ENSMUSG00000034926', u'ENSMUSG00000028341', u'ENSMUSG00000006998', u'ENSMUSG00000027660', u'ENSMUSG00000030020', u'ENSMUSG00000005506', u'ENSMUSG00000026799', u'ENSMUSG00000035033', u'ENSMUSG00000040479', u'ENSMUSG00000045482', u'ENSMUSG00000031865', u'ENSMUSG00000048078', u'ENSMUSG00000004936', u'ENSMUSG00000051375', u'ENSMUSG00000052915', u'ENSMUSG00000025777', u'ENSMUSG00000018076', u'ENSMUSG00000002496', u'ENSMUSG00000032384', u'ENSMUSG00000042359', u'ENSMUSG00000042292', u'ENSMUSG00000052981', u'ENSMUSG00000044847', u'ENSMUSG00000003575', u'ENSMUSG00000021767', u'ENSMUSG00000038132', u'ENSMUSG00000031161', u'ENSMUSG00000058248', u'ENSMUSG00000061032', u'ENSMUSG00000019828', u'ENSMUSG00000032244', u'ENSMUSG00000017210', u'ENSMUSG00000001175', u'ENSMUSG00000024767', u'ENSMUSG00000071226', u'ENSMUSG00000021285', u'ENSMUSG00000033510', u'ENSMUSG00000031012', u'ENSMUSG00000026721', u'ENSMUSG00000038473', u'ENSMUSG00000054199', u'ENSMUSG00000028654', u'ENSMUSG00000022540', u'ENSMUSG00000020990', u'ENSMUSG00000024617', u'ENSMUSG00000041658', u'ENSMUSG00000010086', u'ENSMUSG00000053310', u'ENSMUSG00000002052', u'ENSMUSG00000050751', u'ENSMUSG00000045763', u'ENSMUSG00000010175', u'ENSMUSG00000030067', u'ENSMUSG00000038822', u'ENSMUSG00000043535', u'ENSMUSG00000049336', u'ENSMUSG00000026204', u'ENSMUSG00000020496', u'ENSMUSG00000026207', u'ENSMUSG00000046709', u'ENSMUSG00000033902', u'ENSMUSG00000061911', u'ENSMUSG00000059213', u'ENSMUSG00000032599', u'ENSMUSG00000024122', u'ENSMUSG00000040687', u'ENSMUSG00000031422', u'ENSMUSG00000049354', u'ENSMUSG00000002028', u'ENSMUSG00000031834', u'ENSMUSG00000058589', u'ENSMUSG00000024392', u'ENSMUSG00000024393', u'ENSMUSG00000022895', u'ENSMUSG00000031618', u'ENSMUSG00000015501', u'ENSMUSG00000039087', u'ENSMUSG00000053137', u'ENSMUSG00000019943', u'ENSMUSG00000031729', u'ENSMUSG00000003545', u'ENSMUSG00000071341', u'ENSMUSG00000060206', u'ENSMUSG00000025402', u'ENSMUSG00000061603', u'ENSMUSG00000034390', u'ENSMUSG00000019261', u'ENSMUSG00000047187', u'ENSMUSG00000044636', u'ENSMUSG00000029673', u'ENSMUSG00000036615', u'ENSMUSG00000069729', u'ENSMUSG00000025576', u'ENSMUSG00000050600', u'ENSMUSG00000025272', u'ENSMUSG00000037110', u'ENSMUSG00000042590', u'ENSMUSG00000039145', u'ENSMUSG00000029757', u'ENSMUSG00000038502', u'ENSMUSG00000042599', u'ENSMUSG00000030695', u'ENSMUSG00000036438', u'ENSMUSG00000054893', u'ENSMUSG00000046204', u'ENSMUSG00000062098', u'ENSMUSG00000029359', u'ENSMUSG00000028580', u'ENSMUSG00000021068', u'ENSMUSG00000026019', u'ENSMUSG00000037316', u'ENSMUSG00000045038', u'ENSMUSG00000014226', u'ENSMUSG00000025128', u'ENSMUSG00000041263', u'ENSMUSG00000050248', u'ENSMUSG00000042506', u'ENSMUSG00000028926', u'ENSMUSG00000043940', u'ENSMUSG00000024112', u'ENSMUSG00000024052', u'ENSMUSG00000059173', u'ENSMUSG00000021203', u'ENSMUSG00000026027', u'ENSMUSG00000040028', u'ENSMUSG00000040785', u'ENSMUSG00000058835', u'ENSMUSG00000031099', u'ENSMUSG00000078816', u'ENSMUSG00000022637', u'ENSMUSG00000039850', u'ENSMUSG00000047036', u'ENSMUSG00000029131', u'ENSMUSG00000006586', u'ENSMUSG00000036792', u'ENSMUSG00000026872', u'ENSMUSG00000031028', u'ENSMUSG00000018849', u'ENSMUSG00000029712', u'ENSMUSG00000028664', u'ENSMUSG00000034686', u'ENSMUSG00000029361', u'ENSMUSG00000022205', u'ENSMUSG00000022201', u'ENSMUSG00000050064', u'ENSMUSG00000001089', u'ENSMUSG00000021385', u'ENSMUSG00000025220', u'ENSMUSG00000005469', u'ENSMUSG00000043384', u'ENSMUSG00000034209', u'ENSMUSG00000002107', u'ENSMUSG00000026663', u'ENSMUSG00000029403', u'ENSMUSG00000033697', u'ENSMUSG00000001034', u'ENSMUSG00000020900', u'ENSMUSG00000035576', u'ENSMUSG00000021156', u'ENSMUSG00000039275', u'ENSMUSG00000026275', u'ENSMUSG00000001424', u'ENSMUSG00000041852', u'ENSMUSG00000068205', u'ENSMUSG00000035401', u'ENSMUSG00000040455', u'ENSMUSG00000050965', u'ENSMUSG00000039000', u'ENSMUSG00000020015', u'ENSMUSG00000021270', u'ENSMUSG00000056476', u'ENSMUSG00000018474', u'ENSMUSG00000036054', u'ENSMUSG00000036052', u'ENSMUSG00000030905', u'ENSMUSG00000031691', u'ENSMUSG00000020300', u'ENSMUSG00000038255', u'ENSMUSG00000031066', u'ENSMUSG00000020451', u'ENSMUSG00000048895', u'ENSMUSG00000029104', u'ENSMUSG00000043079', u'ENSMUSG00000048251', u'ENSMUSG00000058230', u'ENSMUSG00000029840', u'ENSMUSG00000015968', u'ENSMUSG00000034656', u'ENSMUSG00000014592', u'ENSMUSG00000028134', u'ENSMUSG00000028137', u'ENSMUSG00000055302', u'ENSMUSG00000059456', u'ENSMUSG00000041773', u'ENSMUSG00000020580', u'ENSMUSG00000035203', u'ENSMUSG00000019699', u'ENSMUSG00000049470', u'ENSMUSG00000034832', u'ENSMUSG00000054889', u'ENSMUSG00000037465', u'ENSMUSG00000045733', u'ENSMUSG00000027646', u'ENSMUSG00000051675', u'ENSMUSG00000020737', u'ENSMUSG00000043909', u'ENSMUSG00000001419', u'ENSMUSG00000031708', u'ENSMUSG00000031310', u'ENSMUSG00000023007', u'ENSMUSG00000031409', u'ENSMUSG00000020124', u'ENSMUSG00000031229', u'ENSMUSG00000042817', u'ENSMUSG00000031227', u'ENSMUSG00000020340', u'ENSMUSG00000018547', u'ENSMUSG00000019230', u'ENSMUSG00000056820', u'ENSMUSG00000039990', u'ENSMUSG00000032500', u'ENSMUSG00000025427', u'ENSMUSG00000025422', u'ENSMUSG00000022285', u'ENSMUSG00000031137', u'ENSMUSG00000038365', u'ENSMUSG00000089715', u'ENSMUSG00000020785', u'ENSMUSG00000074923', u'ENSMUSG00000038418', u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000044647', u'ENSMUSG00000033565', u'ENSMUSG00000027108', u'ENSMUSG00000041530', u'ENSMUSG00000015599', u'ENSMUSG00000024639', u'ENSMUSG00000027104', u'ENSMUSG00000026527', u'ENSMUSG00000021395', u'ENSMUSG00000009013', u'ENSMUSG00000009406', u'ENSMUSG00000040183', u'ENSMUSG00000001741', u'ENSMUSG00000035397', u'ENSMUSG00000013787', u'ENSMUSG00000038485', u'ENSMUSG00000046442', u'ENSMUSG00000028053', u'ENSMUSG00000046449', u'ENSMUSG00000030451', u'ENSMUSG00000028426', u'ENSMUSG00000037236', u'ENSMUSG00000052087', u'ENSMUSG00000061589', u'ENSMUSG00000030584', u'ENSMUSG00000023353', u'ENSMUSG00000030852', u'ENSMUSG00000041992', u'ENSMUSG00000016150', u'ENSMUSG00000035781', u'ENSMUSG00000052889', u'ENSMUSG00000021557', u'ENSMUSG00000028222', u'ENSMUSG00000000861', u'ENSMUSG00000006476', u'ENSMUSG00000002489', u'ENSMUSG00000022773', u'ENSMUSG00000039697', u'ENSMUSG00000033955', u'ENSMUSG00000024286', u'ENSMUSG00000038244', u'ENSMUSG00000038128', u'ENSMUSG00000022791', u'ENSMUSG00000063895', u'ENSMUSG00000040712', u'ENSMUSG00000021488', u'ENSMUSG00000034525', u'ENSMUSG00000025920', u'ENSMUSG00000058006', u'ENSMUSG00000022428', u'ENSMUSG00000036550', u'ENSMUSG00000046532', u'ENSMUSG00000022557', u'ENSMUSG00000029238', u'ENSMUSG00000045903', u'ENSMUSG00000037984', u'ENSMUSG00000008575', u'ENSMUSG00000058672', u'ENSMUSG00000034910', u'ENSMUSG00000030410', u'ENSMUSG00000027806', u'ENSMUSG00000055204', u'ENSMUSG00000016349', u'ENSMUSG00000028126', u'ENSMUSG00000045991', u'ENSMUSG00000034981', u'ENSMUSG00000028086', u'ENSMUSG00000040620', u'ENSMUSG00000046711', u'ENSMUSG00000008658', u'ENSMUSG00000018326', u'ENSMUSG00000018322', u'ENSMUSG00000041438', u'ENSMUSG00000033009', u'ENSMUSG00000031787', u'ENSMUSG00000020656', u'ENSMUSG00000032177', u'ENSMUSG00000040209', u'ENSMUSG00000021901', u'ENSMUSG00000028243', u'ENSMUSG00000054051', u'ENSMUSG00000048458', u'ENSMUSG00000001383', u'ENSMUSG00000070822', u'ENSMUSG00000010505', u'ENSMUSG00000020248', u'ENSMUSG00000032998', u'ENSMUSG00000058756', u'ENSMUSG00000024091', u'ENSMUSG00000054034', u'ENSMUSG00000036825', u'ENSMUSG00000038170', u'ENSMUSG00000063659', u'ENSMUSG00000047879', u'ENSMUSG00000046287', u'ENSMUSG00000063358', u'ENSMUSG00000033004', u'ENSMUSG00000028960', u'ENSMUSG00000024947', u'ENSMUSG00000034796', u'ENSMUSG00000036529', u'ENSMUSG00000022463', u'ENSMUSG00000024548', u'ENSMUSG00000034701', u'ENSMUSG00000024268', u'ENSMUSG00000028161', u'ENSMUSG00000041096', u'ENSMUSG00000052135']), pop_n=13836, pop_count=4685, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000026027', u'ENSMUSG00000028187', u'ENSMUSG00000028180', u'ENSMUSG00000031374', u'ENSMUSG00000020190', u'ENSMUSG00000020196', u'ENSMUSG00000006005', u'ENSMUSG00000026021', u'ENSMUSG00000004895', u'ENSMUSG00000028430', u'ENSMUSG00000004897', u'ENSMUSG00000028344', u'ENSMUSG00000028341', u'ENSMUSG00000038895', u'ENSMUSG00000061315', u'ENSMUSG00000033510', u'ENSMUSG00000018377', u'ENSMUSG00000047907', u'ENSMUSG00000034957', u'ENSMUSG00000033106', u'ENSMUSG00000062929', u'ENSMUSG00000047246', u'ENSMUSG00000020755', u'ENSMUSG00000020752', u'ENSMUSG00000045482', u'ENSMUSG00000038550', u'ENSMUSG00000020758', u'ENSMUSG00000053192', u'ENSMUSG00000023883', u'ENSMUSG00000056493', u'ENSMUSG00000073888', u'ENSMUSG00000069833', u'ENSMUSG00000021714', u'ENSMUSG00000033862', u'ENSMUSG00000033863', u'ENSMUSG00000062101', u'ENSMUSG00000028233', u'ENSMUSG00000049892', u'ENSMUSG00000024042', u'ENSMUSG00000026430', u'ENSMUSG00000051985', u'ENSMUSG00000024045', u'ENSMUSG00000023927', u'ENSMUSG00000026484', u'ENSMUSG00000042487', u'ENSMUSG00000061882', u'ENSMUSG00000038332', u'ENSMUSG00000053581', u'ENSMUSG00000002504', u'ENSMUSG00000059981', u'ENSMUSG00000002496', u'ENSMUSG00000008690', u'ENSMUSG00000044533', u'ENSMUSG00000046269', u'ENSMUSG00000025384', u'ENSMUSG00000052456', u'ENSMUSG00000032020', u'ENSMUSG00000035048', u'ENSMUSG00000035049', u'ENSMUSG00000045827', u'ENSMUSG00000028345', u'ENSMUSG00000032026', u'ENSMUSG00000002307', u'ENSMUSG00000037761', u'ENSMUSG00000054679', u'ENSMUSG00000053453', u'ENSMUSG00000021810', u'ENSMUSG00000021811', u'ENSMUSG00000004947', u'ENSMUSG00000002658', u'ENSMUSG00000001472', u'ENSMUSG00000001473', u'ENSMUSG00000001786', u'ENSMUSG00000020364', u'ENSMUSG00000001785', u'ENSMUSG00000020361', u'ENSMUSG00000001783', u'ENSMUSG00000018196', u'ENSMUSG00000018199', u'ENSMUSG00000039717', u'ENSMUSG00000091405', u'ENSMUSG00000046691', u'ENSMUSG00000055612', u'ENSMUSG00000015461', u'ENSMUSG00000018209', u'ENSMUSG00000030610', u'ENSMUSG00000002870', u'ENSMUSG00000015468', u'ENSMUSG00000033318', u'ENSMUSG00000026563', u'ENSMUSG00000019828', u'ENSMUSG00000032249', u'ENSMUSG00000062040', u'ENSMUSG00000027109', u'ENSMUSG00000032244', u'ENSMUSG00000024446', u'ENSMUSG00000019826', u'ENSMUSG00000010554', u'ENSMUSG00000021962', u'ENSMUSG00000041264', u'ENSMUSG00000041417', u'ENSMUSG00000027274', u'ENSMUSG00000054072', u'ENSMUSG00000042055', u'ENSMUSG00000001270', u'ENSMUSG00000036781', u'ENSMUSG00000005204', u'ENSMUSG00000053134', u'ENSMUSG00000005312', u'ENSMUSG00000060743', u'ENSMUSG00000038393', u'ENSMUSG00000038473', u'ENSMUSG00000040613', u'ENSMUSG00000044066', u'ENSMUSG00000010376', u'ENSMUSG00000044068', u'ENSMUSG00000030660', u'ENSMUSG00000030662', u'ENSMUSG00000028821', u'ENSMUSG00000068882', u'ENSMUSG00000054452', u'ENSMUSG00000021585', u'ENSMUSG00000000787', u'ENSMUSG00000036941', u'ENSMUSG00000005373', u'ENSMUSG00000001098', u'ENSMUSG00000010080', u'ENSMUSG00000047844', u'ENSMUSG00000010086', u'ENSMUSG00000033365', u'ENSMUSG00000024991', u'ENSMUSG00000020211', u'ENSMUSG00000027245', u'ENSMUSG00000005378', u'ENSMUSG00000027243', u'ENSMUSG00000020962', u'ENSMUSG00000041124', u'ENSMUSG00000024999', u'ENSMUSG00000063108', u'ENSMUSG00000076441', u'ENSMUSG00000001891', u'ENSMUSG00000036120', u'ENSMUSG00000030795', u'ENSMUSG00000060639', u'ENSMUSG00000030796', u'ENSMUSG00000030793', u'ENSMUSG00000038784', u'ENSMUSG00000020982', u'ENSMUSG00000030409', u'ENSMUSG00000022634', u'ENSMUSG00000037364', u'ENSMUSG00000050751', u'ENSMUSG00000037361', u'ENSMUSG00000020525', u'ENSMUSG00000010175', u'ENSMUSG00000024537', u'ENSMUSG00000041238', u'ENSMUSG00000030067', u'ENSMUSG00000037958', u'ENSMUSG00000041235', u'ENSMUSG00000004151', u'ENSMUSG00000030061', u'ENSMUSG00000041231', u'ENSMUSG00000026208', u'ENSMUSG00000026209', u'ENSMUSG00000027331', u'ENSMUSG00000027330', u'ENSMUSG00000005150', u'ENSMUSG00000030880', u'ENSMUSG00000026750', u'ENSMUSG00000015605', u'ENSMUSG00000026204', u'ENSMUSG00000026207', u'ENSMUSG00000034686', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000037110', u'ENSMUSG00000059213', u'ENSMUSG00000055430', u'ENSMUSG00000003235', u'ENSMUSG00000055839', u'ENSMUSG00000030533', u'ENSMUSG00000056749', u'ENSMUSG00000030243', u'ENSMUSG00000037214', u'ENSMUSG00000030536', u'ENSMUSG00000030538', u'ENSMUSG00000042354', u'ENSMUSG00000044636', u'ENSMUSG00000031429', u'ENSMUSG00000031938', u'ENSMUSG00000027752', u'ENSMUSG00000041346', u'ENSMUSG00000041836', u'ENSMUSG00000041837', u'ENSMUSG00000037674', u'ENSMUSG00000031422', u'ENSMUSG00000031931', u'ENSMUSG00000026111', u'ENSMUSG00000000325', u'ENSMUSG00000031935', u'ENSMUSG00000062312', u'ENSMUSG00000022124', u'ENSMUSG00000058729', u'ENSMUSG00000057421', u'ENSMUSG00000058589', u'ENSMUSG00000037236', u'ENSMUSG00000003824', u'ENSMUSG00000039782', u'ENSMUSG00000046962', u'ENSMUSG00000025872', u'ENSMUSG00000062078', u'ENSMUSG00000062075', u'ENSMUSG00000030330', u'ENSMUSG00000025878', u'ENSMUSG00000063804', u'ENSMUSG00000021366', u'ENSMUSG00000031201', u'ENSMUSG00000021365', u'ENSMUSG00000031756', u'ENSMUSG00000031754', u'ENSMUSG00000027282', u'ENSMUSG00000031758', u'ENSMUSG00000071533', u'ENSMUSG00000023051', u'ENSMUSG00000024165', u'ENSMUSG00000023055', u'ENSMUSG00000022051', u'ENSMUSG00000029004', u'ENSMUSG00000029003', u'ENSMUSG00000031681', u'ENSMUSG00000031683', u'ENSMUSG00000063856', u'ENSMUSG00000033991', u'ENSMUSG00000042903', u'ENSMUSG00000034059', u'ENSMUSG00000026374', u'ENSMUSG00000003226', u'ENSMUSG00000022698', u'ENSMUSG00000062270', u'ENSMUSG00000003228', u'ENSMUSG00000063506', u'ENSMUSG00000036810', u'ENSMUSG00000045136', u'ENSMUSG00000056167', u'ENSMUSG00000040785', u'ENSMUSG00000036817', u'ENSMUSG00000015087', u'ENSMUSG00000024925', u'ENSMUSG00000026970', u'ENSMUSG00000006585', u'ENSMUSG00000022673', u'ENSMUSG00000009640', u'ENSMUSG00000022674', u'ENSMUSG00000022677', u'ENSMUSG00000025586', u'ENSMUSG00000028756', u'ENSMUSG00000025580', u'ENSMUSG00000029173', u'ENSMUSG00000039405', u'ENSMUSG00000029177', u'ENSMUSG00000003644', u'ENSMUSG00000029174', u'ENSMUSG00000034544', u'ENSMUSG00000025470', u'ENSMUSG00000029178', u'ENSMUSG00000029911', u'ENSMUSG00000029910', u'ENSMUSG00000012483', u'ENSMUSG00000034543', u'ENSMUSG00000025278', u'ENSMUSG00000037112', u'ENSMUSG00000025909', u'ENSMUSG00000048612', u'ENSMUSG00000025902', u'ENSMUSG00000025272', u'ENSMUSG00000069310', u'ENSMUSG00000025907', u'ENSMUSG00000026803', u'ENSMUSG00000061517', u'ENSMUSG00000037111', u'ENSMUSG00000026806', u'ENSMUSG00000039220', u'ENSMUSG00000046295', u'ENSMUSG00000048351', u'ENSMUSG00000029757', u'ENSMUSG00000035277', u'ENSMUSG00000045039', u'ENSMUSG00000029754', u'ENSMUSG00000029599', u'ENSMUSG00000020694', u'ENSMUSG00000020697', u'ENSMUSG00000047989', u'ENSMUSG00000030726', u'ENSMUSG00000020692', u'ENSMUSG00000029591', u'ENSMUSG00000029594', u'ENSMUSG00000015290', u'ENSMUSG00000022475', u'ENSMUSG00000070283', u'ENSMUSG00000022472', u'ENSMUSG00000022471', u'ENSMUSG00000041747', u'ENSMUSG00000025616', u'ENSMUSG00000052917', u'ENSMUSG00000025612', u'ENSMUSG00000029359', u'ENSMUSG00000016253', u'ENSMUSG00000042606', u'ENSMUSG00000034321', u'ENSMUSG00000052533', u'ENSMUSG00000021109', u'ENSMUSG00000027351', u'ENSMUSG00000021102', u'ENSMUSG00000021103', u'ENSMUSG00000042608', u'ENSMUSG00000035236', u'ENSMUSG00000020189', u'ENSMUSG00000041740', u'ENSMUSG00000020181', u'ENSMUSG00000020180', u'ENSMUSG00000032492', u'ENSMUSG00000060032', u'ENSMUSG00000020185', u'ENSMUSG00000020184', u'ENSMUSG00000002068', u'ENSMUSG00000020186', u'ENSMUSG00000073016', u'ENSMUSG00000043510', u'ENSMUSG00000045038', u'ENSMUSG00000038884', u'ENSMUSG00000042029', u'ENSMUSG00000045034', u'ENSMUSG00000018697', u'ENSMUSG00000018347', u'ENSMUSG00000018340', u'ENSMUSG00000028409', u'ENSMUSG00000068245', u'ENSMUSG00000025050', u'ENSMUSG00000022521', u'ENSMUSG00000068335', u'ENSMUSG00000034430', u'ENSMUSG00000034432', u'ENSMUSG00000020799', u'ENSMUSG00000035125', u'ENSMUSG00000025059', u'ENSMUSG00000066798', u'ENSMUSG00000061286', u'ENSMUSG00000029715', u'ENSMUSG00000007836', u'ENSMUSG00000032309', u'ENSMUSG00000032316', u'ENSMUSG00000050919', u'ENSMUSG00000021615', u'ENSMUSG00000020743', u'ENSMUSG00000032301', u'ENSMUSG00000039130', u'ENSMUSG00000050945', u'ENSMUSG00000059824', u'ENSMUSG00000020745', u'ENSMUSG00000020744', u'ENSMUSG00000048118', u'ENSMUSG00000042292', u'ENSMUSG00000006307', u'ENSMUSG00000028248', u'ENSMUSG00000028249', u'ENSMUSG00000021576', u'ENSMUSG00000017299', u'ENSMUSG00000021573', u'ENSMUSG00000024052', u'ENSMUSG00000024050', u'ENSMUSG00000029249', u'ENSMUSG00000045102', u'ENSMUSG00000042331', u'ENSMUSG00000044927', u'ENSMUSG00000013997', u'ENSMUSG00000063694', u'ENSMUSG00000034681', u'ENSMUSG00000013465', u'ENSMUSG00000065990', u'ENSMUSG00000003039', u'ENSMUSG00000032411', u'ENSMUSG00000032017', u'ENSMUSG00000032010', u'ENSMUSG00000029363', u'ENSMUSG00000021779', u'ENSMUSG00000044857', u'ENSMUSG00000023980', u'ENSMUSG00000028789', u'ENSMUSG00000032582', u'ENSMUSG00000017724', u'ENSMUSG00000021807', u'ENSMUSG00000004937', u'ENSMUSG00000004934', u'ENSMUSG00000028788', u'ENSMUSG00000021775', u'ENSMUSG00000021774', u'ENSMUSG00000044365', u'ENSMUSG00000020358', u'ENSMUSG00000022906', u'ENSMUSG00000022905', u'ENSMUSG00000073616', u'ENSMUSG00000027430', u'ENSMUSG00000027433', u'ENSMUSG00000027434', u'ENSMUSG00000020357', u'ENSMUSG00000029201', u'ENSMUSG00000020109', u'ENSMUSG00000039917', u'ENSMUSG00000039910', u'ENSMUSG00000078486', u'ENSMUSG00000032419', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000078812', u'ENSMUSG00000079487', u'ENSMUSG00000043639', u'ENSMUSG00000031590', u'ENSMUSG00000017615', u'ENSMUSG00000024188', u'ENSMUSG00000032475', u'ENSMUSG00000033307', u'ENSMUSG00000021814', u'ENSMUSG00000002205', u'ENSMUSG00000019837', u'ENSMUSG00000024182', u'ENSMUSG00000021973', u'ENSMUSG00000021972', u'ENSMUSG00000032580', u'ENSMUSG00000030451', u'ENSMUSG00000024457', u'ENSMUSG00000021975', u'ENSMUSG00000024454', u'ENSMUSG00000032279', u'ENSMUSG00000074637', u'ENSMUSG00000029629', u'ENSMUSG00000027405', u'ENSMUSG00000050295', u'ENSMUSG00000027404', u'ENSMUSG00000058773', u'ENSMUSG00000041846', u'ENSMUSG00000086503', u'ENSMUSG00000025899', u'ENSMUSG00000041164', u'ENSMUSG00000054648', u'ENSMUSG00000092558', u'ENSMUSG00000019124', u'ENSMUSG00000038467', u'ENSMUSG00000030659', u'ENSMUSG00000036777', u'ENSMUSG00000055067', u'ENSMUSG00000036779', u'ENSMUSG00000022914', u'ENSMUSG00000030652', u'ENSMUSG00000021591', u'ENSMUSG00000055065', u'ENSMUSG00000021595', u'ENSMUSG00000033276', u'ENSMUSG00000021597', u'ENSMUSG00000034206', u'ENSMUSG00000021598', u'ENSMUSG00000020362', u'ENSMUSG00000036371', u'ENSMUSG00000026571', u'ENSMUSG00000067995', u'ENSMUSG00000034422', u'ENSMUSG00000001089', u'ENSMUSG00000024236', u'ENSMUSG00000020228', u'ENSMUSG00000014077', u'ENSMUSG00000014074', u'ENSMUSG00000020224', u'ENSMUSG00000041133', u'ENSMUSG00000037174', u'ENSMUSG00000022876', u'ENSMUSG00000027502', u'ENSMUSG00000033458', u'ENSMUSG00000026278', u'ENSMUSG00000026586', u'ENSMUSG00000016921', u'ENSMUSG00000031527', u'ENSMUSG00000033454', u'ENSMUSG00000038214', u'ENSMUSG00000038797', u'ENSMUSG00000040669', u'ENSMUSG00000037196', u'ENSMUSG00000037197', u'ENSMUSG00000031918', u'ENSMUSG00000047242', u'ENSMUSG00000027298', u'ENSMUSG00000021027', u'ENSMUSG00000033697', u'ENSMUSG00000027180', u'ENSMUSG00000029860', u'ENSMUSG00000024529', u'ENSMUSG00000024528', u'ENSMUSG00000041229', u'ENSMUSG00000027185', u'ENSMUSG00000058248', u'ENSMUSG00000005413', u'ENSMUSG00000005410', u'ENSMUSG00000000131', u'ENSMUSG00000024526', u'ENSMUSG00000000134', u'ENSMUSG00000075266', u'ENSMUSG00000026749', u'ENSMUSG00000030584', u'ENSMUSG00000027613', u'ENSMUSG00000027342', u'ENSMUSG00000034209', u'ENSMUSG00000026219', u'ENSMUSG00000043866', u'ENSMUSG00000027618', u'ENSMUSG00000026740', u'ENSMUSG00000026743', u'ENSMUSG00000074622', u'ENSMUSG00000027678', u'ENSMUSG00000040606', u'ENSMUSG00000027349', u'ENSMUSG00000014402', u'ENSMUSG00000032384', u'ENSMUSG00000027770', u'ENSMUSG00000030852', u'ENSMUSG00000050812', u'ENSMUSG00000040667', u'ENSMUSG00000039929', u'ENSMUSG00000055150', u'ENSMUSG00000074406', u'ENSMUSG00000055409', u'ENSMUSG00000041911', u'ENSMUSG00000031913', u'ENSMUSG00000041827', u'ENSMUSG00000026176', u'ENSMUSG00000039179', u'ENSMUSG00000078789', u'ENSMUSG00000030435', u'ENSMUSG00000059518', u'ENSMUSG00000027763', u'ENSMUSG00000031921', u'ENSMUSG00000027981', u'ENSMUSG00000071637', u'ENSMUSG00000031434', u'ENSMUSG00000031925', u'ENSMUSG00000027985', u'ENSMUSG00000031431', u'ENSMUSG00000055302', u'ENSMUSG00000038648', u'ENSMUSG00000026107', u'ENSMUSG00000058594', u'ENSMUSG00000026104', u'ENSMUSG00000003814', u'ENSMUSG00000022111', u'ENSMUSG00000022114', u'ENSMUSG00000038646', u'ENSMUSG00000073491', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000046591', u'ENSMUSG00000000916', u'ENSMUSG00000025860', u'ENSMUSG00000025862', u'ENSMUSG00000030346', u'ENSMUSG00000027968', u'ENSMUSG00000034154', u'ENSMUSG00000025869', u'ENSMUSG00000035623', u'ENSMUSG00000030341', u'ENSMUSG00000031217', u'ENSMUSG00000026077', u'ENSMUSG00000021377', u'ENSMUSG00000054939', u'ENSMUSG00000046785', u'ENSMUSG00000040270', u'ENSMUSG00000029404', u'ENSMUSG00000021379', u'ENSMUSG00000023043', u'ENSMUSG00000031320', u'ENSMUSG00000026565', u'ENSMUSG00000040174', u'ENSMUSG00000022064', u'ENSMUSG00000023048', u'ENSMUSG00000031328', u'ENSMUSG00000060862', u'ENSMUSG00000060860', u'ENSMUSG00000031858', u'ENSMUSG00000026365', u'ENSMUSG00000029563', u'ENSMUSG00000031697', u'ENSMUSG00000026361', u'ENSMUSG00000026360', u'ENSMUSG00000026179', u'ENSMUSG00000034800', u'ENSMUSG00000071337', u'ENSMUSG00000057895', u'ENSMUSG00000060073', u'ENSMUSG00000055531', u'ENSMUSG00000042854', u'ENSMUSG00000026965', u'ENSMUSG00000035621', u'ENSMUSG00000031101', u'ENSMUSG00000026966', u'ENSMUSG00000034007', u'ENSMUSG00000038256', u'ENSMUSG00000024193', u'ENSMUSG00000020516', u'ENSMUSG00000020515', u'ENSMUSG00000024190', u'ENSMUSG00000009630', u'ENSMUSG00000061482', u'ENSMUSG00000029610', u'ENSMUSG00000052776', u'ENSMUSG00000025591', u'ENSMUSG00000046351', u'ENSMUSG00000029614', u'ENSMUSG00000020519', u'ENSMUSG00000029106', u'ENSMUSG00000029104', u'ENSMUSG00000043079', u'ENSMUSG00000034088', u'ENSMUSG00000029101', u'ENSMUSG00000047514', u'ENSMUSG00000049751', u'ENSMUSG00000037868', u'ENSMUSG00000034083', u'ENSMUSG00000046179', u'ENSMUSG00000022240', u'ENSMUSG00000034551', u'ENSMUSG00000022246', u'ENSMUSG00000022247', u'ENSMUSG00000022248', u'ENSMUSG00000025266', u'ENSMUSG00000039354', u'ENSMUSG00000025264', u'ENSMUSG00000025262', u'ENSMUSG00000025261', u'ENSMUSG00000030970', u'ENSMUSG00000026812', u'ENSMUSG00000039231', u'ENSMUSG00000031732', u'ENSMUSG00000064037', u'ENSMUSG00000026816', u'ENSMUSG00000009741', u'ENSMUSG00000042589', u'ENSMUSG00000020427', u'ENSMUSG00000011831', u'ENSMUSG00000020044', u'ENSMUSG00000049422', u'ENSMUSG00000011837', u'ENSMUSG00000025289', u'ENSMUSG00000037860', u'ENSMUSG00000062797', u'ENSMUSG00000051062', u'ENSMUSG00000028741', u'ENSMUSG00000022489', u'ENSMUSG00000047205', u'ENSMUSG00000046550', u'ENSMUSG00000040483', u'ENSMUSG00000033847', u'ENSMUSG00000025602', u'ENSMUSG00000045763', u'ENSMUSG00000006763', u'ENSMUSG00000023572', u'ENSMUSG00000034333', u'ENSMUSG00000042613', u'ENSMUSG00000048481', u'ENSMUSG00000021115', u'ENSMUSG00000005897', u'ENSMUSG00000021116', u'ENSMUSG00000021111', u'ENSMUSG00000005893', u'ENSMUSG00000021113', u'ENSMUSG00000026094', u'ENSMUSG00000029430', u'ENSMUSG00000063439', u'ENSMUSG00000009569', u'ENSMUSG00000037992', u'ENSMUSG00000029439', u'ENSMUSG00000053279', u'ENSMUSG00000009291', u'ENSMUSG00000032481', u'ENSMUSG00000028419', u'ENSMUSG00000025138', u'ENSMUSG00000062937', u'ENSMUSG00000025133', u'ENSMUSG00000025132', u'ENSMUSG00000028411', u'ENSMUSG00000028410', u'ENSMUSG00000008348', u'ENSMUSG00000025135', u'ENSMUSG00000025134', u'ENSMUSG00000025047', u'ENSMUSG00000035576', u'ENSMUSG00000028525', u'ENSMUSG00000025732', u'ENSMUSG00000028522', u'ENSMUSG00000035686', u'ENSMUSG00000067713', u'ENSMUSG00000031671', u'ENSMUSG00000069255', u'ENSMUSG00000045733', u'ENSMUSG00000025049', u'ENSMUSG00000045730', u'ENSMUSG00000035575', u'ENSMUSG00000035443', u'ENSMUSG00000020738', u'ENSMUSG00000020739', u'ENSMUSG00000020736', u'ENSMUSG00000020737', u'ENSMUSG00000029053', u'ENSMUSG00000018750', u'ENSMUSG00000026554', u'ENSMUSG00000001415', u'ENSMUSG00000031357', u'ENSMUSG00000026723', u'ENSMUSG00000014243', u'ENSMUSG00000028960', u'ENSMUSG00000063445', u'ENSMUSG00000001418', u'ENSMUSG00000001419', u'ENSMUSG00000042323', u'ENSMUSG00000063689', u'ENSMUSG00000078765', u'ENSMUSG00000054237', u'ENSMUSG00000044519', u'ENSMUSG00000040167', u'ENSMUSG00000035062', u'ENSMUSG00000039275', u'ENSMUSG00000051469', u'ENSMUSG00000002477', u'ENSMUSG00000032000', u'ENSMUSG00000021748', u'ENSMUSG00000020647', u'ENSMUSG00000002679', u'ENSMUSG00000091931', u'ENSMUSG00000053477', u'ENSMUSG00000023991', u'ENSMUSG00000023990', u'ENSMUSG00000023994', u'ENSMUSG00000026222', u'ENSMUSG00000029538', u'ENSMUSG00000020349', u'ENSMUSG00000027428', u'ENSMUSG00000027427', u'ENSMUSG00000027425', u'ENSMUSG00000020340', u'ENSMUSG00000070520', u'ENSMUSG00000019338', u'ENSMUSG00000062647', u'ENSMUSG00000018537', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000053877', u'ENSMUSG00000036282', u'ENSMUSG00000049516', u'ENSMUSG00000032469', u'ENSMUSG00000036167', u'ENSMUSG00000036160', u'ENSMUSG00000071636', u'ENSMUSG00000019803', u'ENSMUSG00000032267', u'ENSMUSG00000051413', u'ENSMUSG00000021905', u'ENSMUSG00000060261', u'ENSMUSG00000024420', u'ENSMUSG00000021901', u'ENSMUSG00000054051', u'ENSMUSG00000001520', u'ENSMUSG00000001521', u'ENSMUSG00000059923', u'ENSMUSG00000001524', u'ENSMUSG00000001525', u'ENSMUSG00000020232', u'ENSMUSG00000005087', u'ENSMUSG00000020230', u'ENSMUSG00000063063', u'ENSMUSG00000058298', u'ENSMUSG00000027514', u'ENSMUSG00000037029', u'ENSMUSG00000058290', u'ENSMUSG00000014668', u'ENSMUSG00000038416', u'ENSMUSG00000043987', u'ENSMUSG00000010358', u'ENSMUSG00000038412', u'ENSMUSG00000006998', u'ENSMUSG00000036748', u'ENSMUSG00000074923', u'ENSMUSG00000038418', u'ENSMUSG00000078945', u'ENSMUSG00000044641', u'ENSMUSG00000074818', u'ENSMUSG00000024087', u'ENSMUSG00000024081', u'ENSMUSG00000044647', u'ENSMUSG00000024732', u'ENSMUSG00000054434', u'ENSMUSG00000001632', u'ENSMUSG00000070390', u'ENSMUSG00000033208', u'ENSMUSG00000024735', u'ENSMUSG00000026914', u'ENSMUSG00000063663', u'ENSMUSG00000031818', u'ENSMUSG00000067274', u'ENSMUSG00000037169', u'ENSMUSG00000015599', u'ENSMUSG00000015597', u'ENSMUSG00000029729', u'ENSMUSG00000063511', u'ENSMUSG00000030946', u'ENSMUSG00000022800', u'ENSMUSG00000049232', u'ENSMUSG00000019794', u'ENSMUSG00000090272', u'ENSMUSG00000040183', u'ENSMUSG00000019791', u'ENSMUSG00000062931', u'ENSMUSG00000055980', u'ENSMUSG00000024952', u'ENSMUSG00000024953', u'ENSMUSG00000027288', u'ENSMUSG00000037149', u'ENSMUSG00000024955', u'ENSMUSG00000005534', u'ENSMUSG00000038305', u'ENSMUSG00000005533', u'ENSMUSG00000027284', u'ENSMUSG00000024220', u'ENSMUSG00000030641', u'ENSMUSG00000001741', u'ENSMUSG00000027193', u'ENSMUSG00000024558', u'ENSMUSG00000000693', u'ENSMUSG00000050600', u'ENSMUSG00000005371', u'ENSMUSG00000000127', u'ENSMUSG00000036585', u'ENSMUSG00000026029', u'ENSMUSG00000005370', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000027353', u'ENSMUSG00000063049', u'ENSMUSG00000063550', u'ENSMUSG00000027133', u'ENSMUSG00000026771', u'ENSMUSG00000033732', u'ENSMUSG00000045078', u'ENSMUSG00000011114', u'ENSMUSG00000063273', u'ENSMUSG00000027248', u'ENSMUSG00000058638', u'ENSMUSG00000028910', u'ENSMUSG00000005621', u'ENSMUSG00000017999', u'ENSMUSG00000068205', u'ENSMUSG00000005625', u'ENSMUSG00000041966', u'ENSMUSG00000030512', u'ENSMUSG00000030516', u'ENSMUSG00000037235', u'ENSMUSG00000032688', u'ENSMUSG00000020212', u'ENSMUSG00000030423', u'ENSMUSG00000042572', u'ENSMUSG00000030421', u'ENSMUSG00000027998', u'ENSMUSG00000027997', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000000346', u'ENSMUSG00000004044', u'ENSMUSG00000027242', u'ENSMUSG00000023456', u'ENSMUSG00000026174', u'ENSMUSG00000021196', u'ENSMUSG00000023452', u'ENSMUSG00000026173', u'ENSMUSG00000022109', u'ENSMUSG00000026171', u'ENSMUSG00000022105', u'ENSMUSG00000059689', u'ENSMUSG00000022100', u'ENSMUSG00000015053', u'ENSMUSG00000073062', u'ENSMUSG00000000902', u'ENSMUSG00000030357', u'ENSMUSG00000045751', u'ENSMUSG00000036432', u'ENSMUSG00000031774', u'ENSMUSG00000031776', u'ENSMUSG00000004661', u'ENSMUSG00000004667', u'ENSMUSG00000036390', u'ENSMUSG00000042472', u'ENSMUSG00000014980', u'ENSMUSG00000023074', u'ENSMUSG00000023075', u'ENSMUSG00000071516', u'ENSMUSG00000072235', u'ENSMUSG00000035365', u'ENSMUSG00000031353', u'ENSMUSG00000004268', u'ENSMUSG00000050965', u'ENSMUSG00000004266', u'ENSMUSG00000014873', u'ENSMUSG00000004264', u'ENSMUSG00000041605', u'ENSMUSG00000051390', u'ENSMUSG00000023079', u'ENSMUSG00000031358', u'ENSMUSG00000040767', u'ENSMUSG00000066232', u'ENSMUSG00000038740', u'ENSMUSG00000052997', u'ENSMUSG00000041974', u'ENSMUSG00000040761', u'ENSMUSG00000040760', u'ENSMUSG00000063870', u'ENSMUSG00000026393', u'ENSMUSG00000011752', u'ENSMUSG00000039697', u'ENSMUSG00000042826', u'ENSMUSG00000040712', u'ENSMUSG00000032355', u'ENSMUSG00000038248', u'ENSMUSG00000031176', u'ENSMUSG00000038244', u'ENSMUSG00000075705', u'ENSMUSG00000009995', u'ENSMUSG00000022658', u'ENSMUSG00000003068', u'ENSMUSG00000063895', u'ENSMUSG00000029600', u'ENSMUSG00000029603', u'ENSMUSG00000057706', u'ENSMUSG00000009628', u'ENSMUSG00000047777', u'ENSMUSG00000070866', u'ENSMUSG00000004460', u'ENSMUSG00000029111', u'ENSMUSG00000029110', u'ENSMUSG00000024830', u'ENSMUSG00000043061', u'ENSMUSG00000003660', u'ENSMUSG00000072082', u'ENSMUSG00000037608', u'ENSMUSG00000057367', u'ENSMUSG00000022255', u'ENSMUSG00000034525', u'ENSMUSG00000034522', u'ENSMUSG00000029283', u'ENSMUSG00000043668', u'ENSMUSG00000039345', u'ENSMUSG00000025925', u'ENSMUSG00000025920', u'ENSMUSG00000031189', u'ENSMUSG00000050697', u'ENSMUSG00000028211', u'ENSMUSG00000026826', u'ENSMUSG00000013662', u'ENSMUSG00000013663', u'ENSMUSG00000031004', u'ENSMUSG00000021127', u'ENSMUSG00000020431', u'ENSMUSG00000020430', u'ENSMUSG00000029730', u'ENSMUSG00000039206', u'ENSMUSG00000029833', u'ENSMUSG00000057147', u'ENSMUSG00000045215', u'ENSMUSG00000015839', u'ENSMUSG00000057637', u'ENSMUSG00000039656', u'ENSMUSG00000003119', u'ENSMUSG00000036281', u'ENSMUSG00000015837', u'ENSMUSG00000028641', u'ENSMUSG00000028646', u'ENSMUSG00000028647', u'ENSMUSG00000060121', u'ENSMUSG00000028214', u'ENSMUSG00000028243', u'ENSMUSG00000028882', u'ENSMUSG00000034639', u'ENSMUSG00000028884', u'ENSMUSG00000028886', u'ENSMUSG00000069793', u'ENSMUSG00000073293', u'ENSMUSG00000043207', u'ENSMUSG00000020018', u'ENSMUSG00000061650', u'ENSMUSG00000030400', u'ENSMUSG00000062309', u'ENSMUSG00000033335', u'ENSMUSG00000043015', u'ENSMUSG00000005886', u'ENSMUSG00000044080', u'ENSMUSG00000042625', u'ENSMUSG00000042626', u'ENSMUSG00000047832', u'ENSMUSG00000079184', u'ENSMUSG00000029427', u'ENSMUSG00000009575', u'ENSMUSG00000059883', u'ENSMUSG00000037984', u'ENSMUSG00000036208', u'ENSMUSG00000008575', u'ENSMUSG00000024068', u'ENSMUSG00000028394', u'ENSMUSG00000025147', u'ENSMUSG00000025144', u'ENSMUSG00000008373', u'ENSMUSG00000025142', u'ENSMUSG00000035585', u'ENSMUSG00000028393', u'ENSMUSG00000008976', u'ENSMUSG00000028089', u'ENSMUSG00000016349', u'ENSMUSG00000043336', u'ENSMUSG00000045903', u'ENSMUSG00000028081', u'ENSMUSG00000034453', u'ENSMUSG00000028086', u'ENSMUSG00000042133', u'ENSMUSG00000035455', u'ENSMUSG00000021635', u'ENSMUSG00000035105', u'ENSMUSG00000035456', u'ENSMUSG00000068696', u'ENSMUSG00000042489', u'ENSMUSG00000052605', u'ENSMUSG00000007812', u'ENSMUSG00000039117', u'ENSMUSG00000020721', u'ENSMUSG00000021639', u'ENSMUSG00000070003', u'ENSMUSG00000007817', u'ENSMUSG00000032586', u'ENSMUSG00000028063', u'ENSMUSG00000028060', u'ENSMUSG00000021750', u'ENSMUSG00000028066', u'ENSMUSG00000035273', u'ENSMUSG00000001403', u'ENSMUSG00000006362', u'ENSMUSG00000034616', u'ENSMUSG00000045257', u'ENSMUSG00000038331', u'ENSMUSG00000024539', u'ENSMUSG00000042312', u'ENSMUSG00000028268', u'ENSMUSG00000026820', u'ENSMUSG00000013089', u'ENSMUSG00000026821', u'ENSMUSG00000018326', u'ENSMUSG00000027333', u'ENSMUSG00000018322', u'ENSMUSG00000038335', u'ENSMUSG00000030888', u'ENSMUSG00000053644', u'ENSMUSG00000042558', u'ENSMUSG00000053647', u'ENSMUSG00000032077', u'ENSMUSG00000020653', u'ENSMUSG00000020652', u'ENSMUSG00000020654', u'ENSMUSG00000020657', u'ENSMUSG00000020656', u'ENSMUSG00000020659', u'ENSMUSG00000044876', u'ENSMUSG00000031066', u'ENSMUSG00000053411', u'ENSMUSG00000019923', u'ENSMUSG00000036002', u'ENSMUSG00000032078', u'ENSMUSG00000030493', u'ENSMUSG00000031948', u'ENSMUSG00000045273', u'ENSMUSG00000054499', u'ENSMUSG00000039205', u'ENSMUSG00000063787', u'ENSMUSG00000063785', u'ENSMUSG00000042599', u'ENSMUSG00000027339', u'ENSMUSG00000048012', u'ENSMUSG00000036550', u'ENSMUSG00000026203', u'ENSMUSG00000059866', u'ENSMUSG00000044475', u'ENSMUSG00000053801', u'ENSMUSG00000033985', u'ENSMUSG00000032103', u'ENSMUSG00000007589', u'ENSMUSG00000033983', u'ENSMUSG00000070934', u'ENSMUSG00000002996', u'ENSMUSG00000002221', u'ENSMUSG00000002222', u'ENSMUSG00000010505', u'ENSMUSG00000021911', u'ENSMUSG00000019814', u'ENSMUSG00000008398', u'ENSMUSG00000071359', u'ENSMUSG00000006215', u'ENSMUSG00000032297', u'ENSMUSG00000032294', u'ENSMUSG00000020246', u'ENSMUSG00000036057', u'ENSMUSG00000041117', u'ENSMUSG00000075040', u'ENSMUSG00000033610', u'ENSMUSG00000071037', u'ENSMUSG00000019970', u'ENSMUSG00000068329', u'ENSMUSG00000020248', u'ENSMUSG00000019256', u'ENSMUSG00000044098', u'ENSMUSG00000029817', u'ENSMUSG00000038406', u'ENSMUSG00000043991', u'ENSMUSG00000032855', u'ENSMUSG00000039804', u'ENSMUSG00000060126', u'ENSMUSG00000016831', u'ENSMUSG00000019494', u'ENSMUSG00000033216', u'ENSMUSG00000001440', u'ENSMUSG00000036114', u'ENSMUSG00000037754', u'ENSMUSG00000092035', u'ENSMUSG00000024091', u'ENSMUSG00000051234', u'ENSMUSG00000024097', u'ENSMUSG00000024095', u'ENSMUSG00000024726', u'ENSMUSG00000044786', u'ENSMUSG00000020086', u'ENSMUSG00000039623', u'ENSMUSG00000022814', u'ENSMUSG00000049164', u'ENSMUSG00000000751', u'ENSMUSG00000022811', u'ENSMUSG00000063659', u'ENSMUSG00000022812', u'ENSMUSG00000038539', u'ENSMUSG00000038538', u'ENSMUSG00000026761', u'ENSMUSG00000026767', u'ENSMUSG00000022223', u'ENSMUSG00000038530', u'ENSMUSG00000038533', u'ENSMUSG00000038535', u'ENSMUSG00000033430', u'ENSMUSG00000052981', u'ENSMUSG00000024943', u'ENSMUSG00000024944', u'ENSMUSG00000024947', u'ENSMUSG00000021936', u'ENSMUSG00000024949', u'ENSMUSG00000019789', u'ENSMUSG00000059401', u'ENSMUSG00000030744', u'ENSMUSG00000041684', u'ENSMUSG00000030980', u'ENSMUSG00000020396', u'ENSMUSG00000020397', u'ENSMUSG00000020390', u'ENSMUSG00000024548', u'ENSMUSG00000030986', u'ENSMUSG00000027163', u'ENSMUSG00000041343', u'ENSMUSG00000027167', u'ENSMUSG00000027164', u'ENSMUSG00000021932', u'ENSMUSG00000020888', u'ENSMUSG00000020889', u'ENSMUSG00000004127', u'ENSMUSG00000024897', u'ENSMUSG00000044700', u'ENSMUSG00000027361', u'ENSMUSG00000027363', u'ENSMUSG00000034227', u'ENSMUSG00000040372', u'ENSMUSG00000040084', u'ENSMUSG00000026496', u'ENSMUSG00000026491', u'ENSMUSG00000003873', u'ENSMUSG00000033726', u'ENSMUSG00000047757', u'ENSMUSG00000073968', u'ENSMUSG00000039756', u'ENSMUSG00000063268', u'ENSMUSG00000039754', u'ENSMUSG00000021743', u'ENSMUSG00000020863', u'ENSMUSG00000031585', u'ENSMUSG00000030298', u'ENSMUSG00000027387', u'ENSMUSG00000041975', u'ENSMUSG00000035293', u'ENSMUSG00000020869', u'ENSMUSG00000037242', u'ENSMUSG00000030291', u'ENSMUSG00000030189', u'ENSMUSG00000063334', u'ENSMUSG00000005505', u'ENSMUSG00000005506', u'ENSMUSG00000056608', u'ENSMUSG00000030180', u'ENSMUSG00000004056', u'ENSMUSG00000019470', u'ENSMUSG00000031907', u'ENSMUSG00000038628', u'ENSMUSG00000004698', u'ENSMUSG00000015120', u'ENSMUSG00000015127', u'ENSMUSG00000027469', u'ENSMUSG00000038622', u'ENSMUSG00000027944', u'ENSMUSG00000022394', u'ENSMUSG00000049680', u'ENSMUSG00000030166', u'ENSMUSG00000015023', u'ENSMUSG00000046441', u'ENSMUSG00000022391', u'ENSMUSG00000044231', u'ENSMUSG00000059669', u'ENSMUSG00000031540', u'ENSMUSG00000052040', u'ENSMUSG00000003585', u'ENSMUSG00000057551', u'ENSMUSG00000026019', u'ENSMUSG00000047473', u'ENSMUSG00000031347', u'ENSMUSG00000027011', u'ENSMUSG00000027016', u'ENSMUSG00000027014', u'ENSMUSG00000035356', u'ENSMUSG00000027018', u'ENSMUSG00000040687', u'ENSMUSG00000023067', u'ENSMUSG00000026017', u'ENSMUSG00000040521', u'ENSMUSG00000022000', u'ENSMUSG00000026380', u'ENSMUSG00000048170', u'ENSMUSG00000048485', u'ENSMUSG00000026385', u'ENSMUSG00000031930', u'ENSMUSG00000063317', u'ENSMUSG00000022009', u'ENSMUSG00000025932', u'ENSMUSG00000064288', u'ENSMUSG00000042831', u'ENSMUSG00000031168', u'ENSMUSG00000090258', u'ENSMUSG00000061589', u'ENSMUSG00000025939', u'ENSMUSG00000031166', u'ENSMUSG00000031161', u'ENSMUSG00000057130', u'ENSMUSG00000040524', u'ENSMUSG00000020538', u'ENSMUSG00000055660', u'ENSMUSG00000020530', u'ENSMUSG00000029635', u'ENSMUSG00000020534', u'ENSMUSG00000056394', u'ENSMUSG00000047649', u'ENSMUSG00000022718', u'ENSMUSG00000037601', u'ENSMUSG00000043059', u'ENSMUSG00000049577', u'ENSMUSG00000023026', u'ENSMUSG00000022710', u'ENSMUSG00000022711', u'ENSMUSG00000043051', u'ENSMUSG00000029127', u'ENSMUSG00000069308', u'ENSMUSG00000023852', u'ENSMUSG00000049775', u'ENSMUSG00000047534', u'ENSMUSG00000021285', u'ENSMUSG00000069301', u'ENSMUSG00000021287', u'ENSMUSG00000038507', u'ENSMUSG00000015337', u'ENSMUSG00000069306', u'ENSMUSG00000038346', u'ENSMUSG00000042109', u'ENSMUSG00000038344', u'ENSMUSG00000021134', u'ENSMUSG00000031015', u'ENSMUSG00000020409', u'ENSMUSG00000039219', u'ENSMUSG00000002250', u'ENSMUSG00000020400', u'ENSMUSG00000048897', u'ENSMUSG00000020402', u'ENSMUSG00000039210', u'ENSMUSG00000057604', u'ENSMUSG00000029253', u'ENSMUSG00000029250', u'ENSMUSG00000029703', u'ENSMUSG00000022536', u'ENSMUSG00000029705', u'ENSMUSG00000058761', u'ENSMUSG00000003123', u'ENSMUSG00000028651', u'ENSMUSG00000022538', u'ENSMUSG00000028654', u'ENSMUSG00000028657', u'ENSMUSG00000028896', u'ENSMUSG00000028893', u'ENSMUSG00000029389', u'ENSMUSG00000011257', u'ENSMUSG00000028890', u'ENSMUSG00000029385', u'ENSMUSG00000015937', u'ENSMUSG00000028729', u'ENSMUSG00000028899', u'ENSMUSG00000028898', u'ENSMUSG00000038180', u'ENSMUSG00000025626', u'ENSMUSG00000007610', u'ENSMUSG00000073295', u'ENSMUSG00000054309', u'ENSMUSG00000038187', u'ENSMUSG00000046404', u'ENSMUSG00000036916', u'ENSMUSG00000029414', u'ENSMUSG00000029415', u'ENSMUSG00000032661', u'ENSMUSG00000020713', u'ENSMUSG00000032667', u'ENSMUSG00000042496', u'ENSMUSG00000020716', u'ENSMUSG00000020719', u'ENSMUSG00000059895', u'ENSMUSG00000085795', u'ENSMUSG00000002052', u'ENSMUSG00000059890', u'ENSMUSG00000028466', u'ENSMUSG00000025159', u'ENSMUSG00000060063', u'ENSMUSG00000069895', u'ENSMUSG00000009549', u'ENSMUSG00000025156', u'ENSMUSG00000025151', u'ENSMUSG00000046791', u'ENSMUSG00000046792', u'ENSMUSG00000035863', u'ENSMUSG00000048424', u'ENSMUSG00000046380', u'ENSMUSG00000028397', u'ENSMUSG00000015804', u'ENSMUSG00000028099', u'ENSMUSG00000035910', u'ENSMUSG00000035666', u'ENSMUSG00000054405', u'ENSMUSG00000042032', u'ENSMUSG00000034442', u'ENSMUSG00000052676', u'ENSMUSG00000035469', u'ENSMUSG00000021629', u'ENSMUSG00000052675', u'ENSMUSG00000069274', u'ENSMUSG00000043535', u'ENSMUSG00000012076', u'ENSMUSG00000038255', u'ENSMUSG00000021621', u'ENSMUSG00000034998', u'ENSMUSG00000038984', u'ENSMUSG00000042712', u'ENSMUSG00000072889', u'ENSMUSG00000037885', u'ENSMUSG00000028070', u'ENSMUSG00000069266', u'ENSMUSG00000044452', u'ENSMUSG00000021720', u'ENSMUSG00000035696', u'ENSMUSG00000037731', u'ENSMUSG00000032599', u'ENSMUSG00000032598', u'ENSMUSG00000044149', u'ENSMUSG00000071291', u'ENSMUSG00000028274', u'ENSMUSG00000035486', u'ENSMUSG00000028271', u'ENSMUSG00000038965', u'ENSMUSG00000046668', u'ENSMUSG00000052812', u'ENSMUSG00000079509', u'ENSMUSG00000028278', u'ENSMUSG00000028382', u'ENSMUSG00000042010', u'ENSMUSG00000042548', u'ENSMUSG00000028389', u'ENSMUSG00000034820', u'ENSMUSG00000045867', u'ENSMUSG00000031751', u'ENSMUSG00000020661', u'ENSMUSG00000002455', u'ENSMUSG00000029361', u'ENSMUSG00000056820', u'ENSMUSG00000002459', u'ENSMUSG00000008496', u'ENSMUSG00000017774', u'ENSMUSG00000055991', u'ENSMUSG00000038900', u'ENSMUSG00000071172', u'ENSMUSG00000045268', u'ENSMUSG00000037492', u'ENSMUSG00000024392', u'ENSMUSG00000024393', u'ENSMUSG00000024397', u'ENSMUSG00000014195', u'ENSMUSG00000051329', u'ENSMUSG00000027796', u'ENSMUSG00000052926', u'ENSMUSG00000040312', u'ENSMUSG00000039967', u'ENSMUSG00000054150', u'ENSMUSG00000034485', u'ENSMUSG00000032119', u'ENSMUSG00000018604', u'ENSMUSG00000059878', u'ENSMUSG00000032113', u'ENSMUSG00000021771', u'ENSMUSG00000053819', u'ENSMUSG00000055334', u'ENSMUSG00000002985', u'ENSMUSG00000021929', u'ENSMUSG00000010517', u'ENSMUSG00000002233', u'ENSMUSG00000008384', u'ENSMUSG00000002983', u'ENSMUSG00000044791', u'ENSMUSG00000024400', u'ENSMUSG00000032280', u'ENSMUSG00000021431', u'ENSMUSG00000075528', u'ENSMUSG00000027168', u'ENSMUSG00000020257', u'ENSMUSG00000031207', u'ENSMUSG00000020250', u'ENSMUSG00000020253', u'ENSMUSG00000022828', u'ENSMUSG00000073987', u'ENSMUSG00000042590', u'ENSMUSG00000028494', u'ENSMUSG00000019261', u'ENSMUSG00000000581', u'ENSMUSG00000039810', u'ENSMUSG00000039813', u'ENSMUSG00000022193', u'ENSMUSG00000017421', u'ENSMUSG00000031723', u'ENSMUSG00000067567', u'ENSMUSG00000017428', u'ENSMUSG00000026577', u'ENSMUSG00000017550', u'ENSMUSG00000033885', u'ENSMUSG00000017221', u'ENSMUSG00000043940', u'ENSMUSG00000054387', u'ENSMUSG00000033222', u'ENSMUSG00000010205', u'ENSMUSG00000002524', u'ENSMUSG00000020096', u'ENSMUSG00000038510', u'ENSMUSG00000020092', u'ENSMUSG00000000740', u'ENSMUSG00000000743', u'ENSMUSG00000070002', u'ENSMUSG00000063281', u'ENSMUSG00000008035', u'ENSMUSG00000020098', u'ENSMUSG00000040363', u'ENSMUSG00000058385', u'ENSMUSG00000032939', u'ENSMUSG00000023110', u'ENSMUSG00000040365', u'ENSMUSG00000054604', u'ENSMUSG00000057469', u'ENSMUSG00000005198', u'ENSMUSG00000058388', u'ENSMUSG00000028309', u'ENSMUSG00000038502', u'ENSMUSG00000037138', u'ENSMUSG00000024974', u'ENSMUSG00000024975', u'ENSMUSG00000024976', u'ENSMUSG00000010025', u'ENSMUSG00000036054', u'ENSMUSG00000059540', u'ENSMUSG00000030751', u'ENSMUSG00000030750', u'ENSMUSG00000030753', u'ENSMUSG00000003545', u'ENSMUSG00000030757', u'ENSMUSG00000046658', u'ENSMUSG00000001988', u'ENSMUSG00000020389', u'ENSMUSG00000001767', u'ENSMUSG00000033088', u'ENSMUSG00000001761', u'ENSMUSG00000030990', u'ENSMUSG00000031529', u'ENSMUSG00000020381', u'ENSMUSG00000001983', u'ENSMUSG00000045639', u'ENSMUSG00000020385', u'ENSMUSG00000027176', u'ENSMUSG00000037525', u'ENSMUSG00000033792', u'ENSMUSG00000024576', u'ENSMUSG00000020898', u'ENSMUSG00000020897', u'ENSMUSG00000038697', u'ENSMUSG00000020893', u'ENSMUSG00000065954', u'ENSMUSG00000048310', u'ENSMUSG00000001962', u'ENSMUSG00000038611', u'ENSMUSG00000038612', u'ENSMUSG00000028300', u'ENSMUSG00000075595', u'ENSMUSG00000038615', u'ENSMUSG00000001964', u'ENSMUSG00000033713', u'ENSMUSG00000039740', u'ENSMUSG00000026377', u'ENSMUSG00000039745', u'ENSMUSG00000003868', u'ENSMUSG00000005609', u'ENSMUSG00000041781', u'ENSMUSG00000027395', u'ENSMUSG00000033918', u'ENSMUSG00000054967', u'ENSMUSG00000021457', u'ENSMUSG00000061607', u'ENSMUSG00000037253', u'ENSMUSG00000031575', u'ENSMUSG00000000561', u'ENSMUSG00000050240', u'ENSMUSG00000000563', u'ENSMUSG00000005045', u'ENSMUSG00000004069', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000027715', u'ENSMUSG00000000568', u'ENSMUSG00000056947', u'ENSMUSG00000027710', u'ENSMUSG00000037415', u'ENSMUSG00000027712', u'ENSMUSG00000026159', u'ENSMUSG00000026628', u'ENSMUSG00000026622', u'ENSMUSG00000034839', u'ENSMUSG00000026626', u'ENSMUSG00000037640', u'ENSMUSG00000022387', u'ENSMUSG00000022383', u'ENSMUSG00000027953', u'ENSMUSG00000031487', u'ENSMUSG00000027951', u'ENSMUSG00000022389', u'ENSMUSG00000038909', u'ENSMUSG00000030967', u'ENSMUSG00000004642', u'ENSMUSG00000042359', u'ENSMUSG00000024201', u'ENSMUSG00000056014', u'ENSMUSG00000006519', u'ENSMUSG00000030282', u'ENSMUSG00000040481', u'ENSMUSG00000026028', u'ENSMUSG00000014859', u'ENSMUSG00000023018', u'ENSMUSG00000041415', u'ENSMUSG00000026024', u'ENSMUSG00000040410', u'ENSMUSG00000028222', u'ENSMUSG00000023015', u'ENSMUSG00000026020', u'ENSMUSG00000003464', u'ENSMUSG00000056708', u'ENSMUSG00000038766', u'ENSMUSG00000022010', u'ENSMUSG00000038762', u'ENSMUSG00000031813', u'ENSMUSG00000040782', u'ENSMUSG00000022019', u'ENSMUSG00000022018', u'ENSMUSG00000000811', u'ENSMUSG00000031393', u'ENSMUSG00000052033', u'ENSMUSG00000039361', u'ENSMUSG00000034290', u'ENSMUSG00000031398', u'ENSMUSG00000041671', u'ENSMUSG00000042419', u'ENSMUSG00000031119', u'ENSMUSG00000031622', u'ENSMUSG00000003283', u'ENSMUSG00000003282', u'ENSMUSG00000022639', u'ENSMUSG00000031627', u'ENSMUSG00000031157', u'ENSMUSG00000022635', u'ENSMUSG00000020526', u'ENSMUSG00000022637', u'ENSMUSG00000031629', u'ENSMUSG00000051705', u'ENSMUSG00000042557', u'ENSMUSG00000022708', u'ENSMUSG00000057541', u'ENSMUSG00000070697', u'ENSMUSG00000036036', u'ENSMUSG00000051586', u'ENSMUSG00000029135', u'ENSMUSG00000022702', u'ENSMUSG00000047036', u'ENSMUSG00000020561', u'ENSMUSG00000029131', u'ENSMUSG00000039238', u'ENSMUSG00000034509', u'ENSMUSG00000022672', u'ENSMUSG00000073643', u'ENSMUSG00000057835', u'ENSMUSG00000036572', u'ENSMUSG00000012114', u'ENSMUSG00000025439', u'ENSMUSG00000035275', u'ENSMUSG00000090115', u'ENSMUSG00000031026', u'ENSMUSG00000036923', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000036928', u'ENSMUSG00000045193', u'ENSMUSG00000078652', u'ENSMUSG00000026842', u'ENSMUSG00000026843', u'ENSMUSG00000066687', u'ENSMUSG00000020413', u'ENSMUSG00000009772', u'ENSMUSG00000022523', u'ENSMUSG00000028668', u'ENSMUSG00000028669', u'ENSMUSG00000020415', u'ENSMUSG00000028664', u'ENSMUSG00000022528', u'ENSMUSG00000024790', u'ENSMUSG00000052301', u'ENSMUSG00000003135', u'ENSMUSG00000057614', u'ENSMUSG00000003731', u'ENSMUSG00000028719', u'ENSMUSG00000028869', u'ENSMUSG00000029627', u'ENSMUSG00000029625', u'ENSMUSG00000047259', u'ENSMUSG00000028863', u'ENSMUSG00000029203', u'ENSMUSG00000028861', u'ENSMUSG00000034610', u'ENSMUSG00000017747', u'ENSMUSG00000034613', u'ENSMUSG00000021385', u'ENSMUSG00000029397', u'ENSMUSG00000064043', u'ENSMUSG00000029394', u'ENSMUSG00000066042', u'ENSMUSG00000006732', u'ENSMUSG00000045875', u'ENSMUSG00000020706', u'ENSMUSG00000020705', u'ENSMUSG00000032612', u'ENSMUSG00000057058', u'ENSMUSG00000029403', u'ENSMUSG00000029402', u'ENSMUSG00000037933', u'ENSMUSG00000020708', u'ENSMUSG00000032177', u'ENSMUSG00000009555', u'ENSMUSG00000062908', u'ENSMUSG00000025364', u'ENSMUSG00000025369', u'ENSMUSG00000062906', u'ENSMUSG00000028228', u'ENSMUSG00000029176', u'ENSMUSG00000008958', u'ENSMUSG00000048439', u'ENSMUSG00000034271', u'ENSMUSG00000034274', u'ENSMUSG00000025764', u'ENSMUSG00000074403', u'ENSMUSG00000042156', u'ENSMUSG00000029670', u'ENSMUSG00000069265', u'ENSMUSG00000032171', u'ENSMUSG00000035478', u'ENSMUSG00000072872', u'ENSMUSG00000069268', u'ENSMUSG00000061991', u'ENSMUSG00000028042', u'ENSMUSG00000021732', u'ENSMUSG00000001424', u'ENSMUSG00000021738', u'ENSMUSG00000008730', u'ENSMUSG00000008734', u'ENSMUSG00000029913', u'ENSMUSG00000063410', u'ENSMUSG00000038976', u'ENSMUSG00000028282', u'ENSMUSG00000053436', u'ENSMUSG00000046679', u'ENSMUSG00000035873', u'ENSMUSG00000025162', u'ENSMUSG00000028911', u'ENSMUSG00000035877', u'ENSMUSG00000048251', u'ENSMUSG00000028914', u'ENSMUSG00000090223', u'ENSMUSG00000018651', u'ENSMUSG00000035011', u'ENSMUSG00000028851', u'ENSMUSG00000018654', u'ENSMUSG00000042389', u'ENSMUSG00000069729', u'ENSMUSG00000039000', u'ENSMUSG00000017764', u'ENSMUSG00000020677', u'ENSMUSG00000032727', u'ENSMUSG00000002428', u'ENSMUSG00000068551', u'ENSMUSG00000008604', u'ENSMUSG00000037017', u'ENSMUSG00000025076', u'ENSMUSG00000001517', u'ENSMUSG00000054716', u'ENSMUSG00000068428', u'ENSMUSG00000024841', u'ENSMUSG00000024387', u'ENSMUSG00000045098', u'ENSMUSG00000024384', u'ENSMUSG00000024383', u'ENSMUSG00000024382', u'ENSMUSG00000024381', u'ENSMUSG00000069495', u'ENSMUSG00000045252', u'ENSMUSG00000018476', u'ENSMUSG00000042207', u'ENSMUSG00000018474', u'ENSMUSG00000038145', u'ENSMUSG00000037013', u'ENSMUSG00000072964', u'ENSMUSG00000019303', u'ENSMUSG00000039449', u'ENSMUSG00000062098', u'ENSMUSG00000059842', u'ENSMUSG00000032126', u'ENSMUSG00000030042', u'ENSMUSG00000053536', u'ENSMUSG00000019874', u'ENSMUSG00000019876', u'ENSMUSG00000036111', u'ENSMUSG00000044783', u'ENSMUSG00000021938', u'ENSMUSG00000074221', u'ENSMUSG00000024140', u'ENSMUSG00000074457', u'ENSMUSG00000060216', u'ENSMUSG00000019878', u'ENSMUSG00000024146', u'ENSMUSG00000037465', u'ENSMUSG00000022831', u'ENSMUSG00000020262', u'ENSMUSG00000020263', u'ENSMUSG00000027544', u'ENSMUSG00000020265', u'ENSMUSG00000020267', u'ENSMUSG00000032199', u'ENSMUSG00000001289', u'ENSMUSG00000001288', u'ENSMUSG00000038425', u'ENSMUSG00000001280', u'ENSMUSG00000055762', u'ENSMUSG00000001285', u'ENSMUSG00000040943', u'ENSMUSG00000048895', u'ENSMUSG00000030867', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000032547', u'ENSMUSG00000040652', u'ENSMUSG00000039959', u'ENSMUSG00000053754', u'ENSMUSG00000039148', u'ENSMUSG00000033233', u'ENSMUSG00000002881', u'ENSMUSG00000017548', u'ENSMUSG00000051910', u'ENSMUSG00000020069', u'ENSMUSG00000036180', u'ENSMUSG00000037730', u'ENSMUSG00000014039', u'ENSMUSG00000020063', u'ENSMUSG00000000776', u'ENSMUSG00000063632', u'ENSMUSG00000061013', u'ENSMUSG00000026705', u'ENSMUSG00000047866', u'ENSMUSG00000026701', u'ENSMUSG00000040310', u'ENSMUSG00000058392', u'ENSMUSG00000026709', u'ENSMUSG00000052942', u'ENSMUSG00000032940', u'ENSMUSG00000024969', u'ENSMUSG00000024968', u'ENSMUSG00000033411', u'ENSMUSG00000030766', u'ENSMUSG00000024960', u'ENSMUSG00000024966', u'ENSMUSG00000030619', u'ENSMUSG00000026632', u'ENSMUSG00000022913', u'ENSMUSG00000027498', u'ENSMUSG00000027499', u'ENSMUSG00000024369', u'ENSMUSG00000037643', u'ENSMUSG00000030960', u'ENSMUSG00000061028', u'ENSMUSG00000030966', u'ENSMUSG00000025290', u'ENSMUSG00000027490', u'ENSMUSG00000030965', u'ENSMUSG00000032515', u'ENSMUSG00000024565', u'ENSMUSG00000078919', u'ENSMUSG00000024563', u'ENSMUSG00000024561', u'ENSMUSG00000024560', u'ENSMUSG00000041777', u'ENSMUSG00000029454', u'ENSMUSG00000033099', u'ENSMUSG00000051177', u'ENSMUSG00000041773', u'ENSMUSG00000004100', u'ENSMUSG00000019699', u'ENSMUSG00000032101', u'ENSMUSG00000066861', u'ENSMUSG00000039771', u'ENSMUSG00000033705', u'ENSMUSG00000038608', u'ENSMUSG00000020844', u'ENSMUSG00000020840', u'ENSMUSG00000020841', u'ENSMUSG00000042694', u'ENSMUSG00000055116', u'ENSMUSG00000040957', u'ENSMUSG00000031565', u'ENSMUSG00000020849', u'ENSMUSG00000027884', u'ENSMUSG00000073489', u'ENSMUSG00000071226', u'ENSMUSG00000041319', u'ENSMUSG00000020287', u'ENSMUSG00000000552', u'ENSMUSG00000004865', u'ENSMUSG00000037395', u'ENSMUSG00000054889', u'ENSMUSG00000000001', u'ENSMUSG00000032298', u'ENSMUSG00000021767', u'ENSMUSG00000004071', u'ENSMUSG00000000399', u'ENSMUSG00000015149', u'ENSMUSG00000051675', u'ENSMUSG00000051674', u'ENSMUSG00000046707', u'ENSMUSG00000019817', u'ENSMUSG00000018909', u'ENSMUSG00000015143', u'ENSMUSG00000062209', u'ENSMUSG00000072501', u'ENSMUSG00000039985', u'ENSMUSG00000022476', u'ENSMUSG00000054321', u'ENSMUSG00000031490', u'ENSMUSG00000079614', u'ENSMUSG00000039485', u'ENSMUSG00000031708', u'ENSMUSG00000055024', u'ENSMUSG00000000957', u'ENSMUSG00000030380', u'ENSMUSG00000031706', u'ENSMUSG00000030386', u'ENSMUSG00000036672', u'ENSMUSG00000004655', u'ENSMUSG00000026527', u'ENSMUSG00000037262', u'ENSMUSG00000027030', u'ENSMUSG00000037032', u'ENSMUSG00000041923', u'ENSMUSG00000068749', u'ENSMUSG00000041408', u'ENSMUSG00000023007', u'ENSMUSG00000047215', u'ENSMUSG00000045636', u'ENSMUSG00000043263', u'ENSMUSG00000026037', u'ENSMUSG00000026036', u'ENSMUSG00000051451', u'ENSMUSG00000026034', u'ENSMUSG00000038773', u'ENSMUSG00000022021', u'ENSMUSG00000026039', u'ENSMUSG00000022023', u'ENSMUSG00000022024', u'ENSMUSG00000003923', u'ENSMUSG00000027566', u'ENSMUSG00000072966', u'ENSMUSG00000031386', u'ENSMUSG00000042817', u'ENSMUSG00000031388', u'ENSMUSG00000059119', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000031633', u'ENSMUSG00000031634', u'ENSMUSG00000073423', u'ENSMUSG00000050619', u'ENSMUSG00000068855', u'ENSMUSG00000069565', u'ENSMUSG00000031148', u'ENSMUSG00000040043', u'ENSMUSG00000031311', u'ENSMUSG00000040044', u'ENSMUSG00000052534', u'ENSMUSG00000049553', u'ENSMUSG00000031701', u'ENSMUSG00000047022', u'ENSMUSG00000046573', u'ENSMUSG00000011306', u'ENSMUSG00000025427', u'ENSMUSG00000069678', u'ENSMUSG00000025420', u'ENSMUSG00000025423', u'ENSMUSG00000025422', u'ENSMUSG00000034041', u'ENSMUSG00000022285', u'ENSMUSG00000059288', u'ENSMUSG00000034042', u'ENSMUSG00000015312', u'ENSMUSG00000022283', u'ENSMUSG00000038369', u'ENSMUSG00000041560', u'ENSMUSG00000036932', u'ENSMUSG00000080268', u'ENSMUSG00000027035', u'ENSMUSG00000068856', u'ENSMUSG00000026857', u'ENSMUSG00000028582', u'ENSMUSG00000038365', u'ENSMUSG00000022516', u'ENSMUSG00000022517', u'ENSMUSG00000020462', u'ENSMUSG00000020463', u'ENSMUSG00000020460', u'ENSMUSG00000034329', u'ENSMUSG00000050890', u'ENSMUSG00000030816', u'ENSMUSG00000027569', u'ENSMUSG00000044167', u'ENSMUSG00000029279', u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000025888', u'ENSMUSG00000031400', u'ENSMUSG00000022607', u'ENSMUSG00000025551', u'ENSMUSG00000028706', u'ENSMUSG00000022358', u'ENSMUSG00000022359', u'ENSMUSG00000028703', u'ENSMUSG00000028702', u'ENSMUSG00000006676', u'ENSMUSG00000006728', u'ENSMUSG00000021392', u'ENSMUSG00000025393', u'ENSMUSG00000006720', u'ENSMUSG00000021395', u'ENSMUSG00000044627', u'ENSMUSG00000032498', u'ENSMUSG00000032606', u'ENSMUSG00000029478', u'ENSMUSG00000009013', u'ENSMUSG00000029474', u'ENSMUSG00000029475', u'ENSMUSG00000029472', u'ENSMUSG00000029471', u'ENSMUSG00000008540', u'ENSMUSG00000025374', u'ENSMUSG00000036752', u'ENSMUSG00000071350', u'ENSMUSG00000034263', u'ENSMUSG00000033502', u'ENSMUSG00000028676', u'ENSMUSG00000028675', u'ENSMUSG00000034269', u'ENSMUSG00000035397', u'ENSMUSG00000013787', u'ENSMUSG00000028678', u'ENSMUSG00000011158', u'ENSMUSG00000035390', u'ENSMUSG00000068101', u'ENSMUSG00000061479', u'ENSMUSG00000028034', u'ENSMUSG00000021645', u'ENSMUSG00000040033', u'ENSMUSG00000061477', u'ENSMUSG00000029502', u'ENSMUSG00000021709', u'ENSMUSG00000069631', u'ENSMUSG00000029507', u'ENSMUSG00000029504', u'ENSMUSG00000029505', u'ENSMUSG00000028053', u'ENSMUSG00000074102', u'ENSMUSG00000061032', u'ENSMUSG00000046449', u'ENSMUSG00000048154', u'ENSMUSG00000016559', u'ENSMUSG00000042369', u'ENSMUSG00000038943', u'ENSMUSG00000028291', u'ENSMUSG00000071341', u'ENSMUSG00000059474', u'ENSMUSG00000028901', u'ENSMUSG00000018648', u'ENSMUSG00000028902', u'ENSMUSG00000028453', u'ENSMUSG00000028452', u'ENSMUSG00000028907', u'ENSMUSG00000028906', u'ENSMUSG00000035021', u'ENSMUSG00000075706', u'ENSMUSG00000035024', u'ENSMUSG00000020608', u'ENSMUSG00000016150', u'ENSMUSG00000057406', u'ENSMUSG00000038774', u'ENSMUSG00000001627', u'ENSMUSG00000018481', u'ENSMUSG00000020601', u'ENSMUSG00000054766', u'ENSMUSG00000079470', u'ENSMUSG00000035203', u'ENSMUSG00000001569', u'ENSMUSG00000042211', u'ENSMUSG00000059439', u'ENSMUSG00000034165', u'ENSMUSG00000054034', u'ENSMUSG00000069302', u'ENSMUSG00000064181', u'ENSMUSG00000045538', u'ENSMUSG00000041360', u'ENSMUSG00000044337', u'ENSMUSG00000045248', u'ENSMUSG00000002728', u'ENSMUSG00000052833', u'ENSMUSG00000037971', u'ENSMUSG00000052837', u'ENSMUSG00000053293', u'ENSMUSG00000025128', u'ENSMUSG00000059851', u'ENSMUSG00000061374', u'ENSMUSG00000022956', u'ENSMUSG00000032423', u'ENSMUSG00000078348', u'ENSMUSG00000019849', u'ENSMUSG00000021418', u'ENSMUSG00000020114', u'ENSMUSG00000038116', u'ENSMUSG00000004815', u'ENSMUSG00000019841', u'ENSMUSG00000024176', u'ENSMUSG00000019843', u'ENSMUSG00000024170', u'ENSMUSG00000041702', u'ENSMUSG00000021413', u'ENSMUSG00000024286', u'ENSMUSG00000024287', u'ENSMUSG00000024283', u'ENSMUSG00000045333', u'ENSMUSG00000020275', u'ENSMUSG00000020273', u'ENSMUSG00000027552', u'ENSMUSG00000020271', u'ENSMUSG00000041147', u'ENSMUSG00000058709', u'ENSMUSG00000033396', u'ENSMUSG00000017446', u'ENSMUSG00000002948', u'ENSMUSG00000039830', u'ENSMUSG00000058704', u'ENSMUSG00000039834', u'ENSMUSG00000021890', u'ENSMUSG00000021893', u'ENSMUSG00000032555', u'ENSMUSG00000006392', u'ENSMUSG00000002546', u'ENSMUSG00000054079', u'ENSMUSG00000054364', u'ENSMUSG00000020079', u'ENSMUSG00000037896', u'ENSMUSG00000037894', u'ENSMUSG00000024773', u'ENSMUSG00000020070', u'ENSMUSG00000020075', u'ENSMUSG00000020076', u'ENSMUSG00000035529', u'ENSMUSG00000026739', u'ENSMUSG00000042506', u'ENSMUSG00000032959', u'ENSMUSG00000026737', u'ENSMUSG00000001383', u'ENSMUSG00000038564', u'ENSMUSG00000066900', u'ENSMUSG00000024914', u'ENSMUSG00000049950', u'ENSMUSG00000024912', u'ENSMUSG00000033055', u'ENSMUSG00000024911', u'ENSMUSG00000051154', u'ENSMUSG00000041548', u'ENSMUSG00000030609', u'ENSMUSG00000054509', u'ENSMUSG00000041096', u'ENSMUSG00000001707', u'ENSMUSG00000037652', u'ENSMUSG00000030603', u'ENSMUSG00000024359', u'ENSMUSG00000024604', u'ENSMUSG00000005442', u'ENSMUSG00000048249', u'ENSMUSG00000024590', u'ENSMUSG00000078676', u'ENSMUSG00000060981', u'ENSMUSG00000004393', u'ENSMUSG00000015176', u'ENSMUSG00000003848', u'ENSMUSG00000003847', u'ENSMUSG00000059070', u'ENSMUSG00000033773', u'ENSMUSG00000031832', u'ENSMUSG00000032652', u'ENSMUSG00000058672', u'ENSMUSG00000029026', u'ENSMUSG00000024826', u'ENSMUSG00000024827', u'ENSMUSG00000024824', u'ENSMUSG00000059278', u'ENSMUSG00000027803', u'ENSMUSG00000020850', u'ENSMUSG00000020857', u'ENSMUSG00000027804', u'ENSMUSG00000061878', u'ENSMUSG00000027806', u'ENSMUSG00000059475', u'ENSMUSG00000020290', u'ENSMUSG00000030770', u'ENSMUSG00000001016', u'ENSMUSG00000001017', u'ENSMUSG00000030774', u'ENSMUSG00000037475', u'ENSMUSG00000037474', u'ENSMUSG00000030779', u'ENSMUSG00000057531', u'ENSMUSG00000063065', u'ENSMUSG00000037343', u'ENSMUSG00000033730', u'ENSMUSG00000047388', u'ENSMUSG00000015776', u'ENSMUSG00000052748', u'ENSMUSG00000043962', u'ENSMUSG00000026604', u'ENSMUSG00000026605', u'ENSMUSG00000048490', u'ENSMUSG00000043969', u'ENSMUSG00000051747', u'ENSMUSG00000000386', u'ENSMUSG00000037278', u'ENSMUSG00000034981', u'ENSMUSG00000040720', u'ENSMUSG00000079317', u'ENSMUSG00000027936', u'ENSMUSG00000027933', u'ENSMUSG00000026196', u'ENSMUSG00000005716', u'ENSMUSG00000033871', u'ENSMUSG00000030393', u'ENSMUSG00000062867', u'ENSMUSG00000030557', u'ENSMUSG00000037275', u'ENSMUSG00000026283', u'ENSMUSG00000040128', u'ENSMUSG00000030551', u'ENSMUSG00000030806', u'ENSMUSG00000040124', u'ENSMUSG00000031826', u'ENSMUSG00000031827', u'ENSMUSG00000031820', u'ENSMUSG00000031821', u'ENSMUSG00000040123', u'ENSMUSG00000036529', u'ENSMUSG00000023030', u'ENSMUSG00000040430', u'ENSMUSG00000023034', u'ENSMUSG00000026516', u'ENSMUSG00000024056', u'ENSMUSG00000022037', u'ENSMUSG00000019738', u'ENSMUSG00000022034', u'ENSMUSG00000022033', u'ENSMUSG00000006262', u'ENSMUSG00000022031', u'ENSMUSG00000029802', u'ENSMUSG00000022292', u'ENSMUSG00000021258', u'ENSMUSG00000000838', u'ENSMUSG00000022296', u'ENSMUSG00000055633', u'ENSMUSG00000021253', u'ENSMUSG00000021250', u'ENSMUSG00000047141', u'ENSMUSG00000021257', u'ENSMUSG00000021255', u'ENSMUSG00000074698', u'ENSMUSG00000090083', u'ENSMUSG00000029084', u'ENSMUSG00000031600', u'ENSMUSG00000031601', u'ENSMUSG00000062115', u'ENSMUSG00000057982', u'ENSMUSG00000056458', u'ENSMUSG00000054717', u'ENSMUSG00000031609', u'ENSMUSG00000021096', u'ENSMUSG00000023104', u'ENSMUSG00000014496', u'ENSMUSG00000049792', u'ENSMUSG00000035597', u'ENSMUSG00000040054', u'ENSMUSG00000045983', u'ENSMUSG00000024222', u'ENSMUSG00000053985', u'ENSMUSG00000056851', u'ENSMUSG00000059291', u'ENSMUSG00000054256', u'ENSMUSG00000045103', u'ENSMUSG00000043131', u'ENSMUSG00000038014', u'ENSMUSG00000022724', u'ENSMUSG00000038252', u'ENSMUSG00000061615', u'ENSMUSG00000034071', u'ENSMUSG00000021010', u'ENSMUSG00000056216', u'ENSMUSG00000006715', u'ENSMUSG00000047446', u'ENSMUSG00000006717', u'ENSMUSG00000030733', u'ENSMUSG00000038375', u'ENSMUSG00000038374', u'ENSMUSG00000005846', u'ENSMUSG00000020475', u'ENSMUSG00000020474', u'ENSMUSG00000022508', u'ENSMUSG00000020471', u'ENSMUSG00000020473', u'ENSMUSG00000020472', u'ENSMUSG00000022503', u'ENSMUSG00000024309', u'ENSMUSG00000022500', u'ENSMUSG00000029267', u'ENSMUSG00000022505', u'ENSMUSG00000031137', u'ENSMUSG00000014601', u'ENSMUSG00000029863', u'ENSMUSG00000040945', u'ENSMUSG00000029641', u'ENSMUSG00000029640', u'ENSMUSG00000022346', u'ENSMUSG00000028840', u'ENSMUSG00000024891', u'ENSMUSG00000028843', u'ENSMUSG00000017843', u'ENSMUSG00000034674', u'ENSMUSG00000034673', u'ENSMUSG00000058881', u'ENSMUSG00000015942', u'ENSMUSG00000038170', u'ENSMUSG00000035242', u'ENSMUSG00000039158', u'ENSMUSG00000045427', u'ENSMUSG00000068854', u'ENSMUSG00000031028', u'ENSMUSG00000047879', u'ENSMUSG00000029466', u'ENSMUSG00000032637', u'ENSMUSG00000009828', u'ENSMUSG00000059436', u'ENSMUSG00000045659', u'ENSMUSG00000042688', u'ENSMUSG00000067150', u'ENSMUSG00000056220', u'ENSMUSG00000062960', u'ENSMUSG00000028114', u'ENSMUSG00000025982', u'ENSMUSG00000034255', u'ENSMUSG00000028603', u'ENSMUSG00000034252', u'ENSMUSG00000042772', u'ENSMUSG00000034701', u'ENSMUSG00000020464', u'ENSMUSG00000028609', u'ENSMUSG00000052139', u'ENSMUSG00000032501', u'ENSMUSG00000057219', u'ENSMUSG00000055491', u'ENSMUSG00000025747', u'ENSMUSG00000061462', u'ENSMUSG00000052135', u'ENSMUSG00000028599', u'ENSMUSG00000029513', u'ENSMUSG00000031902', u'ENSMUSG00000021719', u'ENSMUSG00000028029', u'ENSMUSG00000053914', u'ENSMUSG00000021715', u'ENSMUSG00000002393', u'ENSMUSG00000021713', u'ENSMUSG00000021712', u'ENSMUSG00000042745', u'ENSMUSG00000057666', u'ENSMUSG00000034926', u'ENSMUSG00000042197', u'ENSMUSG00000016528', u'ENSMUSG00000050891', u'ENSMUSG00000016526', u'ENSMUSG00000014232', u'ENSMUSG00000024228', u'ENSMUSG00000038954', u'ENSMUSG00000032407', u'ENSMUSG00000028936', u'ENSMUSG00000018678', u'ENSMUSG00000028932', u'ENSMUSG00000028933', u'ENSMUSG00000068220', u'ENSMUSG00000038398', u'ENSMUSG00000063800', u'ENSMUSG00000046058', u'ENSMUSG00000002409', u'ENSMUSG00000035033', u'ENSMUSG00000017146', u'ENSMUSG00000032705', u'ENSMUSG00000025199', u'ENSMUSG00000022452', u'ENSMUSG00000020611', u'ENSMUSG00000035234', u'ENSMUSG00000032702', u'ENSMUSG00000028333', u'ENSMUSG00000028330', u'ENSMUSG00000021400', u'ENSMUSG00000036023', u'ENSMUSG00000008668', u'ENSMUSG00000044847', u'ENSMUSG00000042570', u'ENSMUSG00000078671', u'ENSMUSG00000014303', u'ENSMUSG00000004936', u'ENSMUSG00000029655', u'ENSMUSG00000068154', u'ENSMUSG00000074170', u'ENSMUSG00000018102', u'ENSMUSG00000019984', u'ENSMUSG00000042228', u'ENSMUSG00000052915', u'ENSMUSG00000018076', u'ENSMUSG00000032381', u'ENSMUSG00000052353', u'ENSMUSG00000032383', u'ENSMUSG00000002718', u'ENSMUSG00000032386', u'ENSMUSG00000031586', u'ENSMUSG00000023988', u'ENSMUSG00000049323', u'ENSMUSG00000028708', u'ENSMUSG00000078566', u'ENSMUSG00000035726', u'ENSMUSG00000035725', u'ENSMUSG00000043384', u'ENSMUSG00000028871', u'ENSMUSG00000018583', u'ENSMUSG00000020107', u'ENSMUSG00000046311', u'ENSMUSG00000019857', u'ENSMUSG00000031583', u'ENSMUSG00000033943', u'ENSMUSG00000004263', u'ENSMUSG00000019850', u'ENSMUSG00000025880', u'ENSMUSG00000024293', u'ENSMUSG00000027439', u'ENSMUSG00000036398', u'ENSMUSG00000048921', u'ENSMUSG00000048920', u'ENSMUSG00000049532', u'ENSMUSG00000048922', u'ENSMUSG00000019214', u'ENSMUSG00000048458', u'ENSMUSG00000039849', u'ENSMUSG00000029231', u'ENSMUSG00000032897', u'ENSMUSG00000032892', u'ENSMUSG00000039841', u'ENSMUSG00000002372', u'ENSMUSG00000032565', u'ENSMUSG00000061024', u'ENSMUSG00000035297', u'ENSMUSG00000032562', u'ENSMUSG00000053175', u'ENSMUSG00000018293', u'ENSMUSG00000001173', u'ENSMUSG00000017210', u'ENSMUSG00000001175', u'ENSMUSG00000061136', u'ENSMUSG00000037243', u'ENSMUSG00000024764', u'ENSMUSG00000024767', u'ENSMUSG00000020048', u'ENSMUSG00000079562', u'ENSMUSG00000002578', u'ENSMUSG00000037712', u'ENSMUSG00000032299', u'ENSMUSG00000041272', u'ENSMUSG00000040209', u'ENSMUSG00000059456', u'ENSMUSG00000019505', u'ENSMUSG00000026721', u'ENSMUSG00000058407', u'ENSMUSG00000024908', u'ENSMUSG00000050188', u'ENSMUSG00000054199', u'ENSMUSG00000030849', u'ENSMUSG00000024906', u'ENSMUSG00000078773', u'ENSMUSG00000028873', u'ENSMUSG00000078941', u'ENSMUSG00000078942', u'ENSMUSG00000007815', u'ENSMUSG00000005054', u'ENSMUSG00000033543', u'ENSMUSG00000033542', u'ENSMUSG00000037664', u'ENSMUSG00000024613', u'ENSMUSG00000050071', u'ENSMUSG00000024617', u'ENSMUSG00000079109', u'ENSMUSG00000027122', u'ENSMUSG00000030844', u'ENSMUSG00000005470', u'ENSMUSG00000073705', u'ENSMUSG00000024583', u'ENSMUSG00000015165', u'ENSMUSG00000026610', u'ENSMUSG00000058318', u'ENSMUSG00000039164', u'ENSMUSG00000055493', u'ENSMUSG00000039913', u'ENSMUSG00000059040', u'ENSMUSG00000033760', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000005493', u'ENSMUSG00000024833', u'ENSMUSG00000039166', u'ENSMUSG00000050315', u'ENSMUSG00000020828', u'ENSMUSG00000030016', u'ENSMUSG00000070544', u'ENSMUSG00000020918', u'ENSMUSG00000020919', u'ENSMUSG00000000028', u'ENSMUSG00000027582', u'ENSMUSG00000027583', u'ENSMUSG00000027230', u'ENSMUSG00000050213', u'ENSMUSG00000020914', u'ENSMUSG00000040433', u'ENSMUSG00000062563', u'ENSMUSG00000037443', u'ENSMUSG00000018921', u'ENSMUSG00000018923', u'ENSMUSG00000040204', u'ENSMUSG00000060733', u'ENSMUSG00000062591', u'ENSMUSG00000004018', u'ENSMUSG00000019432', u'ENSMUSG00000014554', u'ENSMUSG00000040479', u'ENSMUSG00000036158', u'ENSMUSG00000061911', u'ENSMUSG00000030127', u'ENSMUSG00000039620', u'ENSMUSG00000063358', u'ENSMUSG00000030120', u'ENSMUSG00000003949', u'ENSMUSG00000040594', u'ENSMUSG00000040596', u'ENSMUSG00000027905', u'ENSMUSG00000020412', u'ENSMUSG00000006527', u'ENSMUSG00000051034', u'ENSMUSG00000004637', u'ENSMUSG00000026187', u'ENSMUSG00000040599', u'ENSMUSG00000032477', u'ENSMUSG00000031543', u'ENSMUSG00000040681', u'ENSMUSG00000000441', u'ENSMUSG00000031546', u'ENSMUSG00000005656', u'ENSMUSG00000005125', u'ENSMUSG00000040688', u'ENSMUSG00000041420', u'ENSMUSG00000037286', u'ENSMUSG00000030839', u'ENSMUSG00000031865', u'ENSMUSG00000023027', u'ENSMUSG00000003437', u'ENSMUSG00000033166', u'ENSMUSG00000003435', u'ENSMUSG00000038718', u'ENSMUSG00000023021', u'ENSMUSG00000031834', u'ENSMUSG00000049401', u'ENSMUSG00000031839', u'ENSMUSG00000026058', u'ENSMUSG00000026509', u'ENSMUSG00000030232', u'ENSMUSG00000073079', u'ENSMUSG00000067455', u'ENSMUSG00000063524', u'ENSMUSG00000021243', u'ENSMUSG00000073490', u'ENSMUSG00000021245', u'ENSMUSG00000021244', u'ENSMUSG00000061143', u'ENSMUSG00000028416', u'ENSMUSG00000006412', u'ENSMUSG00000031618', u'ENSMUSG00000032575', u'ENSMUSG00000035960', u'ENSMUSG00000033596', u'ENSMUSG00000029073', u'ENSMUSG00000006418', u'ENSMUSG00000022191', u'ENSMUSG00000060950', u'ENSMUSG00000003549', u'ENSMUSG00000022194', u'ENSMUSG00000039501', u'ENSMUSG00000022197', u'ENSMUSG00000026473', u'ENSMUSG00000051510', u'ENSMUSG00000003541', u'ENSMUSG00000090112', u'ENSMUSG00000031729', u'ENSMUSG00000014956', u'ENSMUSG00000047003', u'ENSMUSG00000038000', u'ENSMUSG00000038002', u'ENSMUSG00000038005', u'ENSMUSG00000056596', u'ENSMUSG00000025409', u'ENSMUSG00000025408', u'ENSMUSG00000003382', u'ENSMUSG00000025404', u'ENSMUSG00000025403', u'ENSMUSG00000025402', u'ENSMUSG00000061603', u'ENSMUSG00000031917', u'ENSMUSG00000042520', u'ENSMUSG00000006705', u'ENSMUSG00000034390', u'ENSMUSG00000047030', u'ENSMUSG00000056201', u'ENSMUSG00000029185', u'ENSMUSG00000005871', u'ENSMUSG00000037808', u'ENSMUSG00000003360', u'ENSMUSG00000063972', u'ENSMUSG00000026873', u'ENSMUSG00000026872', u'ENSMUSG00000029212', u'ENSMUSG00000029213', u'ENSMUSG00000026879', u'ENSMUSG00000035649', u'ENSMUSG00000009927', u'ENSMUSG00000090150', u'ENSMUSG00000079553', u'ENSMUSG00000003099', u'ENSMUSG00000026955', u'ENSMUSG00000029673', u'ENSMUSG00000029674', u'ENSMUSG00000036875', u'ENSMUSG00000029676', u'ENSMUSG00000036792', u'ENSMUSG00000028064', u'ENSMUSG00000028850', u'ENSMUSG00000025577', u'ENSMUSG00000025576', u'ENSMUSG00000034663', u'ENSMUSG00000007659', u'ENSMUSG00000015971', u'ENSMUSG00000038146', u'ENSMUSG00000025578', u'ENSMUSG00000025777', u'ENSMUSG00000016087', u'ENSMUSG00000021661', u'ENSMUSG00000021660', u'ENSMUSG00000039145', u'ENSMUSG00000031885', u'ENSMUSG00000032621', u'ENSMUSG00000021668', u'ENSMUSG00000022400', u'ENSMUSG00000025358', u'ENSMUSG00000029326', u'ENSMUSG00000028101', u'ENSMUSG00000009585', u'ENSMUSG00000029328', u'ENSMUSG00000023809', u'ENSMUSG00000028104', u'ENSMUSG00000036503', u'ENSMUSG00000028614', u'ENSMUSG00000046204', u'ENSMUSG00000048661', u'ENSMUSG00000025995', u'ENSMUSG00000049657', u'ENSMUSG00000025997', u'ENSMUSG00000046201', u'ENSMUSG00000048668', u'ENSMUSG00000090100', u'ENSMUSG00000028619', u'ENSMUSG00000052551', u'ENSMUSG00000034245', u'ENSMUSG00000056413', u'ENSMUSG00000025757', u'ENSMUSG00000028587', u'ENSMUSG00000006678', u'ENSMUSG00000061458', u'ENSMUSG00000028580', u'ENSMUSG00000021067', u'ENSMUSG00000020599', u'ENSMUSG00000042167', u'ENSMUSG00000021068', u'ENSMUSG00000016319', u'ENSMUSG00000020593', u'ENSMUSG00000025758', u'ENSMUSG00000020621', u'ENSMUSG00000032097', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000063450', u'ENSMUSG00000054115', u'ENSMUSG00000020628', u'ENSMUSG00000020629', u'ENSMUSG00000023932', u'ENSMUSG00000037369', u'ENSMUSG00000034931', u'ENSMUSG00000028992', u'ENSMUSG00000042182', u'ENSMUSG00000042185', u'ENSMUSG00000040321', u'ENSMUSG00000034936', u'ENSMUSG00000014226', u'ENSMUSG00000016409', u'ENSMUSG00000035829', u'ENSMUSG00000013698', u'ENSMUSG00000039989', u'ENSMUSG00000042508', u'ENSMUSG00000035283', u'ENSMUSG00000038812', u'ENSMUSG00000025190', u'ENSMUSG00000025193', u'ENSMUSG00000025192', u'ENSMUSG00000028927', u'ENSMUSG00000028926', u'ENSMUSG00000042502', u'ENSMUSG00000089917', u'ENSMUSG00000058301', u'ENSMUSG00000018666', u'ENSMUSG00000066149', u'ENSMUSG00000018669', u'ENSMUSG00000002413', u'ENSMUSG00000002147', u'ENSMUSG00000021476', u'ENSMUSG00000021477', u'ENSMUSG00000028322', u'ENSMUSG00000024112', u'ENSMUSG00000062480', u'ENSMUSG00000021470', u'ENSMUSG00000028329', u'ENSMUSG00000028328', u'ENSMUSG00000001542', u'ENSMUSG00000021478', u'ENSMUSG00000018449', u'ENSMUSG00000027455', u'ENSMUSG00000016624', u'ENSMUSG00000030655', u'ENSMUSG00000022992', u'ENSMUSG00000067851', u'ENSMUSG00000018446', u'ENSMUSG00000045515', u'ENSMUSG00000043456', u'ENSMUSG00000032397', u'ENSMUSG00000046442', u'ENSMUSG00000026421', u'ENSMUSG00000042439', u'ENSMUSG00000035754', u'ENSMUSG00000018068', u'ENSMUSG00000032399', u'ENSMUSG00000032398', u'ENSMUSG00000020134', u'ENSMUSG00000032405', u'ENSMUSG00000032402', u'ENSMUSG00000018593', u'ENSMUSG00000033970', u'ENSMUSG00000032409', u'ENSMUSG00000020052', u'ENSMUSG00000075256', u'ENSMUSG00000038489', u'ENSMUSG00000000708', u'ENSMUSG00000028191', u'ENSMUSG00000002968', u'ENSMUSG00000044770', u'ENSMUSG00000039457', u'ENSMUSG00000002963', u'ENSMUSG00000021987', u'ENSMUSG00000048402', u'ENSMUSG00000039850', u'ENSMUSG00000039852', u'ENSMUSG00000047721', u'ENSMUSG00000002846', u'ENSMUSG00000036097', u'ENSMUSG00000036098', u'ENSMUSG00000036099', u'ENSMUSG00000017264', u'ENSMUSG00000021871', u'ENSMUSG00000032577', u'ENSMUSG00000054693', u'ENSMUSG00000018287', u'ENSMUSG00000018286', u'ENSMUSG00000028426', u'ENSMUSG00000021500', u'ENSMUSG00000022760', u'ENSMUSG00000024026', u'ENSMUSG00000038855', u'ENSMUSG00000037876', u'ENSMUSG00000005262', u'ENSMUSG00000025104', u'ENSMUSG00000018841', u'ENSMUSG00000042834', u'ENSMUSG00000036278', u'ENSMUSG00000040325', u'ENSMUSG00000033285', u'ENSMUSG00000050471', u'ENSMUSG00000018849', u'ENSMUSG00000018848', u'ENSMUSG00000048416', u'ENSMUSG00000036478', u'ENSMUSG00000010067', u'ENSMUSG00000038544', u'ENSMUSG00000038546', u'ENSMUSG00000050192', u'ENSMUSG00000024985', u'ENSMUSG00000006281', u'ENSMUSG00000036270', u'ENSMUSG00000024338', u'ENSMUSG00000036273', u'ENSMUSG00000010663', u'ENSMUSG00000006288', u'ENSMUSG00000010660', u'ENSMUSG00000024620', u'ENSMUSG00000050064', u'ENSMUSG00000005267', u'ENSMUSG00000033577', u'ENSMUSG00000022972', u'ENSMUSG00000075600', u'ENSMUSG00000030956', u'ENSMUSG00000005469', u'ENSMUSG00000000148', u'ENSMUSG00000001729', u'ENSMUSG00000022978', u'ENSMUSG00000055835', u'ENSMUSG00000000142', u'ENSMUSG00000027509', u'ENSMUSG00000026667', u'ENSMUSG00000058056', u'ENSMUSG00000066148', u'ENSMUSG00000026662', u'ENSMUSG00000022974', u'ENSMUSG00000049321', u'ENSMUSG00000001924', u'ENSMUSG00000027132', u'ENSMUSG00000062397', u'ENSMUSG00000031665', u'ENSMUSG00000026669', u'ENSMUSG00000005481', u'ENSMUSG00000024805', u'ENSMUSG00000005483', u'ENSMUSG00000039706', u'ENSMUSG00000024800', u'ENSMUSG00000039703', u'ENSMUSG00000068267', u'ENSMUSG00000028530', u'ENSMUSG00000030002', u'ENSMUSG00000001034', u'ENSMUSG00000030714', u'ENSMUSG00000024240', u'ENSMUSG00000027598', u'ENSMUSG00000038384', u'ENSMUSG00000034460', u'ENSMUSG00000020901', u'ENSMUSG00000020900', u'ENSMUSG00000027223', u'ENSMUSG00000039456', u'ENSMUSG00000027597', u'ENSMUSG00000023236', u'ENSMUSG00000015755', u'ENSMUSG00000015757', u'ENSMUSG00000000037', u'ENSMUSG00000067071', u'ENSMUSG00000043909', u'ENSMUSG00000050323', u'ENSMUSG00000038495', u'ENSMUSG00000037458', u'ENSMUSG00000038722', u'ENSMUSG00000030138', u'ENSMUSG00000033623', u'ENSMUSG00000039630', u'ENSMUSG00000001847', u'ENSMUSG00000041852', u'ENSMUSG00000029634', u'ENSMUSG00000031996', u'ENSMUSG00000041126', u'ENSMUSG00000005732', u'ENSMUSG00000041859', u'ENSMUSG00000056209', u'ENSMUSG00000040586', u'ENSMUSG00000040857', u'ENSMUSG00000026663', u'ENSMUSG00000031536', u'ENSMUSG00000031537', u'ENSMUSG00000023348', u'ENSMUSG00000050332', u'ENSMUSG00000050335', u'ENSMUSG00000035351', u'ENSMUSG00000031530', u'ENSMUSG00000041459', u'ENSMUSG00000030822', u'ENSMUSG00000027829', u'ENSMUSG00000076431', u'ENSMUSG00000034738', u'ENSMUSG00000030826', u'ENSMUSG00000040699', u'ENSMUSG00000030824', u'ENSMUSG00000040455', u'ENSMUSG00000019715', u'ENSMUSG00000014769', u'ENSMUSG00000003421', u'ENSMUSG00000031843', u'ENSMUSG00000003423', u'ENSMUSG00000039356', u'ENSMUSG00000014763', u'ENSMUSG00000014813', u'ENSMUSG00000026064', u'ENSMUSG00000014767', u'ENSMUSG00000031848', u'ENSMUSG00000051483', u'ENSMUSG00000012405', u'ENSMUSG00000029994', u'ENSMUSG00000030222', u'ENSMUSG00000030225', u'ENSMUSG00000030224', u'ENSMUSG00000029993', u'ENSMUSG00000048696', u'ENSMUSG00000021276', u'ENSMUSG00000035027', u'ENSMUSG00000021270', u'ENSMUSG00000070814', u'ENSMUSG00000040195', u'ENSMUSG00000026082', u'ENSMUSG00000029068', u'ENSMUSG00000051316', u'ENSMUSG00000031198', u'ENSMUSG00000031669', u'ENSMUSG00000031666', u'ENSMUSG00000029062', u'ENSMUSG00000031660', u'ENSMUSG00000022185', u'ENSMUSG00000004356', u'ENSMUSG00000037849', u'ENSMUSG00000046010', u'ENSMUSG00000033751', u'ENSMUSG00000057506', u'ENSMUSG00000026404', u'ENSMUSG00000004359', u'ENSMUSG00000033020', u'ENSMUSG00000049502', u'ENSMUSG00000050410', u'ENSMUSG00000043008', u'ENSMUSG00000032040', u'ENSMUSG00000022748', u'ENSMUSG00000042349', u'ENSMUSG00000031262', u'ENSMUSG00000033813', u'ENSMUSG00000069910', u'ENSMUSG00000029826', u'ENSMUSG00000027306', u'ENSMUSG00000029198', u'ENSMUSG00000042225', u'ENSMUSG00000029191', u'ENSMUSG00000031060', u'ENSMUSG00000021187', u'ENSMUSG00000029209', u'ENSMUSG00000057894', u'ENSMUSG00000009739', u'ENSMUSG00000074781', u'ENSMUSG00000031068', u'ENSMUSG00000020455', u'ENSMUSG00000020454', u'ENSMUSG00000009733', u'ENSMUSG00000048546', u'ENSMUSG00000020451', u'ENSMUSG00000029202', u'ENSMUSG00000063382', u'ENSMUSG00000026313', u'ENSMUSG00000003778', u'ENSMUSG00000028809', u'ENSMUSG00000022361', u'ENSMUSG00000022360', u'ENSMUSG00000046982', u'ENSMUSG00000028826', u'ENSMUSG00000025507', u'ENSMUSG00000017861', u'ENSMUSG00000028820', u'ENSMUSG00000015968', u'ENSMUSG00000034120', u'ENSMUSG00000007646', u'ENSMUSG00000012535', u'ENSMUSG00000015217', u'ENSMUSG00000055884', u'ENSMUSG00000045302', u'ENSMUSG00000087141', u'ENSMUSG00000029684', u'ENSMUSG00000029687', u'ENSMUSG00000056305', u'ENSMUSG00000021692', u'ENSMUSG00000021693', u'ENSMUSG00000021690', u'ENSMUSG00000027599', u'ENSMUSG00000021694', u'ENSMUSG00000039473', u'ENSMUSG00000033054', u'ENSMUSG00000028138', u'ENSMUSG00000029440', u'ENSMUSG00000023830', u'ENSMUSG00000023832', u'ENSMUSG00000028137', u'ENSMUSG00000025323', u'ENSMUSG00000028133', u'ENSMUSG00000028629', u'ENSMUSG00000025218', u'ENSMUSG00000047417', u'ENSMUSG00000034724', u'ENSMUSG00000042750', u'ENSMUSG00000025217', u'ENSMUSG00000069305', u'ENSMUSG00000027593', u'ENSMUSG00000041498', u'ENSMUSG00000069267', u'ENSMUSG00000069135', u'ENSMUSG00000035632', u'ENSMUSG00000028807', u'ENSMUSG00000020580', u'ENSMUSG00000020634', u'ENSMUSG00000023908', u'ENSMUSG00000020630', u'ENSMUSG00000023904', u'ENSMUSG00000041654', u'ENSMUSG00000068917', u'ENSMUSG00000046432', u'ENSMUSG00000071076', u'ENSMUSG00000068391', u'ENSMUSG00000034906', u'ENSMUSG00000028551', u'ENSMUSG00000028557', u'ENSMUSG00000025034', u'ENSMUSG00000025035', u'ENSMUSG00000029290', u'ENSMUSG00000038936', u'ENSMUSG00000052684', u'ENSMUSG00000034342', u'ENSMUSG00000034832', u'ENSMUSG00000034341', u'ENSMUSG00000028958', u'ENSMUSG00000034345', u'ENSMUSG00000028484', u'ENSMUSG00000024335', u'ENSMUSG00000028954', u'ENSMUSG00000031016', u'ENSMUSG00000028952', u'ENSMUSG00000028483', u'ENSMUSG00000051550', u'ENSMUSG00000052751', u'ENSMUSG00000035834', u'ENSMUSG00000052752', u'ENSMUSG00000007415', u'ENSMUSG00000078716', u'ENSMUSG00000072941', u'ENSMUSG00000016181', u'ENSMUSG00000061360', u'ENSMUSG00000033961', u'ENSMUSG00000021466', u'ENSMUSG00000021461', u'ENSMUSG00000033966', u'ENSMUSG00000028312', u'ENSMUSG00000033964', u'ENSMUSG00000006276', u'ENSMUSG00000028318', u'ENSMUSG00000001552', u'ENSMUSG00000035268', u'ENSMUSG00000042249', u'ENSMUSG00000022987', u'ENSMUSG00000068134', u'ENSMUSG00000022982', u'ENSMUSG00000063568', u'ENSMUSG00000042404', u'ENSMUSG00000032368', u'ENSMUSG00000016503', u'ENSMUSG00000039191', u'ENSMUSG00000028431', u'ENSMUSG00000029701', u'ENSMUSG00000067148', u'ENSMUSG00000061207', u'ENSMUSG00000059995', u'ENSMUSG00000069089', u'ENSMUSG00000060098', u'ENSMUSG00000060093', u'ENSMUSG00000020122', u'ENSMUSG00000037070', u'ENSMUSG00000051627', u'ENSMUSG00000020124', u'ENSMUSG00000058600', u'ENSMUSG00000049184', u'ENSMUSG00000055932', u'ENSMUSG00000013973', u'ENSMUSG00000020029', u'ENSMUSG00000029313', u'ENSMUSG00000062761', u'ENSMUSG00000063200', u'ENSMUSG00000018547', u'ENSMUSG00000032185', u'ENSMUSG00000019897', u'ENSMUSG00000028653', u'ENSMUSG00000019230', u'ENSMUSG00000044345', u'ENSMUSG00000036086', u'ENSMUSG00000028433', u'ENSMUSG00000044340', u'ENSMUSG00000032508', u'ENSMUSG00000053153', u'ENSMUSG00000039994', u'ENSMUSG00000002603', u'ENSMUSG00000039997', u'ENSMUSG00000039990', u'ENSMUSG00000036615', u'ENSMUSG00000032500', u'ENSMUSG00000021866', u'ENSMUSG00000024039', u'ENSMUSG00000050565', u'ENSMUSG00000001150', u'ENSMUSG00000001157', u'ENSMUSG00000001156', u'ENSMUSG00000038080', u'ENSMUSG00000020116', u'ENSMUSG00000024033', u'ENSMUSG00000001158', u'ENSMUSG00000079235', u'ENSMUSG00000021514', u'ENSMUSG00000024037', u'ENSMUSG00000024740', u'ENSMUSG00000027699', u'ENSMUSG00000048450', u'ENSMUSG00000032135', u'ENSMUSG00000033294', u'ENSMUSG00000027692', u'ENSMUSG00000033952', u'ENSMUSG00000015697', u'ENSMUSG00000027620', u'ENSMUSG00000002825', u'ENSMUSG00000006850', u'ENSMUSG00000036461', u'ENSMUSG00000078317', u'ENSMUSG00000033102', u'ENSMUSG00000032212', u'ENSMUSG00000032217', u'ENSMUSG00000032215', u'ENSMUSG00000024325', u'ENSMUSG00000056770', u'ENSMUSG00000032218', u'ENSMUSG00000050567', u'ENSMUSG00000050052', u'ENSMUSG00000017478', u'ENSMUSG00000022961', u'ENSMUSG00000022960', u'ENSMUSG00000051375', u'ENSMUSG00000041530', u'ENSMUSG00000030921', u'ENSMUSG00000054252', u'ENSMUSG00000020333', u'ENSMUSG00000024639', u'ENSMUSG00000033955', u'ENSMUSG00000027104', u'ENSMUSG00000027454', u'ENSMUSG00000020335', u'ENSMUSG00000071072', u'ENSMUSG00000029387', u'ENSMUSG00000033585', u'ENSMUSG00000026672', u'ENSMUSG00000049336', u'ENSMUSG00000040268', u'ENSMUSG00000039738', u'ENSMUSG00000086784', u'ENSMUSG00000033740', u'ENSMUSG00000030034', u'ENSMUSG00000024812', u'ENSMUSG00000024811', u'ENSMUSG00000024810', u'ENSMUSG00000024817', u'ENSMUSG00000037020', u'ENSMUSG00000039737', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000000282', u'ENSMUSG00000024924', u'ENSMUSG00000024921', u'ENSMUSG00000079056', u'ENSMUSG00000030720', u'ENSMUSG00000024258', u'ENSMUSG00000030722', u'ENSMUSG00000031939', u'ENSMUSG00000027210', u'ENSMUSG00000054226', u'ENSMUSG00000001025', u'ENSMUSG00000015749', u'ENSMUSG00000015748', u'ENSMUSG00000005034', u'ENSMUSG00000056919', u'ENSMUSG00000061111', u'ENSMUSG00000038485', u'ENSMUSG00000078429', u'ENSMUSG00000027708', u'ENSMUSG00000038481', u'ENSMUSG00000004032', u'ENSMUSG00000015745', u'ENSMUSG00000038482', u'ENSMUSG00000036693', u'ENSMUSG00000038736', u'ENSMUSG00000049421', u'ENSMUSG00000018189', u'ENSMUSG00000051495', u'ENSMUSG00000031928', u'ENSMUSG00000051499', u'ENSMUSG00000049539', u'ENSMUSG00000050248', u'ENSMUSG00000031458', u'ENSMUSG00000030103', u'ENSMUSG00000027551', u'ENSMUSG00000030107', u'ENSMUSG00000040865', u'ENSMUSG00000037339', u'ENSMUSG00000031987', u'ENSMUSG00000031986', u'ENSMUSG00000050541', u'ENSMUSG00000020801', u'ENSMUSG00000020802', u'ENSMUSG00000027671', u'ENSMUSG00000071856', u'ENSMUSG00000031523', u'ENSMUSG00000020808', u'ENSMUSG00000026270', u'ENSMUSG00000023353', u'ENSMUSG00000040661', u'ENSMUSG00000026275', u'ENSMUSG00000026274', u'ENSMUSG00000030850', u'ENSMUSG00000016984', u'ENSMUSG00000041992', u'ENSMUSG00000041997', u'ENSMUSG00000025782', u'ENSMUSG00000026078', u'ENSMUSG00000014771', u'ENSMUSG00000027079', u'ENSMUSG00000014773', u'ENSMUSG00000040463', u'ENSMUSG00000040464', u'ENSMUSG00000026072', u'ENSMUSG00000030216', u'ENSMUSG00000031922', u'ENSMUSG00000039515', u'ENSMUSG00000030213', u'ENSMUSG00000040929', u'ENSMUSG00000040928', u'ENSMUSG00000040482', u'ENSMUSG00000000861', u'ENSMUSG00000006476', u'ENSMUSG00000006471', u'ENSMUSG00000021266', u'ENSMUSG00000062825', u'ENSMUSG00000021264', u'ENSMUSG00000070034', u'ENSMUSG00000037296', u'ENSMUSG00000029050', u'ENSMUSG00000026510', u'ENSMUSG00000022178', u'ENSMUSG00000031299', u'ENSMUSG00000031847', u'ENSMUSG00000040007', u'ENSMUSG00000023170', u'ENSMUSG00000022779', u'ENSMUSG00000038028', u'ENSMUSG00000022770', u'ENSMUSG00000022771', u'ENSMUSG00000022772', u'ENSMUSG00000022773', u'ENSMUSG00000022774', u'ENSMUSG00000038025', u'ENSMUSG00000007670', u'ENSMUSG00000043290', u'ENSMUSG00000002265', u'ENSMUSG00000056260', u'ENSMUSG00000038128', u'ENSMUSG00000003345', u'ENSMUSG00000079108', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000047675', u'ENSMUSG00000026890', u'ENSMUSG00000039067', u'ENSMUSG00000026896', u'ENSMUSG00000027412', u'ENSMUSG00000014592', u'ENSMUSG00000026305', u'ENSMUSG00000032557', u'ENSMUSG00000029836', u'ENSMUSG00000041215', u'ENSMUSG00000022314', u'ENSMUSG00000049600', u'ENSMUSG00000029832', u'ENSMUSG00000022313', u'ENSMUSG00000009907', u'ENSMUSG00000028837', u'ENSMUSG00000061718', u'ENSMUSG00000044702', u'ENSMUSG00000051518', u'ENSMUSG00000025512', u'ENSMUSG00000003813', u'ENSMUSG00000032228', u'ENSMUSG00000034640', u'ENSMUSG00000061436', u'ENSMUSG00000074088', u'ENSMUSG00000056313', u'ENSMUSG00000024472', u'ENSMUSG00000038644', u'ENSMUSG00000052160', u'ENSMUSG00000079658', u'ENSMUSG00000021680', u'ENSMUSG00000032253', u'ENSMUSG00000029307', u'ENSMUSG00000089824', u'ENSMUSG00000023826', u'ENSMUSG00000025337', u'ENSMUSG00000022428', u'ENSMUSG00000049536', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000022551', u'ENSMUSG00000033364', u'ENSMUSG00000022553', u'ENSMUSG00000022556', u'ENSMUSG00000022557', u'ENSMUSG00000029238', u'ENSMUSG00000006289', u'ENSMUSG00000022228', u'ENSMUSG00000028634', u'ENSMUSG00000023118', u'ENSMUSG00000003184', u'ENSMUSG00000028630', u'ENSMUSG00000034157', u'ENSMUSG00000067653', u'ENSMUSG00000036867', u'ENSMUSG00000051768', u'ENSMUSG00000074643', u'ENSMUSG00000048047', u'ENSMUSG00000021040', u'ENSMUSG00000021047', u'ENSMUSG00000035357', u'ENSMUSG00000037720', u'ENSMUSG00000032998', u'ENSMUSG00000057133', u'ENSMUSG00000032777', u'ENSMUSG00000059920', u'ENSMUSG00000009470', u'ENSMUSG00000093668', u'ENSMUSG00000060152', u'ENSMUSG00000029547', u'ENSMUSG00000029545', u'ENSMUSG00000028016', u'ENSMUSG00000045969', u'ENSMUSG00000025025', u'ENSMUSG00000025024', u'ENSMUSG00000028546', u'ENSMUSG00000028549', u'ENSMUSG00000038290', u'ENSMUSG00000023919', u'ENSMUSG00000034910', u'ENSMUSG00000031392', u'ENSMUSG00000028019', u'ENSMUSG00000060397', u'ENSMUSG00000034826', u'ENSMUSG00000028949', u'ENSMUSG00000028126', u'ENSMUSG00000045991', u'ENSMUSG00000031740', u'ENSMUSG00000056476', u'ENSMUSG00000052565', u'ENSMUSG00000020484', u'ENSMUSG00000020485', u'ENSMUSG00000042524', u'ENSMUSG00000028496', u'ENSMUSG00000028495', u'ENSMUSG00000020483', u'ENSMUSG00000046139', u'ENSMUSG00000052763', u'ENSMUSG00000002297', u'ENSMUSG00000008892', u'ENSMUSG00000046711', u'ENSMUSG00000064090', u'ENSMUSG00000021453', u'ENSMUSG00000028307', u'ENSMUSG00000024136', u'ENSMUSG00000024137', u'ENSMUSG00000064254', u'ENSMUSG00000060450', u'ENSMUSG00000031728', u'ENSMUSG00000046806', u'ENSMUSG00000018427', u'ENSMUSG00000064145', u'ENSMUSG00000008658', u'ENSMUSG00000037188', u'ENSMUSG00000069270', u'ENSMUSG00000038902', u'ENSMUSG00000031197', u'ENSMUSG00000053470', u'ENSMUSG00000007880', u'ENSMUSG00000039183', u'ENSMUSG00000036376', u'ENSMUSG00000021188', u'ENSMUSG00000032372', u'ENSMUSG00000039187', u'ENSMUSG00000069272', u'ENSMUSG00000032376', u'ENSMUSG00000053565', u'ENSMUSG00000037935', u'ENSMUSG00000069273', u'ENSMUSG00000053560', u'ENSMUSG00000032178', u'ENSMUSG00000020156', u'ENSMUSG00000038827', u'ENSMUSG00000032175', u'ENSMUSG00000032172', u'ENSMUSG00000020150', u'ENSMUSG00000020037', u'ENSMUSG00000060601', u'ENSMUSG00000037857', u'ENSMUSG00000020032', u'ENSMUSG00000092607', u'ENSMUSG00000035504', u'ENSMUSG00000070319', u'ENSMUSG00000020038', u'ENSMUSG00000028978', u'ENSMUSG00000032192', u'ENSMUSG00000058799', u'ENSMUSG00000022881', u'ENSMUSG00000018559', u'ENSMUSG00000044715', u'ENSMUSG00000002900', u'ENSMUSG00000033352', u'ENSMUSG00000036181', u'ENSMUSG00000024691', u'ENSMUSG00000036078', u'ENSMUSG00000032518', u'ENSMUSG00000010461', u'ENSMUSG00000002346', u'ENSMUSG00000032512', u'ENSMUSG00000036678', u'ENSMUSG00000047371', u'ENSMUSG00000039987', u'ENSMUSG00000001123', u'ENSMUSG00000001120', u'ENSMUSG00000026568', u'ENSMUSG00000024006', u'ENSMUSG00000024002', u'ENSMUSG00000041298', u'ENSMUSG00000044390', u'ENSMUSG00000055817', u'ENSMUSG00000032594', u'ENSMUSG00000060739', u'ENSMUSG00000027684', u'ENSMUSG00000062627', u'ENSMUSG00000027680', u'ENSMUSG00000024795', u'ENSMUSG00000002833', u'ENSMUSG00000002835', u'ENSMUSG00000044155', u'ENSMUSG00000036698', u'ENSMUSG00000036699', u'ENSMUSG00000001833', u'ENSMUSG00000041763', u'ENSMUSG00000058571', u'ENSMUSG00000010609', u'ENSMUSG00000010608', u'ENSMUSG00000033902', u'ENSMUSG00000078427', u'ENSMUSG00000031691', u'ENSMUSG00000039879', u'ENSMUSG00000017485', u'ENSMUSG00000079110', u'ENSMUSG00000024312', u'ENSMUSG00000024642', u'ENSMUSG00000022951', u'ENSMUSG00000022952', u'ENSMUSG00000024317', u'ENSMUSG00000040774', u'ENSMUSG00000027115', u'ENSMUSG00000041057', u'ENSMUSG00000041506', u'ENSMUSG00000020326', u'ENSMUSG00000026648', u'ENSMUSG00000040274', u'ENSMUSG00000038696', u'ENSMUSG00000039682', u'ENSMUSG00000029920', u'ENSMUSG00000026641', u'ENSMUSG00000019179', u'ENSMUSG00000026646', u'ENSMUSG00000033004', u'ENSMUSG00000033006', u'ENSMUSG00000001909', u'ENSMUSG00000039725', u'ENSMUSG00000074129', u'ENSMUSG00000033009', u'ENSMUSG00000066839', u'ENSMUSG00000000184', u'ENSMUSG00000036450', u'ENSMUSG00000067367', u'ENSMUSG00000024260', u'ENSMUSG00000055320', u'ENSMUSG00000001056', u'ENSMUSG00000036459', u'ENSMUSG00000001054', u'ENSMUSG00000024268', u'ENSMUSG00000010048', u'ENSMUSG00000020923', u'ENSMUSG00000041544', u'ENSMUSG00000027201', u'ENSMUSG00000000056', u'ENSMUSG00000027206', u'ENSMUSG00000014606', u'ENSMUSG00000020929', u'ENSMUSG00000000058', u'ENSMUSG00000054814', u'ENSMUSG00000047617', u'ENSMUSG00000000247', u'ENSMUSG00000047613', u'ENSMUSG00000048109', u'ENSMUSG00000041540', u'ENSMUSG00000059325', u'ENSMUSG00000042308', u'ENSMUSG00000055128', u'ENSMUSG00000048100', u'ENSMUSG00000056917', u'ENSMUSG00000030443', u'ENSMUSG00000037325', u'ENSMUSG00000024213', u'ENSMUSG00000039615', u'ENSMUSG00000052798', u'ENSMUSG00000050555', u'ENSMUSG00000031467', u'ENSMUSG00000041879', u'ENSMUSG00000007080', u'ENSMUSG00000027845', u'ENSMUSG00000027660', u'ENSMUSG00000027663', u'ENSMUSG00000030020', u'ENSMUSG00000026248', u'ENSMUSG00000027667', u'ENSMUSG00000026799', u'ENSMUSG00000040907', u'ENSMUSG00000026797', u'ENSMUSG00000030847', u'ENSMUSG00000030846', u'ENSMUSG00000026240', u'ENSMUSG00000026790', u'ENSMUSG00000027067', u'ENSMUSG00000031103', u'ENSMUSG00000030591', u'ENSMUSG00000015647', u'ENSMUSG00000030595', u'ENSMUSG00000041477', u'ENSMUSG00000031860', u'ENSMUSG00000019777', u'ENSMUSG00000019775', u'ENSMUSG00000031864', u'ENSMUSG00000019773', u'ENSMUSG00000068874', u'ENSMUSG00000042699', u'ENSMUSG00000012429', u'ENSMUSG00000030203', u'ENSMUSG00000034032', u'ENSMUSG00000048078', u'ENSMUSG00000039509', u'ENSMUSG00000030204', u'ENSMUSG00000021217', u'ENSMUSG00000021215', u'ENSMUSG00000090137', u'ENSMUSG00000031887', u'ENSMUSG00000051378', u'ENSMUSG00000027523', u'ENSMUSG00000022096', u'ENSMUSG00000022091', u'ENSMUSG00000051373', u'ENSMUSG00000032060', u'ENSMUSG00000021219', u'ENSMUSG00000071662', u'ENSMUSG00000071661', u'ENSMUSG00000040018', u'ENSMUSG00000043439', u'ENSMUSG00000022160', u'ENSMUSG00000059586', u'ENSMUSG00000052253', u'ENSMUSG00000051579', u'ENSMUSG00000061894', u'ENSMUSG00000014907', u'ENSMUSG00000026425', u'ENSMUSG00000003575', u'ENSMUSG00000038056', u'ENSMUSG00000026429', u'ENSMUSG00000063661', u'ENSMUSG00000027525', u'ENSMUSG00000061898', u'ENSMUSG00000022641', u'ENSMUSG00000090553', u'ENSMUSG00000066456', u'ENSMUSG00000021180', u'ENSMUSG00000038914', u'ENSMUSG00000038132', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000022781', u'ENSMUSG00000022783', u'ENSMUSG00000036980', u'ENSMUSG00000031167', u'ENSMUSG00000029207', u'ENSMUSG00000041815', u'ENSMUSG00000040451', u'ENSMUSG00000073684', u'ENSMUSG00000003992', u'ENSMUSG00000031644', u'ENSMUSG00000049300', u'ENSMUSG00000031647', u'ENSMUSG00000020453', u'ENSMUSG00000022307', u'ENSMUSG00000022306', u'ENSMUSG00000049672', u'ENSMUSG00000022300', u'ENSMUSG00000029823', u'ENSMUSG00000029822', u'ENSMUSG00000025529', u'ENSMUSG00000034108', u'ENSMUSG00000003752', u'ENSMUSG00000045095', u'ENSMUSG00000006599', u'ENSMUSG00000028800', u'ENSMUSG00000039477', u'ENSMUSG00000034101', u'ENSMUSG00000017801', u'ENSMUSG00000026932', u'ENSMUSG00000039197', u'ENSMUSG00000044730', u'ENSMUSG00000057236', u'ENSMUSG00000028790', u'ENSMUSG00000028792', u'ENSMUSG00000028796', u'ENSMUSG00000036202', u'ENSMUSG00000022433', u'ENSMUSG00000022436', u'ENSMUSG00000043733', u'ENSMUSG00000030983', u'ENSMUSG00000029227', u'ENSMUSG00000003198', u'ENSMUSG00000022545', u'ENSMUSG00000025239', u'ENSMUSG00000029221', u'ENSMUSG00000022540', u'ENSMUSG00000025234', u'ENSMUSG00000043602', u'ENSMUSG00000046897', u'ENSMUSG00000025231', u'ENSMUSG00000058239', u'ENSMUSG00000036854', u'ENSMUSG00000058440', u'ENSMUSG00000021039', u'ENSMUSG00000034218', u'ENSMUSG00000025785', u'ENSMUSG00000060036', u'ENSMUSG00000038225', u'ENSMUSG00000049295', u'ENSMUSG00000012609', u'ENSMUSG00000039068', u'ENSMUSG00000037447', u'ENSMUSG00000084786', u'ENSMUSG00000029840', u'ENSMUSG00000033671', u'ENSMUSG00000053310', u'ENSMUSG00000002111', u'ENSMUSG00000029554', u'ENSMUSG00000039062', u'ENSMUSG00000032744', u'ENSMUSG00000032745', u'ENSMUSG00000029552', u'ENSMUSG00000051695', u'ENSMUSG00000028576', u'ENSMUSG00000028577', u'ENSMUSG00000025010', u'ENSMUSG00000030417', u'ENSMUSG00000025019', u'ENSMUSG00000004996', u'ENSMUSG00000041303', u'ENSMUSG00000011589', u'ENSMUSG00000031557', u'ENSMUSG00000057672', u'ENSMUSG00000034361', u'ENSMUSG00000028150', u'ENSMUSG00000034659', u'ENSMUSG00000038518', u'ENSMUSG00000042644', u'ENSMUSG00000061559', u'ENSMUSG00000038822', u'ENSMUSG00000028973', u'ENSMUSG00000028974', u'ENSMUSG00000021144', u'ENSMUSG00000024981', u'ENSMUSG00000020493', u'ENSMUSG00000039263', u'ENSMUSG00000035509', u'ENSMUSG00000021149', u'ENSMUSG00000020496', u'ENSMUSG00000025503', u'ENSMUSG00000029999', u'ENSMUSG00000046709', u'ENSMUSG00000006050', u'ENSMUSG00000025269', u'ENSMUSG00000030079', u'ENSMUSG00000006058', u'ENSMUSG00000033909', u'ENSMUSG00000024122', u'ENSMUSG00000024120', u'ENSMUSG00000014349', u'ENSMUSG00000037570', u'ENSMUSG00000068114', u'ENSMUSG00000053950', u'ENSMUSG00000035161', u'ENSMUSG00000025912', u'ENSMUSG00000032254', u'ENSMUSG00000032698', u'ENSMUSG00000007872', u'ENSMUSG00000042396', u'ENSMUSG00000037573', u'ENSMUSG00000042390', u'ENSMUSG00000032690', u'ENSMUSG00000032691', u'ENSMUSG00000002028', u'ENSMUSG00000039652', u'ENSMUSG00000025917', u'ENSMUSG00000036199', u'ENSMUSG00000053552', u'ENSMUSG00000092118', u'ENSMUSG00000053768', u'ENSMUSG00000024013', u'ENSMUSG00000021532', u'ENSMUSG00000021537', u'ENSMUSG00000079215', u'ENSMUSG00000044807', u'ENSMUSG00000048218', u'ENSMUSG00000024019', u'ENSMUSG00000035851', u'ENSMUSG00000074476', u'ENSMUSG00000022895', u'ENSMUSG00000018565', u'ENSMUSG00000022897', u'ENSMUSG00000039236', u'ENSMUSG00000015501', u'ENSMUSG00000078923', u'ENSMUSG00000027496', u'ENSMUSG00000044707', u'ENSMUSG00000022898', u'ENSMUSG00000036192', u'ENSMUSG00000018411', u'ENSMUSG00000018412', u'ENSMUSG00000067860', u'ENSMUSG00000039086', u'ENSMUSG00000018143', u'ENSMUSG00000052406', u'ENSMUSG00000036061', u'ENSMUSG00000002625', u'ENSMUSG00000019943', u'ENSMUSG00000019942', u'ENSMUSG00000040624', u'ENSMUSG00000019947', u'ENSMUSG00000010453', u'ENSMUSG00000001134', u'ENSMUSG00000021848', u'ENSMUSG00000091086', u'ENSMUSG00000054823', u'ENSMUSG00000030717', u'ENSMUSG00000039943', u'ENSMUSG00000052293', u'ENSMUSG00000055862', u'ENSMUSG00000018899', u'ENSMUSG00000013822', u'ENSMUSG00000019948', u'ENSMUSG00000051817', u'ENSMUSG00000061524', u'ENSMUSG00000064036', u'ENSMUSG00000029723', u'ENSMUSG00000024789', u'ENSMUSG00000078851', u'ENSMUSG00000034190', u'ENSMUSG00000058444', u'ENSMUSG00000041483', u'ENSMUSG00000024785', u'ENSMUSG00000039087', u'ENSMUSG00000017499', u'ENSMUSG00000001228', u'ENSMUSG00000053046', u'ENSMUSG00000032231', u'ENSMUSG00000024491', u'ENSMUSG00000057098', u'ENSMUSG00000017491', u'ENSMUSG00000002249', u'ENSMUSG00000032238', u'ENSMUSG00000032239', u'ENSMUSG00000006906', u'ENSMUSG00000024654', u'ENSMUSG00000022949', u'ENSMUSG00000008136', u'ENSMUSG00000005233', u'ENSMUSG00000053137', u'ENSMUSG00000020315', u'ENSMUSG00000037622', u'ENSMUSG00000026603', u'ENSMUSG00000037624', u'ENSMUSG00000030905', u'ENSMUSG00000022945', u'ENSMUSG00000037627', u'ENSMUSG00000027787', u'ENSMUSG00000039089', u'ENSMUSG00000027782', u'ENSMUSG00000057156', u'ENSMUSG00000026659', u'ENSMUSG00000060771', u'ENSMUSG00000047187', u'ENSMUSG00000044030', u'ENSMUSG00000075324', u'ENSMUSG00000025326', u'ENSMUSG00000047710', u'ENSMUSG00000030695', u'ENSMUSG00000001911', u'ENSMUSG00000001910', u'ENSMUSG00000059552', u'ENSMUSG00000063889', u'ENSMUSG00000045996', u'ENSMUSG00000033016', u'ENSMUSG00000033014', u'ENSMUSG00000033126', u'ENSMUSG00000050148', u'ENSMUSG00000001827', u'ENSMUSG00000036442', u'ENSMUSG00000032288', u'ENSMUSG00000024271', u'ENSMUSG00000024276', u'ENSMUSG00000020954', u'ENSMUSG00000041607', u'ENSMUSG00000020950', u'ENSMUSG00000045624', u'ENSMUSG00000023206', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000047719', u'ENSMUSG00000031370', u'ENSMUSG00000054808', u'ENSMUSG00000060206', u'ENSMUSG00000037316', u'ENSMUSG00000070730', u'ENSMUSG00000005566', u'ENSMUSG00000038069', u'ENSMUSG00000000085', u'ENSMUSG00000070780', u'ENSMUSG00000027878', u'ENSMUSG00000030057', u'ENSMUSG00000041263', u'ENSMUSG00000024151', u'ENSMUSG00000005698', u'ENSMUSG00000005699', u'ENSMUSG00000030051', u'ENSMUSG00000027300', u'ENSMUSG00000026781', u'ENSMUSG00000027304', u'ENSMUSG00000030059', u'ENSMUSG00000051146', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000027091', u'ENSMUSG00000031870', u'ENSMUSG00000059772', u'ENSMUSG00000055866', u'ENSMUSG00000038570', u'ENSMUSG00000022867', u'ENSMUSG00000048878', u'ENSMUSG00000030272', u'ENSMUSG00000034022', u'ENSMUSG00000034021', u'ENSMUSG00000030271', u'ENSMUSG00000062012', u'ENSMUSG00000058756', u'ENSMUSG00000028948', u'ENSMUSG00000074151', u'ENSMUSG00000021203', u'ENSMUSG00000006456', u'ENSMUSG00000053483', u'ENSMUSG00000048930', u'ENSMUSG00000034297', u'ENSMUSG00000073563', u'ENSMUSG00000055041', u'ENSMUSG00000053774', u'ENSMUSG00000027573', u'ENSMUSG00000036873', u'ENSMUSG00000031479', u'ENSMUSG00000022150', u'ENSMUSG00000004364', u'ENSMUSG00000026437', u'ENSMUSG00000026436', u'ENSMUSG00000026434', u'ENSMUSG00000040025', u'ENSMUSG00000003500', u'ENSMUSG00000023150', u'ENSMUSG00000040028', u'ENSMUSG00000040029', u'ENSMUSG00000074212', u'ENSMUSG00000061887', u'ENSMUSG00000044224', u'ENSMUSG00000026439', u'ENSMUSG00000038042', u'ENSMUSG00000015247', u'ENSMUSG00000058835', u'ENSMUSG00000030304', u'ENSMUSG00000066037', u'ENSMUSG00000066036', u'ENSMUSG00000030309', u'ENSMUSG00000031256', u'ENSMUSG00000031099', u'ENSMUSG00000041168', u'ENSMUSG00000056537', u'ENSMUSG00000036972', u'ENSMUSG00000044934', u'ENSMUSG00000031095', u'ENSMUSG00000029147', u'ENSMUSG00000067873', u'ENSMUSG00000041431', u'ENSMUSG00000040734', u'ENSMUSG00000029034', u'ENSMUSG00000031652', u'ENSMUSG00000040732', u'ENSMUSG00000034889', u'ENSMUSG00000037270', u'ENSMUSG00000040738', u'ENSMUSG00000011096', u'ENSMUSG00000029038', u'ENSMUSG00000029810', u'ENSMUSG00000022332', u'ENSMUSG00000007050', u'ENSMUSG00000022335', u'ENSMUSG00000022336', u'ENSMUSG00000022337', u'ENSMUSG00000022338', u'ENSMUSG00000006586', u'ENSMUSG00000025533', u'ENSMUSG00000025532', u'ENSMUSG00000025792', u'ENSMUSG00000026923', u'ENSMUSG00000074909', u'ENSMUSG00000054737', u'ENSMUSG00000052056', u'ENSMUSG00000041438', u'ENSMUSG00000036686', u'ENSMUSG00000052144', u'ENSMUSG00000052146', u'ENSMUSG00000040289', u'ENSMUSG00000003032', u'ENSMUSG00000009079', u'ENSMUSG00000003031', u'ENSMUSG00000071655', u'ENSMUSG00000029366', u'ENSMUSG00000003038', u'ENSMUSG00000009073', u'ENSMUSG00000022443', u'ENSMUSG00000009076', u'ENSMUSG00000022441', u'ENSMUSG00000022204', u'ENSMUSG00000022205', u'ENSMUSG00000062190', u'ENSMUSG00000022201', u'ENSMUSG00000049717', u'ENSMUSG00000057113', u'ENSMUSG00000039041', u'ENSMUSG00000028639', u'ENSMUSG00000025223', u'ENSMUSG00000015889', u'ENSMUSG00000034205', u'ENSMUSG00000025220', u'ENSMUSG00000035378', u'ENSMUSG00000021028', u'ENSMUSG00000025225', u'ENSMUSG00000075028', u'ENSMUSG00000021025', u'ENSMUSG00000021024', u'ENSMUSG00000015882', u'ENSMUSG00000036721', u'ENSMUSG00000042729', u'ENSMUSG00000021023', u'ENSMUSG00000021022', u'ENSMUSG00000035086', u'ENSMUSG00000033228', u'ENSMUSG00000002107', u'ENSMUSG00000037991', u'ENSMUSG00000036840', u'ENSMUSG00000002102', u'ENSMUSG00000003444', u'ENSMUSG00000002109', u'ENSMUSG00000002108', u'ENSMUSG00000037997', u'ENSMUSG00000023977', u'ENSMUSG00000025008', u'ENSMUSG00000023971', u'ENSMUSG00000043411', u'ENSMUSG00000069184', u'ENSMUSG00000039886', u'ENSMUSG00000034974', u'ENSMUSG00000025001', u'ENSMUSG00000028560', u'ENSMUSG00000025006', u'ENSMUSG00000028565', u'ENSMUSG00000004980', u'ENSMUSG00000046556', u'ENSMUSG00000025316', u'ENSMUSG00000038705', u'ENSMUSG00000020366', u'ENSMUSG00000039450', u'ENSMUSG00000025647', u'ENSMUSG00000042650', u'ENSMUSG00000034371', u'ENSMUSG00000033306', u'ENSMUSG00000045975', u'ENSMUSG00000062991', u'ENSMUSG00000028967', u'ENSMUSG00000046574', u'ENSMUSG00000028964', u'ENSMUSG00000066613', u'ENSMUSG00000026048', u'ENSMUSG00000028961', u'ENSMUSG00000021156', u'ENSMUSG00000042097', u'ENSMUSG00000003527', u'ENSMUSG00000006127', u'ENSMUSG00000028969', u'ENSMUSG00000064030', u'ENSMUSG00000031012', u'ENSMUSG00000020171', u'ENSMUSG00000036206', u'ENSMUSG00000082229', u'ENSMUSG00000043372', u'ENSMUSG00000008301', u'ENSMUSG00000033931', u'ENSMUSG00000028367', u'ENSMUSG00000033933', u'ENSMUSG00000008305', u'ENSMUSG00000055639', u'ENSMUSG00000039887', u'ENSMUSG00000035842', u'ENSMUSG00000042073', u'ENSMUSG00000046876', u'ENSMUSG00000061079', u'ENSMUSG00000042079', u'ENSMUSG00000047143', u'ENSMUSG00000014355', u'ENSMUSG00000024498', u'ENSMUSG00000044550', u'ENSMUSG00000087598', u'ENSMUSG00000055737', u'ENSMUSG00000062861', u'ENSMUSG00000049932', u'ENSMUSG00000030322', u'ENSMUSG00000037742', u'ENSMUSG00000035401', u'ENSMUSG00000035158', u'ENSMUSG00000027651', u'ENSMUSG00000068739', u'ENSMUSG00000020773', u'ENSMUSG00000053414', u'ENSMUSG00000020777', u'ENSMUSG00000020774', u'ENSMUSG00000002748', u'ENSMUSG00000044950', u'ENSMUSG00000020778', u'ENSMUSG00000028414', u'ENSMUSG00000025962', u'ENSMUSG00000021546', u'ENSMUSG00000024067', u'ENSMUSG00000028212', u'ENSMUSG00000024063', u'ENSMUSG00000021540', u'ENSMUSG00000021541', u'ENSMUSG00000028218', u'ENSMUSG00000020015', u'ENSMUSG00000035934', u'ENSMUSG00000021548', u'ENSMUSG00000039384', u'ENSMUSG00000068747', u'ENSMUSG00000035683', u'ENSMUSG00000049086', u'ENSMUSG00000068742', u'ENSMUSG00000037621', u'ENSMUSG00000018572', u'ENSMUSG00000041515', u'ENSMUSG00000015536', u'ENSMUSG00000018574', u'ENSMUSG00000042275', u'ENSMUSG00000019978', u'ENSMUSG00000019979', u'ENSMUSG00000042271', u'ENSMUSG00000090266', u'ENSMUSG00000002325', u'ENSMUSG00000027203', u'ENSMUSG00000034656', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000036052', u'ENSMUSG00000032536', u'ENSMUSG00000021832', u'ENSMUSG00000021785', u'ENSMUSG00000028957', u'ENSMUSG00000001100', u'ENSMUSG00000006333', u'ENSMUSG00000054302', u'ENSMUSG00000001103', u'ENSMUSG00000061186', u'ENSMUSG00000040003', u'ENSMUSG00000062380', u'ENSMUSG00000006335', u'ENSMUSG00000020300', u'ENSMUSG00000020307', u'ENSMUSG00000020305', u'ENSMUSG00000040249', u'ENSMUSG00000013833', u'ENSMUSG00000019373', u'ENSMUSG00000019370', u'ENSMUSG00000054728', u'ENSMUSG00000019578', u'ENSMUSG00000033249', u'ENSMUSG00000052539', u'ENSMUSG00000002812', u'ENSMUSG00000038806', u'ENSMUSG00000049354', u'ENSMUSG00000002814', u'ENSMUSG00000021494', u'ENSMUSG00000021495', u'ENSMUSG00000021948', u'ENSMUSG00000029167', u'ENSMUSG00000032834', u'ENSMUSG00000002257', u'ENSMUSG00000021493', u'ENSMUSG00000058230', u'ENSMUSG00000057455', u'ENSMUSG00000032221', u'ENSMUSG00000060678', u'ENSMUSG00000006930', u'ENSMUSG00000001211', u'ENSMUSG00000006932', u'ENSMUSG00000021945', u'ENSMUSG00000051235', u'ENSMUSG00000030801', u'ENSMUSG00000024660', u'ENSMUSG00000024661', u'ENSMUSG00000047084', u'ENSMUSG00000045328', u'ENSMUSG00000041073', u'ENSMUSG00000062510', u'ENSMUSG00000015711', u'ENSMUSG00000018974', u'ENSMUSG00000015714', u'ENSMUSG00000033565', u'ENSMUSG00000036986', u'ENSMUSG00000044042', u'ENSMUSG00000026466', u'ENSMUSG00000040250', u'ENSMUSG00000030685', u'ENSMUSG00000024687', u'ENSMUSG00000030681', u'ENSMUSG00000030680', u'ENSMUSG00000038690', u'ENSMUSG00000037887', u'ENSMUSG00000033065', u'ENSMUSG00000030689', u'ENSMUSG00000036315', u'ENSMUSG00000058558', u'ENSMUSG00000033400', u'ENSMUSG00000001855', u'ENSMUSG00000056501', u'ENSMUSG00000056962', u'ENSMUSG00000001674', u'ENSMUSG00000024206', u'ENSMUSG00000055305', u'ENSMUSG00000057522', u'ENSMUSG00000089715', u'ENSMUSG00000036309', u'ENSMUSG00000000276', u'ENSMUSG00000064127', u'ENSMUSG00000041649', u'ENSMUSG00000020941', u'ENSMUSG00000000078', u'ENSMUSG00000071064', u'ENSMUSG00000063021', u'ENSMUSG00000020949', u'ENSMUSG00000004591', u'ENSMUSG00000023092', u'ENSMUSG00000091337', u'ENSMUSG00000049470', u'ENSMUSG00000072770', u'ENSMUSG00000030697', u'ENSMUSG00000070822', u'ENSMUSG00000042500', u'ENSMUSG00000074220', u'ENSMUSG00000039671', u'ENSMUSG00000041817', u'ENSMUSG00000056737', u'ENSMUSG00000004085', u'ENSMUSG00000020513', u'ENSMUSG00000036438', u'ENSMUSG00000039218', u'ENSMUSG00000030045', u'ENSMUSG00000024513', u'ENSMUSG00000027649', u'ENSMUSG00000030752', u'ENSMUSG00000024844', u'ENSMUSG00000037544', u'ENSMUSG00000024515', u'ENSMUSG00000040385', u'ENSMUSG00000041703', u'ENSMUSG00000027641', u'ENSMUSG00000054611', u'ENSMUSG00000027646', u'ENSMUSG00000040383', u'ENSMUSG00000059005', u'ENSMUSG00000005683', u'ENSMUSG00000005682', u'ENSMUSG00000040651', u'ENSMUSG00000005687', u'ENSMUSG00000062604', u'ENSMUSG00000027080', u'ENSMUSG00000054893', u'ENSMUSG00000027087', u'ENSMUSG00000026229', u'ENSMUSG00000027881', u'ENSMUSG00000003680', u'ENSMUSG00000027580', u'ENSMUSG00000072115', u'ENSMUSG00000064325', u'ENSMUSG00000030263', u'ENSMUSG00000027108', u'ENSMUSG00000020388', u'ENSMUSG00000006378', u'ENSMUSG00000024431', u'ENSMUSG00000031310', u'ENSMUSG00000028252', u'ENSMUSG00000091971', u'ENSMUSG00000031314', u'ENSMUSG00000071644', u'ENSMUSG00000071645', u'ENSMUSG00000071646', u'ENSMUSG00000005774', u'ENSMUSG00000055053', u'ENSMUSG00000031403', u'ENSMUSG00000018379', u'ENSMUSG00000026683', u'ENSMUSG00000031628', u'ENSMUSG00000026131', u'ENSMUSG00000049382', u'ENSMUSG00000037461', u'ENSMUSG00000005779', u'ENSMUSG00000031409', u'ENSMUSG00000031796', u'ENSMUSG00000022142', u'ENSMUSG00000022141', u'ENSMUSG00000040034', u'ENSMUSG00000031792', u'ENSMUSG00000048732', u'ENSMUSG00000031791', u'ENSMUSG00000028134', u'ENSMUSG00000022148', u'ENSMUSG00000003518', u'ENSMUSG00000060257', u'ENSMUSG00000063235', u'ENSMUSG00000074607', u'ENSMUSG00000020380', u'ENSMUSG00000030315', u'ENSMUSG00000034163', u'ENSMUSG00000034160', u'ENSMUSG00000031229', u'ENSMUSG00000030319', u'ENSMUSG00000031227', u'ENSMUSG00000034168', u'ENSMUSG00000038342', u'ENSMUSG00000051224', u'ENSMUSG00000027177', u'ENSMUSG00000049047', u'ENSMUSG00000075031', u'ENSMUSG00000051351', u'ENSMUSG00000029027', u'ENSMUSG00000004221', u'ENSMUSG00000045817', u'ENSMUSG00000051355', u'ENSMUSG00000054733', u'ENSMUSG00000004558', u'ENSMUSG00000060373', u'ENSMUSG00000026355', u'ENSMUSG00000026353', u'ENSMUSG00000040725', u'ENSMUSG00000018433', u'ENSMUSG00000047146', u'ENSMUSG00000047412', u'ENSMUSG00000032235', u'ENSMUSG00000022323', u'ENSMUSG00000015092', u'ENSMUSG00000015090', u'ENSMUSG00000049658', u'ENSMUSG00000049659', u'ENSMUSG00000007041', u'ENSMUSG00000025817', u'ENSMUSG00000039410', u'ENSMUSG00000022329', u'ENSMUSG00000020549', u'ENSMUSG00000026915', u'ENSMUSG00000021012', u'ENSMUSG00000026917', u'ENSMUSG00000035367', u'ENSMUSG00000027379', u'ENSMUSG00000031134', u'ENSMUSG00000021018', u'ENSMUSG00000070643', u'ENSMUSG00000026918', u'ENSMUSG00000042406', u'ENSMUSG00000036893', u'ENSMUSG00000032369', u'ENSMUSG00000038679', u'ENSMUSG00000028772', u'ENSMUSG00000020785', u'ENSMUSG00000038279', u'ENSMUSG00000020783', u'ENSMUSG00000020781', u'ENSMUSG00000020780', u'ENSMUSG00000054404', u'ENSMUSG00000025492', u'ENSMUSG00000037487', u'ENSMUSG00000029798', u'ENSMUSG00000025498', u'ENSMUSG00000060475', u'ENSMUSG00000057329', u'ENSMUSG00000022210', u'ENSMUSG00000049728', u'ENSMUSG00000071054', u'ENSMUSG00000057691', u'ENSMUSG00000025255', u'ENSMUSG00000060477', u'ENSMUSG00000039307', u'ENSMUSG00000026864', u'ENSMUSG00000021338', u'ENSMUSG00000036833', u'ENSMUSG00000069171', u'ENSMUSG00000029771', u'ENSMUSG00000029775', u'ENSMUSG00000028688', u'ENSMUSG00000039748', u'ENSMUSG00000059970', u'ENSMUSG00000009406', u'ENSMUSG00000040097', u'ENSMUSG00000028680', u'ENSMUSG00000040850', u'ENSMUSG00000066324', u'ENSMUSG00000028518', u'ENSMUSG00000003154', u'ENSMUSG00000023940', u'ENSMUSG00000025077', u'ENSMUSG00000046160', u'ENSMUSG00000023944', u'ENSMUSG00000023947', u'ENSMUSG00000043241', u'ENSMUSG00000043716', u'ENSMUSG00000055148', u'ENSMUSG00000046541', u'ENSMUSG00000033712', u'ENSMUSG00000028172', u'ENSMUSG00000042660', u'ENSMUSG00000038845', u'ENSMUSG00000036940', u'ENSMUSG00000013629', u'ENSMUSG00000071866', u'ENSMUSG00000029265', u'ENSMUSG00000013622', u'ENSMUSG00000028991', u'ENSMUSG00000035569', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000020166', u'ENSMUSG00000017386', u'ENSMUSG00000009535', u'ENSMUSG00000020644', u'ENSMUSG00000020160', u'ENSMUSG00000035890', u'ENSMUSG00000008333', u'ENSMUSG00000028423', u'ENSMUSG00000028420', u'ENSMUSG00000047824', u'ENSMUSG00000028354', u'ENSMUSG00000004880', u'ENSMUSG00000028358', u'ENSMUSG00000018363', u'ENSMUSG00000032009', u'ENSMUSG00000008682', u'ENSMUSG00000052087', u'ENSMUSG00000045598', u'ENSMUSG00000016018', u'ENSMUSG00000038415', u'ENSMUSG00000029642', u'ENSMUSG00000007850', u'ENSMUSG00000031578', u'ENSMUSG00000018765', u'ENSMUSG00000069300', u'ENSMUSG00000070047', u'ENSMUSG00000035781', u'ENSMUSG00000002007', u'ENSMUSG00000052889', u'ENSMUSG00000031292', u'ENSMUSG00000032329', u'ENSMUSG00000028224', u'ENSMUSG00000021557', u'ENSMUSG00000008206', u'ENSMUSG00000028223', u'ENSMUSG00000064326', u'ENSMUSG00000029649', u'ENSMUSG00000039661', u'ENSMUSG00000024079', u'ENSMUSG00000037805', u'ENSMUSG00000036992', u'ENSMUSG00000029648', u'ENSMUSG00000018509', u'ENSMUSG00000062727', u'ENSMUSG00000038268', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000046330', u'ENSMUSG00000040187', u'ENSMUSG00000066406', u'ENSMUSG00000078619', u'ENSMUSG00000058886', u'ENSMUSG00000018160', u'ENSMUSG00000002489', u'ENSMUSG00000032030', u'ENSMUSG00000044548', u'ENSMUSG00000032788', u'ENSMUSG00000041658', u'ENSMUSG00000018166', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000053111', u'ENSMUSG00000019961', u'ENSMUSG00000025246', u'ENSMUSG00000004951', u'ENSMUSG00000001441', u'ENSMUSG00000002319', u'ENSMUSG00000019969', u'ENSMUSG00000059708', u'ENSMUSG00000073650', u'ENSMUSG00000030056', u'ENSMUSG00000070348', u'ENSMUSG00000020372', u'ENSMUSG00000037001', u'ENSMUSG00000019362', u'ENSMUSG00000039153', u'ENSMUSG00000027419', u'ENSMUSG00000048385', u'ENSMUSG00000054021', u'ENSMUSG00000066551', u'ENSMUSG00000019564', u'ENSMUSG00000026788', u'ENSMUSG00000021959', u'ENSMUSG00000021958', u'ENSMUSG00000021488', u'ENSMUSG00000030199', u'ENSMUSG00000033323', u'ENSMUSG00000062762', u'ENSMUSG00000021483', u'ENSMUSG00000021481', u'ENSMUSG00000021952', u'ENSMUSG00000024474', u'ENSMUSG00000021485', u'ENSMUSG00000032251', u'ENSMUSG00000036225', u'ENSMUSG00000006920', u'ENSMUSG00000051184', u'ENSMUSG00000063316', u'ENSMUSG00000027714', u'ENSMUSG00000036822', u'ENSMUSG00000032187', u'ENSMUSG00000032815', u'ENSMUSG00000029651', u'ENSMUSG00000041297', u'ENSMUSG00000041390', u'ENSMUSG00000018983', u'ENSMUSG00000071078', u'ENSMUSG00000015709', u'ENSMUSG00000038446', u'ENSMUSG00000010362', u'ENSMUSG00000058006', u'ENSMUSG00000030678', u'ENSMUSG00000024695', u'ENSMUSG00000024696', u'ENSMUSG00000033075', u'ENSMUSG00000025268', u'ENSMUSG00000038685', u'ENSMUSG00000038683', u'ENSMUSG00000030677', u'ENSMUSG00000066306', u'ENSMUSG00000037791', u'ENSMUSG00000001663', u'ENSMUSG00000024218', u'ENSMUSG00000010095', u'ENSMUSG00000024217', u'ENSMUSG00000010097', u'ENSMUSG00000000792', u'ENSMUSG00000024210', u'ENSMUSG00000005362', u'ENSMUSG00000024212', u'ENSMUSG00000020978', u'ENSMUSG00000001065', u'ENSMUSG00000022855', u'ENSMUSG00000034349', u'ENSMUSG00000022858', u'ENSMUSG00000075000', u'ENSMUSG00000020205', u'ENSMUSG00000023087', u'ENSMUSG00000032633', u'ENSMUSG00000070493', u'ENSMUSG00000030786', u'ENSMUSG00000072294', u'ENSMUSG00000066979', u'ENSMUSG00000030782', u'ENSMUSG00000027406', u'ENSMUSG00000007216', u'ENSMUSG00000020990', u'ENSMUSG00000059810', u'ENSMUSG00000004099', u'ENSMUSG00000020994', u'ENSMUSG00000037376', u'ENSMUSG00000008855', u'ENSMUSG00000004096', u'ENSMUSG00000037373', u'ENSMUSG00000030410', u'ENSMUSG00000024856', u'ENSMUSG00000055204', u'ENSMUSG00000024854', u'ENSMUSG00000024853', u'ENSMUSG00000037572', u'ENSMUSG00000027639', u'ENSMUSG00000062352', u'ENSMUSG00000027326', u'ENSMUSG00000027635', u'ENSMUSG00000027630', u'ENSMUSG00000027323', u'ENSMUSG00000026234', u'ENSMUSG00000030898', u'ENSMUSG00000040620', u'ENSMUSG00000040621', u'ENSMUSG00000005148', u'ENSMUSG00000035958', u'ENSMUSG00000015671', u'ENSMUSG00000026238', u'ENSMUSG00000059208', u'ENSMUSG00000030091', u'ENSMUSG00000030094', u'ENSMUSG00000030095', u'ENSMUSG00000028759', u'ENSMUSG00000034796', u'ENSMUSG00000035032', u'ENSMUSG00000031309', u'ENSMUSG00000030521', u'ENSMUSG00000030254', u'ENSMUSG00000030527', u'ENSMUSG00000030256', u'ENSMUSG00000004789', u'ENSMUSG00000030528', u'ENSMUSG00000021224', u'ENSMUSG00000021221', u'ENSMUSG00000073436', u'ENSMUSG00000078779', u'ENSMUSG00000071659', u'ENSMUSG00000027746', u'ENSMUSG00000070705', u'ENSMUSG00000071652', u'ENSMUSG00000048001', u'ENSMUSG00000040824', u'ENSMUSG00000000339', u'ENSMUSG00000026127', u'ENSMUSG00000026126', u'ENSMUSG00000063229', u'ENSMUSG00000031787', u'ENSMUSG00000032264', u'ENSMUSG00000031781', u'ENSMUSG00000031783', u'ENSMUSG00000041187', u'ENSMUSG00000022139', u'ENSMUSG00000055733', u'ENSMUSG00000034177', u'ENSMUSG00000048039', u'ENSMUSG00000032261', u'ENSMUSG00000000934', u'ENSMUSG00000034023', u'ENSMUSG00000071203', u'ENSMUSG00000069744', u'ENSMUSG00000055760', u'ENSMUSG00000051238', u'ENSMUSG00000029169', u'ENSMUSG00000091243', u'ENSMUSG00000029165', u'ENSMUSG00000021319', u'ENSMUSG00000021318', u'ENSMUSG00000029162', u'ENSMUSG00000029345', u'ENSMUSG00000051346', u'ENSMUSG00000026349', u'ENSMUSG00000060803', u'ENSMUSG00000049489', u'ENSMUSG00000022043', u'ENSMUSG00000029012', u'ENSMUSG00000053007', u'ENSMUSG00000029014', u'ENSMUSG00000024742', u'ENSMUSG00000047407', u'ENSMUSG00000059173', u'ENSMUSG00000059975', u'ENSMUSG00000022681', u'ENSMUSG00000022682', u'ENSMUSG00000024429', u'ENSMUSG00000022685', u'ENSMUSG00000047409', u'ENSMUSG00000038665', u'ENSMUSG00000041058', u'ENSMUSG00000015289', u'ENSMUSG00000031897', u'ENSMUSG00000035310', u'ENSMUSG00000056999', u'ENSMUSG00000034311', u'ENSMUSG00000063480', u'ENSMUSG00000020231', u'ENSMUSG00000020572', u'ENSMUSG00000034259', u'ENSMUSG00000034748', u'ENSMUSG00000033326', u'ENSMUSG00000028161', u'ENSMUSG00000046229', u'ENSMUSG00000040350', u'ENSMUSG00000011960', u'ENSMUSG00000049800', u'ENSMUSG00000025487', u'ENSMUSG00000043091', u'ENSMUSG00000031715', u'ENSMUSG00000003657', u'ENSMUSG00000028988', u'ENSMUSG00000003308', u'ENSMUSG00000043099', u'ENSMUSG00000034573', u'ENSMUSG00000056895', u'ENSMUSG00000034575', u'ENSMUSG00000042671', u'ENSMUSG00000063919', u'ENSMUSG00000048602', u'ENSMUSG00000006498', u'ENSMUSG00000036825', u'ENSMUSG00000042705', u'ENSMUSG00000031711', u'ENSMUSG00000036820', u'ENSMUSG00000034771', u'ENSMUSG00000006494', u'ENSMUSG00000002129', u'ENSMUSG00000031379', u'ENSMUSG00000046287', u'ENSMUSG00000034667', u'ENSMUSG00000028691', u'ENSMUSG00000034278', u'ENSMUSG00000028693', u'ENSMUSG00000075486', u'ENSMUSG00000020687', u'ENSMUSG00000015846', u'ENSMUSG00000047686', u'ENSMUSG00000029712', u'ENSMUSG00000020680', u'ENSMUSG00000015843', u'ENSMUSG00000043929', u'ENSMUSG00000030287', u'ENSMUSG00000029580', u'ENSMUSG00000025066', u'ENSMUSG00000023953', u'ENSMUSG00000029587', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000049327', u'ENSMUSG00000022463', u'ENSMUSG00000027007', u'ENSMUSG00000046572', u'ENSMUSG00000016262', u'ENSMUSG00000028163', u'ENSMUSG00000025665', u'ENSMUSG00000034312', u'ENSMUSG00000026536', u'ENSMUSG00000035228', u'ENSMUSG00000021178', u'ENSMUSG00000038876', u'ENSMUSG00000042675', u'ENSMUSG00000036959', u'ENSMUSG00000054517', u'ENSMUSG00000038872', u'ENSMUSG00000038301', u'ENSMUSG00000021177', u'ENSMUSG00000021175', u'ENSMUSG00000028986']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005635', NS='CC', enrichment='e', name='nuclear envelope', ratio_in_study=(11, 1139), ratio_in_pop=(126, 13836), p_uncorrected=0.7463096169686109, depth=5, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049550', u'ENSMUSG00000042590', u'ENSMUSG00000022540', u'ENSMUSG00000025170', u'ENSMUSG00000043940', u'ENSMUSG00000021313', u'ENSMUSG00000030102', u'ENSMUSG00000006476', u'ENSMUSG00000063895', u'ENSMUSG00000031865', u'ENSMUSG00000061603']), pop_n=13836, pop_count=126, pop_items=set([u'ENSMUSG00000032939', u'ENSMUSG00000026496', u'ENSMUSG00000003873', u'ENSMUSG00000042590', u'ENSMUSG00000006005', u'ENSMUSG00000005615', u'ENSMUSG00000006476', u'ENSMUSG00000030298', u'ENSMUSG00000020458', u'ENSMUSG00000041879', u'ENSMUSG00000029053', u'ENSMUSG00000048661', u'ENSMUSG00000049940', u'ENSMUSG00000032221', u'ENSMUSG00000038319', u'ENSMUSG00000019961', u'ENSMUSG00000006678', u'ENSMUSG00000054150', u'ENSMUSG00000001440', u'ENSMUSG00000015120', u'ENSMUSG00000034485', u'ENSMUSG00000031865', u'ENSMUSG00000033658', u'ENSMUSG00000001964', u'ENSMUSG00000022391', u'ENSMUSG00000020181', u'ENSMUSG00000039745', u'ENSMUSG00000027552', u'ENSMUSG00000015340', u'ENSMUSG00000075706', u'ENSMUSG00000063895', u'ENSMUSG00000051373', u'ENSMUSG00000001855', u'ENSMUSG00000002718', u'ENSMUSG00000029836', u'ENSMUSG00000053929', u'ENSMUSG00000032411', u'ENSMUSG00000043940', u'ENSMUSG00000037720', u'ENSMUSG00000021814', u'ENSMUSG00000020745', u'ENSMUSG00000060063', u'ENSMUSG00000029430', u'ENSMUSG00000001783', u'ENSMUSG00000078566', u'ENSMUSG00000063450', u'ENSMUSG00000037997', u'ENSMUSG00000030978', u'ENSMUSG00000024191', u'ENSMUSG00000044857', u'ENSMUSG00000038762', u'ENSMUSG00000036078', u'ENSMUSG00000040029', u'ENSMUSG00000024590', u'ENSMUSG00000033847', u'ENSMUSG00000028546', u'ENSMUSG00000011958', u'ENSMUSG00000048439', u'ENSMUSG00000034826', u'ENSMUSG00000022540', u'ENSMUSG00000026131', u'ENSMUSG00000026688', u'ENSMUSG00000038180', u'ENSMUSG00000022142', u'ENSMUSG00000042524', u'ENSMUSG00000026605', u'ENSMUSG00000020649', u'ENSMUSG00000033916', u'ENSMUSG00000028063', u'ENSMUSG00000030091', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000029554', u'ENSMUSG00000018559', u'ENSMUSG00000038467', u'ENSMUSG00000042644', u'ENSMUSG00000018736', u'ENSMUSG00000031168', u'ENSMUSG00000049550', u'ENSMUSG00000002190', u'ENSMUSG00000021866', u'ENSMUSG00000023328', u'ENSMUSG00000066232', u'ENSMUSG00000001157', u'ENSMUSG00000027509', u'ENSMUSG00000021144', u'ENSMUSG00000037933', u'ENSMUSG00000007041', u'ENSMUSG00000004018', u'ENSMUSG00000063065', u'ENSMUSG00000053647', u'ENSMUSG00000040195', u'ENSMUSG00000021313', u'ENSMUSG00000020063', u'ENSMUSG00000032199', u'ENSMUSG00000027298', u'ENSMUSG00000026466', u'ENSMUSG00000025647', u'ENSMUSG00000018707', u'ENSMUSG00000034190', u'ENSMUSG00000062075', u'ENSMUSG00000055409', u'ENSMUSG00000005534', u'ENSMUSG00000024811', u'ENSMUSG00000044700', u'ENSMUSG00000063550', u'ENSMUSG00000022051', u'ENSMUSG00000001025', u'ENSMUSG00000002985', u'ENSMUSG00000010517', u'ENSMUSG00000032355', u'ENSMUSG00000013622', u'ENSMUSG00000043015', u'ENSMUSG00000061603', u'ENSMUSG00000047250', u'ENSMUSG00000036817', u'ENSMUSG00000033430', u'ENSMUSG00000024381', u'ENSMUSG00000030102', u'ENSMUSG00000004880', u'ENSMUSG00000029212', u'ENSMUSG00000005107', u'ENSMUSG00000025170', u'ENSMUSG00000033220', u'ENSMUSG00000024413', u'ENSMUSG00000000058']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005636'])),
    NtGoeaResults(GO='GO:0005637', NS='CC', enrichment='e', name='nuclear inner membrane', ratio_in_study=(3, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.4314242750076309, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058248', u'ENSMUSG00000030102', u'ENSMUSG00000043671']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000030095', u'ENSMUSG00000064215', u'ENSMUSG00000045205', u'ENSMUSG00000058248', u'ENSMUSG00000048661', u'ENSMUSG00000010609', u'ENSMUSG00000031681', u'ENSMUSG00000044857', u'ENSMUSG00000032402', u'ENSMUSG00000022858', u'ENSMUSG00000024590', u'ENSMUSG00000001964', u'ENSMUSG00000030102', u'ENSMUSG00000019961', u'ENSMUSG00000043671', u'ENSMUSG00000004880', u'ENSMUSG00000020063', u'ENSMUSG00000054434', u'ENSMUSG00000026111', u'ENSMUSG00000043067', u'ENSMUSG00000042524', u'ENSMUSG00000000058']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005640', NS='CC', enrichment='e', name='nuclear outer membrane', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000061603']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000001964', u'ENSMUSG00000008450', u'ENSMUSG00000063450', u'ENSMUSG00000042644', u'ENSMUSG00000030659', u'ENSMUSG00000019969', u'ENSMUSG00000056666', u'ENSMUSG00000058454', u'ENSMUSG00000061603', u'ENSMUSG00000054150']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005641', NS='CC', enrichment='e', name='nuclear envelope lumen', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014226']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000049313', u'ENSMUSG00000027792', u'ENSMUSG00000000531', u'ENSMUSG00000022525', u'ENSMUSG00000022892', u'ENSMUSG00000023830', u'ENSMUSG00000014226', u'ENSMUSG00000050737', u'ENSMUSG00000020074', u'ENSMUSG00000001525']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005653'])),
    NtGoeaResults(GO='GO:0005643', NS='CC', enrichment='p', name='nuclear pore', ratio_in_study=(1, 1139), ratio_in_pop=(59, 13836), p_uncorrected=0.09011237078510798, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.96673831663313237, study_items=set([u'ENSMUSG00000063895']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000029430', u'ENSMUSG00000030091', u'ENSMUSG00000026491', u'ENSMUSG00000029554', u'ENSMUSG00000063895', u'ENSMUSG00000006005', u'ENSMUSG00000040667', u'ENSMUSG00000032939', u'ENSMUSG00000030298', u'ENSMUSG00000052798', u'ENSMUSG00000051329', u'ENSMUSG00000027782', u'ENSMUSG00000038542', u'ENSMUSG00000050192', u'ENSMUSG00000003731', u'ENSMUSG00000028614', u'ENSMUSG00000019715', u'ENSMUSG00000053293', u'ENSMUSG00000010097', u'ENSMUSG00000021929', u'ENSMUSG00000001150', u'ENSMUSG00000022855', u'ENSMUSG00000003226', u'ENSMUSG00000052533', u'ENSMUSG00000020739', u'ENSMUSG00000001440', u'ENSMUSG00000035351', u'ENSMUSG00000027509', u'ENSMUSG00000022905', u'ENSMUSG00000063550', u'ENSMUSG00000015023', u'ENSMUSG00000022391', u'ENSMUSG00000037933', u'ENSMUSG00000039509', u'ENSMUSG00000037997', u'ENSMUSG00000040594', u'ENSMUSG00000021374', u'ENSMUSG00000004880', u'ENSMUSG00000036992', u'ENSMUSG00000018362', u'ENSMUSG00000038759', u'ENSMUSG00000078812', u'ENSMUSG00000016619', u'ENSMUSG00000034826', u'ENSMUSG00000048439', u'ENSMUSG00000001855', u'ENSMUSG00000032571', u'ENSMUSG00000021952', u'ENSMUSG00000031529', u'ENSMUSG00000029910', u'ENSMUSG00000036678', u'ENSMUSG00000022142', u'ENSMUSG00000034667', u'ENSMUSG00000040034', u'ENSMUSG00000037720', u'ENSMUSG00000022338', u'ENSMUSG00000079614', u'ENSMUSG00000017774', u'ENSMUSG00000022100']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005644'])),
    NtGoeaResults(GO='GO:0005652', NS='CC', enrichment='e', name='nuclear lamina', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031012']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000031012', u'ENSMUSG00000001964', u'ENSMUSG00000030806', u'ENSMUSG00000040820', u'ENSMUSG00000027342', u'ENSMUSG00000026999', u'ENSMUSG00000004880', u'ENSMUSG00000024590']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005654', NS='CC', enrichment='p', name='nucleoplasm', ratio_in_study=(106, 1139), ratio_in_pop=(1614, 13836), p_uncorrected=0.009208671634371524, depth=5, study_count=106, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000020196', u'ENSMUSG00000042599', u'ENSMUSG00000000861', u'ENSMUSG00000006476', u'ENSMUSG00000031066', u'ENSMUSG00000048895', u'ENSMUSG00000029104', u'ENSMUSG00000028580', u'ENSMUSG00000045482', u'ENSMUSG00000054640', u'ENSMUSG00000049354', u'ENSMUSG00000029657', u'ENSMUSG00000038128', u'ENSMUSG00000040028', u'ENSMUSG00000036427', u'ENSMUSG00000014226', u'ENSMUSG00000052915', u'ENSMUSG00000055540', u'ENSMUSG00000026019', u'ENSMUSG00000033526', u'ENSMUSG00000042292', u'ENSMUSG00000034525', u'ENSMUSG00000003575', u'ENSMUSG00000017978', u'ENSMUSG00000041773', u'ENSMUSG00000031422', u'ENSMUSG00000038132', u'ENSMUSG00000031161', u'ENSMUSG00000034902', u'ENSMUSG00000029238', u'ENSMUSG00000032244', u'ENSMUSG00000034220', u'ENSMUSG00000066621', u'ENSMUSG00000040022', u'ENSMUSG00000037098', u'ENSMUSG00000021285', u'ENSMUSG00000039057', u'ENSMUSG00000043909', u'ENSMUSG00000001419', u'ENSMUSG00000031099', u'ENSMUSG00000020990', u'ENSMUSG00000021156', u'ENSMUSG00000054199', u'ENSMUSG00000031310', u'ENSMUSG00000043535', u'ENSMUSG00000041957', u'ENSMUSG00000029223', u'ENSMUSG00000028126', u'ENSMUSG00000045991', u'ENSMUSG00000029131', u'ENSMUSG00000040620', u'ENSMUSG00000006586', u'ENSMUSG00000031229', u'ENSMUSG00000061411', u'ENSMUSG00000018547', u'ENSMUSG00000022637', u'ENSMUSG00000029361', u'ENSMUSG00000018322', u'ENSMUSG00000024231', u'ENSMUSG00000020656', u'ENSMUSG00000032177', u'ENSMUSG00000054051', u'ENSMUSG00000020496', u'ENSMUSG00000046709', u'ENSMUSG00000061751', u'ENSMUSG00000059743', u'ENSMUSG00000021901', u'ENSMUSG00000063358', u'ENSMUSG00000038418', u'ENSMUSG00000001034', u'ENSMUSG00000022895', u'ENSMUSG00000033565', u'ENSMUSG00000035576', u'ENSMUSG00000067336', u'ENSMUSG00000002028', u'ENSMUSG00000010505', u'ENSMUSG00000015599', u'ENSMUSG00000027104', u'ENSMUSG00000021395', u'ENSMUSG00000024392', u'ENSMUSG00000009406', u'ENSMUSG00000038084', u'ENSMUSG00000041852', u'ENSMUSG00000031618', u'ENSMUSG00000015501', u'ENSMUSG00000028086', u'ENSMUSG00000044628', u'ENSMUSG00000013787', u'ENSMUSG00000035401', u'ENSMUSG00000003545', u'ENSMUSG00000027605', u'ENSMUSG00000063659', u'ENSMUSG00000034390', u'ENSMUSG00000028053', u'ENSMUSG00000028426', u'ENSMUSG00000024947', u'ENSMUSG00000022463', u'ENSMUSG00000061589', u'ENSMUSG00000036054', u'ENSMUSG00000030852', u'ENSMUSG00000028161', u'ENSMUSG00000041992', u'ENSMUSG00000069729', u'ENSMUSG00000002006', u'ENSMUSG00000052889', u'ENSMUSG00000041986']), pop_n=13836, pop_count=1614, pop_items=set([u'ENSMUSG00000037971', u'ENSMUSG00000002010', u'ENSMUSG00000037979', u'ENSMUSG00000046598', u'ENSMUSG00000020196', u'ENSMUSG00000018379', u'ENSMUSG00000004897', u'ENSMUSG00000046591', u'ENSMUSG00000018377', u'ENSMUSG00000034957', u'ENSMUSG00000020755', u'ENSMUSG00000045482', u'ENSMUSG00000078515', u'ENSMUSG00000033863', u'ENSMUSG00000024045', u'ENSMUSG00000008690', u'ENSMUSG00000044533', u'ENSMUSG00000042292', u'ENSMUSG00000053929', u'ENSMUSG00000021810', u'ENSMUSG00000021811', u'ENSMUSG00000004947', u'ENSMUSG00000033565', u'ENSMUSG00000027404', u'ENSMUSG00000022913', u'ENSMUSG00000001783', u'ENSMUSG00000018196', u'ENSMUSG00000018199', u'ENSMUSG00000046691', u'ENSMUSG00000018209', u'ENSMUSG00000002870', u'ENSMUSG00000033318', u'ENSMUSG00000033319', u'ENSMUSG00000032244', u'ENSMUSG00000019820', u'ENSMUSG00000024193', u'ENSMUSG00000021963', u'ENSMUSG00000078789', u'ENSMUSG00000015599', u'ENSMUSG00000018995', u'ENSMUSG00000015597', u'ENSMUSG00000036995', u'ENSMUSG00000022865', u'ENSMUSG00000001098', u'ENSMUSG00000005370', u'ENSMUSG00000063049', u'ENSMUSG00000027245', u'ENSMUSG00000005378', u'ENSMUSG00000037149', u'ENSMUSG00000020962', u'ENSMUSG00000030796', u'ENSMUSG00000037364', u'ENSMUSG00000030400', u'ENSMUSG00000024534', u'ENSMUSG00000041238', u'ENSMUSG00000024533', u'ENSMUSG00000027620', u'ENSMUSG00000027333', u'ENSMUSG00000027332', u'ENSMUSG00000030880', u'ENSMUSG00000026750', u'ENSMUSG00000030884', u'ENSMUSG00000047767', u'ENSMUSG00000059743', u'ENSMUSG00000037211', u'ENSMUSG00000030243', u'ENSMUSG00000030538', u'ENSMUSG00000000194', u'ENSMUSG00000031938', u'ENSMUSG00000031939', u'ENSMUSG00000041346', u'ENSMUSG00000031422', u'ENSMUSG00000038650', u'ENSMUSG00000046962', u'ENSMUSG00000030330', u'ENSMUSG00000021366', u'ENSMUSG00000031201', u'ENSMUSG00000021365', u'ENSMUSG00000023051', u'ENSMUSG00000029007', u'ENSMUSG00000026377', u'ENSMUSG00000038260', u'ENSMUSG00000022671', u'ENSMUSG00000022673', u'ENSMUSG00000009640', u'ENSMUSG00000022674', u'ENSMUSG00000025583', u'ENSMUSG00000025580', u'ENSMUSG00000028607', u'ENSMUSG00000029175', u'ENSMUSG00000029178', u'ENSMUSG00000029910', u'ENSMUSG00000025474', u'ENSMUSG00000039220', u'ENSMUSG00000042599', u'ENSMUSG00000020697', u'ENSMUSG00000029594', u'ENSMUSG00000022476', u'ENSMUSG00000022471', u'ENSMUSG00000025613', u'ENSMUSG00000052534', u'ENSMUSG00000021109', u'ENSMUSG00000021103', u'ENSMUSG00000042608', u'ENSMUSG00000032498', u'ENSMUSG00000020180', u'ENSMUSG00000020184', u'ENSMUSG00000002068', u'ENSMUSG00000042354', u'ENSMUSG00000068245', u'ENSMUSG00000035941', u'ENSMUSG00000034432', u'ENSMUSG00000035125', u'ENSMUSG00000007836', u'ENSMUSG00000021615', u'ENSMUSG00000028249', u'ENSMUSG00000024056', u'ENSMUSG00000017299', u'ENSMUSG00000063457', u'ENSMUSG00000024050', u'ENSMUSG00000013465', u'ENSMUSG00000065990', u'ENSMUSG00000023980', u'ENSMUSG00000036023', u'ENSMUSG00000078671', u'ENSMUSG00000021807', u'ENSMUSG00000004934', u'ENSMUSG00000022441', u'ENSMUSG00000021775', u'ENSMUSG00000020358', u'ENSMUSG00000022906', u'ENSMUSG00000022905', u'ENSMUSG00000070476', u'ENSMUSG00000053483', u'ENSMUSG00000039917', u'ENSMUSG00000050213', u'ENSMUSG00000039913', u'ENSMUSG00000033307', u'ENSMUSG00000019837', u'ENSMUSG00000021972', u'ENSMUSG00000021975', u'ENSMUSG00000024454', u'ENSMUSG00000071014', u'ENSMUSG00000050295', u'ENSMUSG00000078923', u'ENSMUSG00000064128', u'ENSMUSG00000036777', u'ENSMUSG00000030655', u'ENSMUSG00000002846', u'ENSMUSG00000021598', u'ENSMUSG00000024985', u'ENSMUSG00000041649', u'ENSMUSG00000041133', u'ENSMUSG00000037174', u'ENSMUSG00000033458', u'ENSMUSG00000076431', u'ENSMUSG00000033454', u'ENSMUSG00000037197', u'ENSMUSG00000055531', u'ENSMUSG00000027180', u'ENSMUSG00000033054', u'ENSMUSG00000025384', u'ENSMUSG00000005410', u'ENSMUSG00000000134', u'ENSMUSG00000026749', u'ENSMUSG00000056962', u'ENSMUSG00000027613', u'ENSMUSG00000027342', u'ENSMUSG00000026219', u'ENSMUSG00000027618', u'ENSMUSG00000026743', u'ENSMUSG00000040606', u'ENSMUSG00000027349', u'ENSMUSG00000054939', u'ENSMUSG00000090698', u'ENSMUSG00000031529', u'ENSMUSG00000038084', u'ENSMUSG00000041827', u'ENSMUSG00000031928', u'ENSMUSG00000037353', u'ENSMUSG00000027763', u'ENSMUSG00000027981', u'ENSMUSG00000071637', u'ENSMUSG00000031434', u'ENSMUSG00000027984', u'ENSMUSG00000038648', u'ENSMUSG00000026107', u'ENSMUSG00000026104', u'ENSMUSG00000062309', u'ENSMUSG00000038646', u'ENSMUSG00000003813', u'ENSMUSG00000048756', u'ENSMUSG00000027968', u'ENSMUSG00000034154', u'ENSMUSG00000073702', u'ENSMUSG00000026563', u'ENSMUSG00000026565', u'ENSMUSG00000040174', u'ENSMUSG00000022064', u'ENSMUSG00000039682', u'ENSMUSG00000015053', u'ENSMUSG00000031103', u'ENSMUSG00000038252', u'ENSMUSG00000068921', u'ENSMUSG00000020516', u'ENSMUSG00000020513', u'ENSMUSG00000029106', u'ENSMUSG00000029104', u'ENSMUSG00000049755', u'ENSMUSG00000034083', u'ENSMUSG00000029920', u'ENSMUSG00000029290', u'ENSMUSG00000022248', u'ENSMUSG00000039354', u'ENSMUSG00000025917', u'ENSMUSG00000026816', u'ENSMUSG00000009741', u'ENSMUSG00000006169', u'ENSMUSG00000025280', u'ENSMUSG00000011837', u'ENSMUSG00000037712', u'ENSMUSG00000047205', u'ENSMUSG00000025602', u'ENSMUSG00000034336', u'ENSMUSG00000023572', u'ENSMUSG00000021115', u'ENSMUSG00000035206', u'ENSMUSG00000034889', u'ENSMUSG00000005893', u'ENSMUSG00000021113', u'ENSMUSG00000029430', u'ENSMUSG00000009291', u'ENSMUSG00000032481', u'ENSMUSG00000064037', u'ENSMUSG00000028412', u'ENSMUSG00000028411', u'ENSMUSG00000049932', u'ENSMUSG00000025135', u'ENSMUSG00000035934', u'ENSMUSG00000035933', u'ENSMUSG00000035686', u'ENSMUSG00000025049', u'ENSMUSG00000032316', u'ENSMUSG00000018750', u'ENSMUSG00000064329', u'ENSMUSG00000091337', u'ENSMUSG00000058761', u'ENSMUSG00000031357', u'ENSMUSG00000006378', u'ENSMUSG00000033847', u'ENSMUSG00000042323', u'ENSMUSG00000032000', u'ENSMUSG00000021748', u'ENSMUSG00000020647', u'ENSMUSG00000002679', u'ENSMUSG00000023990', u'ENSMUSG00000023994', u'ENSMUSG00000027428', u'ENSMUSG00000064145', u'ENSMUSG00000004263', u'ENSMUSG00000039908', u'ENSMUSG00000019338', u'ENSMUSG00000053877', u'ENSMUSG00000019809', u'ENSMUSG00000036167', u'ENSMUSG00000036160', u'ENSMUSG00000033991', u'ENSMUSG00000032267', u'ENSMUSG00000021905', u'ENSMUSG00000024422', u'ENSMUSG00000060261', u'ENSMUSG00000032261', u'ENSMUSG00000021901', u'ENSMUSG00000054051', u'ENSMUSG00000020232', u'ENSMUSG00000063065', u'ENSMUSG00000020230', u'ENSMUSG00000020235', u'ENSMUSG00000043987', u'ENSMUSG00000038412', u'ENSMUSG00000036748', u'ENSMUSG00000038418', u'ENSMUSG00000019487', u'ENSMUSG00000070390', u'ENSMUSG00000005312', u'ENSMUSG00000022807', u'ENSMUSG00000022800', u'ENSMUSG00000024952', u'ENSMUSG00000037188', u'ENSMUSG00000027287', u'ENSMUSG00000024222', u'ENSMUSG00000036585', u'ENSMUSG00000027605', u'ENSMUSG00000010080', u'ENSMUSG00000026779', u'ENSMUSG00000026773', u'ENSMUSG00000026484', u'ENSMUSG00000033735', u'ENSMUSG00000005625', u'ENSMUSG00000041966', u'ENSMUSG00000041360', u'ENSMUSG00000030421', u'ENSMUSG00000027997', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000037349', u'ENSMUSG00000026176', u'ENSMUSG00000022109', u'ENSMUSG00000022105', u'ENSMUSG00000066306', u'ENSMUSG00000025858', u'ENSMUSG00000042476', u'ENSMUSG00000000902', u'ENSMUSG00000030357', u'ENSMUSG00000004661', u'ENSMUSG00000004667', u'ENSMUSG00000026554', u'ENSMUSG00000023075', u'ENSMUSG00000031353', u'ENSMUSG00000023079', u'ENSMUSG00000040767', u'ENSMUSG00000066232', u'ENSMUSG00000040761', u'ENSMUSG00000063870', u'ENSMUSG00000026393', u'ENSMUSG00000075705', u'ENSMUSG00000075706', u'ENSMUSG00000003068', u'ENSMUSG00000029603', u'ENSMUSG00000057706', u'ENSMUSG00000029111', u'ENSMUSG00000029110', u'ENSMUSG00000003660', u'ENSMUSG00000049760', u'ENSMUSG00000034525', u'ENSMUSG00000029283', u'ENSMUSG00000017978', u'ENSMUSG00000038331', u'ENSMUSG00000013663', u'ENSMUSG00000020430', u'ENSMUSG00000029730', u'ENSMUSG00000029833', u'ENSMUSG00000015839', u'ENSMUSG00000060126', u'ENSMUSG00000028882', u'ENSMUSG00000028884', u'ENSMUSG00000028886', u'ENSMUSG00000005886', u'ENSMUSG00000042625', u'ENSMUSG00000047832', u'ENSMUSG00000024384', u'ENSMUSG00000029427', u'ENSMUSG00000024068', u'ENSMUSG00000035851', u'ENSMUSG00000025145', u'ENSMUSG00000025142', u'ENSMUSG00000043535', u'ENSMUSG00000008976', u'ENSMUSG00000035696', u'ENSMUSG00000028082', u'ENSMUSG00000033047', u'ENSMUSG00000028086', u'ENSMUSG00000021635', u'ENSMUSG00000042489', u'ENSMUSG00000042487', u'ENSMUSG00000070000', u'ENSMUSG00000007817', u'ENSMUSG00000028063', u'ENSMUSG00000028066', u'ENSMUSG00000032580', u'ENSMUSG00000006362', u'ENSMUSG00000024539', u'ENSMUSG00000013089', u'ENSMUSG00000043872', u'ENSMUSG00000018322', u'ENSMUSG00000042557', u'ENSMUSG00000042558', u'ENSMUSG00000020653', u'ENSMUSG00000020656', u'ENSMUSG00000031066', u'ENSMUSG00000019923', u'ENSMUSG00000032078', u'ENSMUSG00000039205', u'ENSMUSG00000063787', u'ENSMUSG00000027339', u'ENSMUSG00000033985', u'ENSMUSG00000033983', u'ENSMUSG00000002996', u'ENSMUSG00000032298', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000019814', u'ENSMUSG00000008398', u'ENSMUSG00000032295', u'ENSMUSG00000020246', u'ENSMUSG00000019256', u'ENSMUSG00000019494', u'ENSMUSG00000037750', u'ENSMUSG00000020086', u'ENSMUSG00000039623', u'ENSMUSG00000000751', u'ENSMUSG00000063659', u'ENSMUSG00000038539', u'ENSMUSG00000038538', u'ENSMUSG00000026767', u'ENSMUSG00000067150', u'ENSMUSG00000033430', u'ENSMUSG00000024947', u'ENSMUSG00000041684', u'ENSMUSG00000027168', u'ENSMUSG00000030983', u'ENSMUSG00000054555', u'ENSMUSG00000020392', u'ENSMUSG00000024544', u'ENSMUSG00000027167', u'ENSMUSG00000020888', u'ENSMUSG00000004127', u'ENSMUSG00000027361', u'ENSMUSG00000026496', u'ENSMUSG00000020863', u'ENSMUSG00000031585', u'ENSMUSG00000030298', u'ENSMUSG00000027387', u'ENSMUSG00000041974', u'ENSMUSG00000030560', u'ENSMUSG00000031903', u'ENSMUSG00000031902', u'ENSMUSG00000049354', u'ENSMUSG00000026019', u'ENSMUSG00000027018', u'ENSMUSG00000023067', u'ENSMUSG00000026546', u'ENSMUSG00000026017', u'ENSMUSG00000052512', u'ENSMUSG00000048170', u'ENSMUSG00000025932', u'ENSMUSG00000042831', u'ENSMUSG00000031167', u'ENSMUSG00000031166', u'ENSMUSG00000031161', u'ENSMUSG00000026946', u'ENSMUSG00000063884', u'ENSMUSG00000056394', u'ENSMUSG00000020537', u'ENSMUSG00000029127', u'ENSMUSG00000069308', u'ENSMUSG00000021285', u'ENSMUSG00000021287', u'ENSMUSG00000020409', u'ENSMUSG00000020400', u'ENSMUSG00000029253', u'ENSMUSG00000029250', u'ENSMUSG00000029703', u'ENSMUSG00000022536', u'ENSMUSG00000028896', u'ENSMUSG00000028890', u'ENSMUSG00000034620', u'ENSMUSG00000029387', u'ENSMUSG00000025626', u'ENSMUSG00000062184', u'ENSMUSG00000032661', u'ENSMUSG00000028549', u'ENSMUSG00000025159', u'ENSMUSG00000031781', u'ENSMUSG00000015804', u'ENSMUSG00000028099', u'ENSMUSG00000054405', u'ENSMUSG00000005981', u'ENSMUSG00000028070', u'ENSMUSG00000028089', u'ENSMUSG00000038967', u'ENSMUSG00000028270', u'ENSMUSG00000046668', u'ENSMUSG00000052812', u'ENSMUSG00000079509', u'ENSMUSG00000028278', u'ENSMUSG00000052707', u'ENSMUSG00000020664', u'ENSMUSG00000075467', u'ENSMUSG00000020661', u'ENSMUSG00000008496', u'ENSMUSG00000024392', u'ENSMUSG00000014195', u'ENSMUSG00000052920', u'ENSMUSG00000018974', u'ENSMUSG00000052926', u'ENSMUSG00000032119', u'ENSMUSG00000032113', u'ENSMUSG00000021929', u'ENSMUSG00000002983', u'ENSMUSG00000024400', u'ENSMUSG00000032280', u'ENSMUSG00000021431', u'ENSMUSG00000019868', u'ENSMUSG00000041164', u'ENSMUSG00000020250', u'ENSMUSG00000027573', u'ENSMUSG00000045316', u'ENSMUSG00000041168', u'ENSMUSG00000022193', u'ENSMUSG00000017421', u'ENSMUSG00000058729', u'ENSMUSG00000033228', u'ENSMUSG00000039117', u'ENSMUSG00000061104', u'ENSMUSG00000002524', u'ENSMUSG00000060512', u'ENSMUSG00000037740', u'ENSMUSG00000020098', u'ENSMUSG00000058385', u'ENSMUSG00000049536', u'ENSMUSG00000033411', u'ENSMUSG00000054604', u'ENSMUSG00000024974', u'ENSMUSG00000024976', u'ENSMUSG00000030751', u'ENSMUSG00000030750', u'ENSMUSG00000030753', u'ENSMUSG00000030752', u'ENSMUSG00000030994', u'ENSMUSG00000020381', u'ENSMUSG00000020380', u'ENSMUSG00000020387', u'ENSMUSG00000027176', u'ENSMUSG00000027379', u'ENSMUSG00000020897', u'ENSMUSG00000041763', u'ENSMUSG00000020893', u'ENSMUSG00000048310', u'ENSMUSG00000039748', u'ENSMUSG00000033712', u'ENSMUSG00000063253', u'ENSMUSG00000003868', u'ENSMUSG00000005609', u'ENSMUSG00000031577', u'ENSMUSG00000000561', u'ENSMUSG00000000563', u'ENSMUSG00000005045', u'ENSMUSG00000055540', u'ENSMUSG00000000567', u'ENSMUSG00000027715', u'ENSMUSG00000000568', u'ENSMUSG00000040565', u'ENSMUSG00000026622', u'ENSMUSG00000062352', u'ENSMUSG00000022386', u'ENSMUSG00000022383', u'ENSMUSG00000027951', u'ENSMUSG00000055760', u'ENSMUSG00000014859', u'ENSMUSG00000023018', u'ENSMUSG00000023015', u'ENSMUSG00000003464', u'ENSMUSG00000038762', u'ENSMUSG00000000811', u'ENSMUSG00000055612', u'ENSMUSG00000025940', u'ENSMUSG00000003283', u'ENSMUSG00000031153', u'ENSMUSG00000031627', u'ENSMUSG00000022637', u'ENSMUSG00000026447', u'ENSMUSG00000029135', u'ENSMUSG00000047789', u'ENSMUSG00000029131', u'ENSMUSG00000025437', u'ENSMUSG00000022672', u'ENSMUSG00000025439', u'ENSMUSG00000031026', u'ENSMUSG00000036923', u'ENSMUSG00000035273', u'ENSMUSG00000039187', u'ENSMUSG00000078652', u'ENSMUSG00000026842', u'ENSMUSG00000022521', u'ENSMUSG00000055371', u'ENSMUSG00000022528', u'ENSMUSG00000003731', u'ENSMUSG00000029625', u'ENSMUSG00000028863', u'ENSMUSG00000025899', u'ENSMUSG00000034613', u'ENSMUSG00000029392', u'ENSMUSG00000029397', u'ENSMUSG00000029394', u'ENSMUSG00000006732', u'ENSMUSG00000050945', u'ENSMUSG00000009555', u'ENSMUSG00000025369', u'ENSMUSG00000062906', u'ENSMUSG00000048439', u'ENSMUSG00000034274', u'ENSMUSG00000042156', u'ENSMUSG00000034471', u'ENSMUSG00000072872', u'ENSMUSG00000069268', u'ENSMUSG00000028042', u'ENSMUSG00000021738', u'ENSMUSG00000008730', u'ENSMUSG00000038976', u'ENSMUSG00000045410', u'ENSMUSG00000045078', u'ENSMUSG00000018659', u'ENSMUSG00000035877', u'ENSMUSG00000046785', u'ENSMUSG00000045071', u'ENSMUSG00000018654', u'ENSMUSG00000032727', u'ENSMUSG00000002428', u'ENSMUSG00000017760', u'ENSMUSG00000045092', u'ENSMUSG00000045095', u'ENSMUSG00000001518', u'ENSMUSG00000024383', u'ENSMUSG00000024382', u'ENSMUSG00000019303', u'ENSMUSG00000002731', u'ENSMUSG00000019874', u'ENSMUSG00000021938', u'ENSMUSG00000019878', u'ENSMUSG00000020262', u'ENSMUSG00000027544', u'ENSMUSG00000001288', u'ENSMUSG00000001280', u'ENSMUSG00000001285', u'ENSMUSG00000048895', u'ENSMUSG00000039952', u'ENSMUSG00000033237', u'ENSMUSG00000053754', u'ENSMUSG00000033233', u'ENSMUSG00000051910', u'ENSMUSG00000020069', u'ENSMUSG00000014039', u'ENSMUSG00000020063', u'ENSMUSG00000000776', u'ENSMUSG00000075266', u'ENSMUSG00000032940', u'ENSMUSG00000024969', u'ENSMUSG00000021669', u'ENSMUSG00000036427', u'ENSMUSG00000024960', u'ENSMUSG00000030619', u'ENSMUSG00000033526', u'ENSMUSG00000027498', u'ENSMUSG00000024369', u'ENSMUSG00000030612', u'ENSMUSG00000030966', u'ENSMUSG00000030967', u'ENSMUSG00000027490', u'ENSMUSG00000042699', u'ENSMUSG00000041773', u'ENSMUSG00000042694', u'ENSMUSG00000055116', u'ENSMUSG00000041319', u'ENSMUSG00000071350', u'ENSMUSG00000000399', u'ENSMUSG00000018906', u'ENSMUSG00000021911', u'ENSMUSG00000018909', u'ENSMUSG00000055024', u'ENSMUSG00000031706', u'ENSMUSG00000054733', u'ENSMUSG00000041957', u'ENSMUSG00000027030', u'ENSMUSG00000031813', u'ENSMUSG00000026037', u'ENSMUSG00000026039', u'ENSMUSG00000025958', u'ENSMUSG00000057440', u'ENSMUSG00000031148', u'ENSMUSG00000031311', u'ENSMUSG00000071415', u'ENSMUSG00000040044', u'ENSMUSG00000069678', u'ENSMUSG00000025423', u'ENSMUSG00000062115', u'ENSMUSG00000059288', u'ENSMUSG00000028580', u'ENSMUSG00000035248', u'ENSMUSG00000041560', u'ENSMUSG00000026857', u'ENSMUSG00000068854', u'ENSMUSG00000026851', u'ENSMUSG00000020463', u'ENSMUSG00000050890', u'ENSMUSG00000030816', u'ENSMUSG00000028878', u'ENSMUSG00000028708', u'ENSMUSG00000022358', u'ENSMUSG00000047246', u'ENSMUSG00000028702', u'ENSMUSG00000024231', u'ENSMUSG00000021395', u'ENSMUSG00000039164', u'ENSMUSG00000032607', u'ENSMUSG00000032606', u'ENSMUSG00000029478', u'ENSMUSG00000029474', u'ENSMUSG00000023118', u'ENSMUSG00000025374', u'ENSMUSG00000036698', u'ENSMUSG00000091649', u'ENSMUSG00000033502', u'ENSMUSG00000028676', u'ENSMUSG00000028675', u'ENSMUSG00000013787', u'ENSMUSG00000028678', u'ENSMUSG00000035392', u'ENSMUSG00000035390', u'ENSMUSG00000021645', u'ENSMUSG00000029502', u'ENSMUSG00000028053', u'ENSMUSG00000074102', u'ENSMUSG00000038943', u'ENSMUSG00000028291', u'ENSMUSG00000069300', u'ENSMUSG00000028902', u'ENSMUSG00000028452', u'ENSMUSG00000061589', u'ENSMUSG00000035024', u'ENSMUSG00000020608', u'ENSMUSG00000032040', u'ENSMUSG00000054766', u'ENSMUSG00000024097', u'ENSMUSG00000018001', u'ENSMUSG00000052837', u'ENSMUSG00000053293', u'ENSMUSG00000059851', u'ENSMUSG00000044934', u'ENSMUSG00000020114', u'ENSMUSG00000036120', u'ENSMUSG00000021417', u'ENSMUSG00000016409', u'ENSMUSG00000024283', u'ENSMUSG00000045333', u'ENSMUSG00000020273', u'ENSMUSG00000048930', u'ENSMUSG00000041147', u'ENSMUSG00000058709', u'ENSMUSG00000039834', u'ENSMUSG00000021890', u'ENSMUSG00000021893', u'ENSMUSG00000037890', u'ENSMUSG00000042507', u'ENSMUSG00000049800', u'ENSMUSG00000040302', u'ENSMUSG00000033174', u'ENSMUSG00000024912', u'ENSMUSG00000033557', u'ENSMUSG00000030609', u'ENSMUSG00000001707', u'ENSMUSG00000037098', u'ENSMUSG00000024590', u'ENSMUSG00000015176', u'ENSMUSG00000003847', u'ENSMUSG00000024826', u'ENSMUSG00000024824', u'ENSMUSG00000027803', u'ENSMUSG00000043962', u'ENSMUSG00000026604', u'ENSMUSG00000026605', u'ENSMUSG00000031954', u'ENSMUSG00000026355', u'ENSMUSG00000067336', u'ENSMUSG00000027936', u'ENSMUSG00000039497', u'ENSMUSG00000026198', u'ENSMUSG00000030557', u'ENSMUSG00000037275', u'ENSMUSG00000030806', u'ENSMUSG00000040124', u'ENSMUSG00000031826', u'ENSMUSG00000040123', u'ENSMUSG00000040433', u'ENSMUSG00000026516', u'ENSMUSG00000003444', u'ENSMUSG00000026048', u'ENSMUSG00000022292', u'ENSMUSG00000021258', u'ENSMUSG00000046876', u'ENSMUSG00000021250', u'ENSMUSG00000039384', u'ENSMUSG00000074698', u'ENSMUSG00000031600', u'ENSMUSG00000026999', u'ENSMUSG00000056459', u'ENSMUSG00000031609', u'ENSMUSG00000055320', u'ENSMUSG00000031730', u'ENSMUSG00000056851', u'ENSMUSG00000059291', u'ENSMUSG00000020549', u'ENSMUSG00000056216', u'ENSMUSG00000026860', u'ENSMUSG00000022508', u'ENSMUSG00000020471', u'ENSMUSG00000022500', u'ENSMUSG00000029861', u'ENSMUSG00000022346', u'ENSMUSG00000028842', u'ENSMUSG00000034674', u'ENSMUSG00000015942', u'ENSMUSG00000039158', u'ENSMUSG00000029467', u'ENSMUSG00000039153', u'ENSMUSG00000028541', u'ENSMUSG00000028114', u'ENSMUSG00000034255', u'ENSMUSG00000028603', u'ENSMUSG00000034252', u'ENSMUSG00000012640', u'ENSMUSG00000048450', u'ENSMUSG00000043372', u'ENSMUSG00000042178', u'ENSMUSG00000053192', u'ENSMUSG00000023927', u'ENSMUSG00000016528', u'ENSMUSG00000050891', u'ENSMUSG00000016526', u'ENSMUSG00000014232', u'ENSMUSG00000038954', u'ENSMUSG00000028937', u'ENSMUSG00000028933', u'ENSMUSG00000046058', u'ENSMUSG00000035032', u'ENSMUSG00000052997', u'ENSMUSG00000028330', u'ENSMUSG00000001576', u'ENSMUSG00000022601', u'ENSMUSG00000018102', u'ENSMUSG00000052915', u'ENSMUSG00000032381', u'ENSMUSG00000002718', u'ENSMUSG00000032386', u'ENSMUSG00000031586', u'ENSMUSG00000078566', u'ENSMUSG00000063446', u'ENSMUSG00000019857', u'ENSMUSG00000031583', u'ENSMUSG00000025880', u'ENSMUSG00000048922', u'ENSMUSG00000019214', u'ENSMUSG00000039849', u'ENSMUSG00000044749', u'ENSMUSG00000032897', u'ENSMUSG00000032892', u'ENSMUSG00000062580', u'ENSMUSG00000002372', u'ENSMUSG00000032562', u'ENSMUSG00000053175', u'ENSMUSG00000037868', u'ENSMUSG00000053774', u'ENSMUSG00000079562', u'ENSMUSG00000002578', u'ENSMUSG00000037860', u'ENSMUSG00000040331', u'ENSMUSG00000024908', u'ENSMUSG00000054199', u'ENSMUSG00000033166', u'ENSMUSG00000078941', u'ENSMUSG00000024349', u'ENSMUSG00000033543', u'ENSMUSG00000033542', u'ENSMUSG00000054517', u'ENSMUSG00000005470', u'ENSMUSG00000015165', u'ENSMUSG00000051586', u'ENSMUSG00000055493', u'ENSMUSG00000033760', u'ENSMUSG00000039717', u'ENSMUSG00000024833', u'ENSMUSG00000030016', u'ENSMUSG00000070544', u'ENSMUSG00000020917', u'ENSMUSG00000020914', u'ENSMUSG00000030493', u'ENSMUSG00000037447', u'ENSMUSG00000060733', u'ENSMUSG00000030127', u'ENSMUSG00000063358', u'ENSMUSG00000006527', u'ENSMUSG00000026187', u'ENSMUSG00000056737', u'ENSMUSG00000037286', u'ENSMUSG00000030839', u'ENSMUSG00000023027', u'ENSMUSG00000003437', u'ENSMUSG00000003435', u'ENSMUSG00000003438', u'ENSMUSG00000030231', u'ENSMUSG00000021244', u'ENSMUSG00000031618', u'ENSMUSG00000068264', u'ENSMUSG00000025077', u'ENSMUSG00000031613', u'ENSMUSG00000003549', u'ENSMUSG00000031723', u'ENSMUSG00000026470', u'ENSMUSG00000003545', u'ENSMUSG00000025409', u'ENSMUSG00000061607', u'ENSMUSG00000048047', u'ENSMUSG00000034390', u'ENSMUSG00000029185', u'ENSMUSG00000022575', u'ENSMUSG00000029213', u'ENSMUSG00000034667', u'ENSMUSG00000069729', u'ENSMUSG00000025577', u'ENSMUSG00000028854', u'ENSMUSG00000038146', u'ENSMUSG00000025578', u'ENSMUSG00000039148', u'ENSMUSG00000007739', u'ENSMUSG00000032621', u'ENSMUSG00000021668', u'ENSMUSG00000025358', u'ENSMUSG00000029454', u'ENSMUSG00000025352', u'ENSMUSG00000029328', u'ENSMUSG00000023809', u'ENSMUSG00000003161', u'ENSMUSG00000025993', u'ENSMUSG00000009733', u'ENSMUSG00000046201', u'ENSMUSG00000006678', u'ENSMUSG00000035623', u'ENSMUSG00000028582', u'ENSMUSG00000006673', u'ENSMUSG00000025759', u'ENSMUSG00000035629', u'ENSMUSG00000029521', u'ENSMUSG00000008450', u'ENSMUSG00000023932', u'ENSMUSG00000034931', u'ENSMUSG00000014226', u'ENSMUSG00000025199', u'ENSMUSG00000042508', u'ENSMUSG00000038812', u'ENSMUSG00000025190', u'ENSMUSG00000025193', u'ENSMUSG00000042500', u'ENSMUSG00000042502', u'ENSMUSG00000002147', u'ENSMUSG00000021476', u'ENSMUSG00000079317', u'ENSMUSG00000028322', u'ENSMUSG00000021470', u'ENSMUSG00000001542', u'ENSMUSG00000063511', u'ENSMUSG00000022992', u'ENSMUSG00000067851', u'ENSMUSG00000045427', u'ENSMUSG00000032407', u'ENSMUSG00000032402', u'ENSMUSG00000032409', u'ENSMUSG00000002968', u'ENSMUSG00000044770', u'ENSMUSG00000017664', u'ENSMUSG00000064043', u'ENSMUSG00000021983', u'ENSMUSG00000036098', u'ENSMUSG00000036099', u'ENSMUSG00000032577', u'ENSMUSG00000018286', u'ENSMUSG00000001642', u'ENSMUSG00000056895', u'ENSMUSG00000079555', u'ENSMUSG00000033282', u'ENSMUSG00000018848', u'ENSMUSG00000038544', u'ENSMUSG00000036270', u'ENSMUSG00000006288', u'ENSMUSG00000006289', u'ENSMUSG00000036278', u'ENSMUSG00000024621', u'ENSMUSG00000033577', u'ENSMUSG00000000148', u'ENSMUSG00000026667', u'ENSMUSG00000073616', u'ENSMUSG00000033596', u'ENSMUSG00000014074', u'ENSMUSG00000001924', u'ENSMUSG00000049323', u'ENSMUSG00000036503', u'ENSMUSG00000024807', u'ENSMUSG00000001034', u'ENSMUSG00000024240', u'ENSMUSG00000027598', u'ENSMUSG00000015757', u'ENSMUSG00000043909', u'ENSMUSG00000033623', u'ENSMUSG00000039630', u'ENSMUSG00000041852', u'ENSMUSG00000040850', u'ENSMUSG00000041859', u'ENSMUSG00000040857', u'ENSMUSG00000031530', u'ENSMUSG00000041459', u'ENSMUSG00000041986', u'ENSMUSG00000055128', u'ENSMUSG00000031847', u'ENSMUSG00000040459', u'ENSMUSG00000014767', u'ENSMUSG00000031848', u'ENSMUSG00000030224', u'ENSMUSG00000029993', u'ENSMUSG00000029068', u'ENSMUSG00000051316', u'ENSMUSG00000031669', u'ENSMUSG00000036893', u'ENSMUSG00000031660', u'ENSMUSG00000022186', u'ENSMUSG00000022185', u'ENSMUSG00000049502', u'ENSMUSG00000038039', u'ENSMUSG00000029191', u'ENSMUSG00000029192', u'ENSMUSG00000022568', u'ENSMUSG00000020459', u'ENSMUSG00000020453', u'ENSMUSG00000029202', u'ENSMUSG00000063382', u'ENSMUSG00000026313', u'ENSMUSG00000003778', u'ENSMUSG00000022361', u'ENSMUSG00000022360', u'ENSMUSG00000059810', u'ENSMUSG00000017861', u'ENSMUSG00000028820', u'ENSMUSG00000039456', u'ENSMUSG00000025509', u'ENSMUSG00000055884', u'ENSMUSG00000056305', u'ENSMUSG00000013593', u'ENSMUSG00000039473', u'ENSMUSG00000041187', u'ENSMUSG00000028136', u'ENSMUSG00000025323', u'ENSMUSG00000028629', u'ENSMUSG00000029538', u'ENSMUSG00000039041', u'ENSMUSG00000023904', u'ENSMUSG00000029535', u'ENSMUSG00000068394', u'ENSMUSG00000059518', u'ENSMUSG00000034902', u'ENSMUSG00000052684', u'ENSMUSG00000028958', u'ENSMUSG00000028484', u'ENSMUSG00000028952', u'ENSMUSG00000028483', u'ENSMUSG00000007415', u'ENSMUSG00000071337', u'ENSMUSG00000022987', u'ENSMUSG00000022983', u'ENSMUSG00000022982', u'ENSMUSG00000032368', u'ENSMUSG00000039197', u'ENSMUSG00000039191', u'ENSMUSG00000042408', u'ENSMUSG00000020128', u'ENSMUSG00000060090', u'ENSMUSG00000009207', u'ENSMUSG00000018547', u'ENSMUSG00000032185', u'ENSMUSG00000044763', u'ENSMUSG00000021990', u'ENSMUSG00000044340', u'ENSMUSG00000021866', u'ENSMUSG00000021519', u'ENSMUSG00000024038', u'ENSMUSG00000001156', u'ENSMUSG00000024037', u'ENSMUSG00000024740', u'ENSMUSG00000048878', u'ENSMUSG00000027692', u'ENSMUSG00000015697', u'ENSMUSG00000054640', u'ENSMUSG00000033102', u'ENSMUSG00000032212', u'ENSMUSG00000024325', u'ENSMUSG00000024327', u'ENSMUSG00000030922', u'ENSMUSG00000027104', u'ENSMUSG00000037608', u'ENSMUSG00000027455', u'ENSMUSG00000033585', u'ENSMUSG00000026670', u'ENSMUSG00000040268', u'ENSMUSG00000039738', u'ENSMUSG00000024810', u'ENSMUSG00000024817', u'ENSMUSG00000024926', u'ENSMUSG00000000282', u'ENSMUSG00000024921', u'ENSMUSG00000024258', u'ENSMUSG00000015748', u'ENSMUSG00000038482', u'ENSMUSG00000048118', u'ENSMUSG00000038736', u'ENSMUSG00000049421', u'ENSMUSG00000038733', u'ENSMUSG00000051495', u'ENSMUSG00000041846', u'ENSMUSG00000031986', u'ENSMUSG00000027673', u'ENSMUSG00000027671', u'ENSMUSG00000041444', u'ENSMUSG00000027678', u'ENSMUSG00000030852', u'ENSMUSG00000040667', u'ENSMUSG00000041992', u'ENSMUSG00000034748', u'ENSMUSG00000026077', u'ENSMUSG00000027079', u'ENSMUSG00000031858', u'ENSMUSG00000040466', u'ENSMUSG00000030216', u'ENSMUSG00000039515', u'ENSMUSG00000030213', u'ENSMUSG00000069631', u'ENSMUSG00000015357', u'ENSMUSG00000000861', u'ENSMUSG00000006476', u'ENSMUSG00000029050', u'ENSMUSG00000040007', u'ENSMUSG00000031292', u'ENSMUSG00000022771', u'ENSMUSG00000022774', u'ENSMUSG00000007670', u'ENSMUSG00000038128', u'ENSMUSG00000040717', u'ENSMUSG00000022314', u'ENSMUSG00000047446', u'ENSMUSG00000028837', u'ENSMUSG00000034647', u'ENSMUSG00000004328', u'ENSMUSG00000056313', u'ENSMUSG00000021952', u'ENSMUSG00000038644', u'ENSMUSG00000024474', u'ENSMUSG00000089824', u'ENSMUSG00000025332', u'ENSMUSG00000022556', u'ENSMUSG00000029238', u'ENSMUSG00000022228', u'ENSMUSG00000034220', u'ENSMUSG00000028630', u'ENSMUSG00000067653', u'ENSMUSG00000042745', u'ENSMUSG00000074643', u'ENSMUSG00000035351', u'ENSMUSG00000035357', u'ENSMUSG00000059923', u'ENSMUSG00000057133', u'ENSMUSG00000039057', u'ENSMUSG00000032776', u'ENSMUSG00000029545', u'ENSMUSG00000046152', u'ENSMUSG00000046402', u'ENSMUSG00000025026', u'ENSMUSG00000045751', u'ENSMUSG00000069895', u'ENSMUSG00000023919', u'ENSMUSG00000028949', u'ENSMUSG00000028126', u'ENSMUSG00000045991', u'ENSMUSG00000040481', u'ENSMUSG00000017119', u'ENSMUSG00000020486', u'ENSMUSG00000028309', u'ENSMUSG00000071856', u'ENSMUSG00000024137', u'ENSMUSG00000064254', u'ENSMUSG00000067873', u'ENSMUSG00000038902', u'ENSMUSG00000007880', u'ENSMUSG00000038909', u'ENSMUSG00000045193', u'ENSMUSG00000032376', u'ENSMUSG00000037935', u'ENSMUSG00000053560', u'ENSMUSG00000032178', u'ENSMUSG00000032177', u'ENSMUSG00000032172', u'ENSMUSG00000032171', u'ENSMUSG00000037857', u'ENSMUSG00000036180', u'ENSMUSG00000053411', u'ENSMUSG00000036678', u'ENSMUSG00000060373', u'ENSMUSG00000054321', u'ENSMUSG00000039989', u'ENSMUSG00000062627', u'ENSMUSG00000024795', u'ENSMUSG00000044628', u'ENSMUSG00000024487', u'ENSMUSG00000017485', u'ENSMUSG00000030934', u'ENSMUSG00000024644', u'ENSMUSG00000022952', u'ENSMUSG00000026648', u'ENSMUSG00000040274', u'ENSMUSG00000026641', u'ENSMUSG00000033006', u'ENSMUSG00000066839', u'ENSMUSG00000000184', u'ENSMUSG00000036450', u'ENSMUSG00000036327', u'ENSMUSG00000027203', u'ENSMUSG00000020929', u'ENSMUSG00000048109', u'ENSMUSG00000059323', u'ENSMUSG00000039615', u'ENSMUSG00000007080', u'ENSMUSG00000027845', u'ENSMUSG00000027663', u'ENSMUSG00000030849', u'ENSMUSG00000027667', u'ENSMUSG00000026796', u'ENSMUSG00000026797', u'ENSMUSG00000026240', u'ENSMUSG00000055491', u'ENSMUSG00000019773', u'ENSMUSG00000012429', u'ENSMUSG00000030203', u'ENSMUSG00000005442', u'ENSMUSG00000021217', u'ENSMUSG00000022096', u'ENSMUSG00000071662', u'ENSMUSG00000026425', u'ENSMUSG00000003575', u'ENSMUSG00000022765', u'ENSMUSG00000061898', u'ENSMUSG00000022641', u'ENSMUSG00000021180', u'ENSMUSG00000038132', u'ENSMUSG00000042390', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000036986', u'ENSMUSG00000073684', u'ENSMUSG00000029201', u'ENSMUSG00000022306', u'ENSMUSG00000049672', u'ENSMUSG00000052056', u'ENSMUSG00000006599', u'ENSMUSG00000028800', u'ENSMUSG00000025521', u'ENSMUSG00000017801', u'ENSMUSG00000026930', u'ENSMUSG00000057236', u'ENSMUSG00000028790', u'ENSMUSG00000028796', u'ENSMUSG00000029312', u'ENSMUSG00000029223', u'ENSMUSG00000021039', u'ENSMUSG00000074637', u'ENSMUSG00000025782', u'ENSMUSG00000002111', u'ENSMUSG00000039067', u'ENSMUSG00000025019', u'ENSMUSG00000004996', u'ENSMUSG00000009863', u'ENSMUSG00000042644', u'ENSMUSG00000061559', u'ENSMUSG00000021144', u'ENSMUSG00000020496', u'ENSMUSG00000046709', u'ENSMUSG00000006050', u'ENSMUSG00000006058', u'ENSMUSG00000014349', u'ENSMUSG00000052798', u'ENSMUSG00000035161', u'ENSMUSG00000042396', u'ENSMUSG00000032340', u'ENSMUSG00000032690', u'ENSMUSG00000002028', u'ENSMUSG00000025261', u'ENSMUSG00000015501', u'ENSMUSG00000024019', u'ENSMUSG00000022895', u'ENSMUSG00000036199', u'ENSMUSG00000044702', u'ENSMUSG00000078185', u'ENSMUSG00000018412', u'ENSMUSG00000067860', u'ENSMUSG00000018143', u'ENSMUSG00000044813', u'ENSMUSG00000010453', u'ENSMUSG00000032525', u'ENSMUSG00000052293', u'ENSMUSG00000041890', u'ENSMUSG00000051817', u'ENSMUSG00000041328', u'ENSMUSG00000024789', u'ENSMUSG00000030890', u'ENSMUSG00000058440', u'ENSMUSG00000017499', u'ENSMUSG00000032235', u'ENSMUSG00000017491', u'ENSMUSG00000006906', u'ENSMUSG00000037621', u'ENSMUSG00000041515', u'ENSMUSG00000022947', u'ENSMUSG00000053134', u'ENSMUSG00000022945', u'ENSMUSG00000027787', u'ENSMUSG00000027782', u'ENSMUSG00000044030', u'ENSMUSG00000001911', u'ENSMUSG00000001910', u'ENSMUSG00000059552', u'ENSMUSG00000033016', u'ENSMUSG00000037138', u'ENSMUSG00000036442', u'ENSMUSG00000033128', u'ENSMUSG00000020954', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000071054', u'ENSMUSG00000005566', u'ENSMUSG00000027878', u'ENSMUSG00000005698', u'ENSMUSG00000027651', u'ENSMUSG00000030051', u'ENSMUSG00000027300', u'ENSMUSG00000026781', u'ENSMUSG00000030254', u'ENSMUSG00000059772', u'ENSMUSG00000030275', u'ENSMUSG00000034022', u'ENSMUSG00000034021', u'ENSMUSG00000030271', u'ENSMUSG00000055681', u'ENSMUSG00000055041', u'ENSMUSG00000050567', u'ENSMUSG00000026436', u'ENSMUSG00000040022', u'ENSMUSG00000040028', u'ENSMUSG00000061882', u'ENSMUSG00000038042', u'ENSMUSG00000030801', u'ENSMUSG00000030301', u'ENSMUSG00000066037', u'ENSMUSG00000066036', u'ENSMUSG00000031256', u'ENSMUSG00000031099', u'ENSMUSG00000056537', u'ENSMUSG00000036992', u'ENSMUSG00000029141', u'ENSMUSG00000031095', u'ENSMUSG00000029147', u'ENSMUSG00000029034', u'ENSMUSG00000021111', u'ENSMUSG00000029038', u'ENSMUSG00000022332', u'ENSMUSG00000006589', u'ENSMUSG00000022338', u'ENSMUSG00000006586', u'ENSMUSG00000025792', u'ENSMUSG00000068966', u'ENSMUSG00000061411', u'ENSMUSG00000052144', u'ENSMUSG00000003032', u'ENSMUSG00000034681', u'ENSMUSG00000009076', u'ENSMUSG00000029361', u'ENSMUSG00000049717', u'ENSMUSG00000015889', u'ENSMUSG00000034205', u'ENSMUSG00000035378', u'ENSMUSG00000038214', u'ENSMUSG00000021024', u'ENSMUSG00000057113', u'ENSMUSG00000002109', u'ENSMUSG00000043411', u'ENSMUSG00000028560', u'ENSMUSG00000028565', u'ENSMUSG00000004980', u'ENSMUSG00000025316', u'ENSMUSG00000052544', u'ENSMUSG00000042650', u'ENSMUSG00000035576', u'ENSMUSG00000021156', u'ENSMUSG00000020171', u'ENSMUSG00000008301', u'ENSMUSG00000033933', u'ENSMUSG00000008305', u'ENSMUSG00000055639', u'ENSMUSG00000000838', u'ENSMUSG00000042079', u'ENSMUSG00000024498', u'ENSMUSG00000063550', u'ENSMUSG00000061751', u'ENSMUSG00000035401', u'ENSMUSG00000020777', u'ENSMUSG00000037958', u'ENSMUSG00000042389', u'ENSMUSG00000021546', u'ENSMUSG00000024067', u'ENSMUSG00000021540', u'ENSMUSG00000021548', u'ENSMUSG00000073489', u'ENSMUSG00000068744', u'ENSMUSG00000068036', u'ENSMUSG00000018572', u'ENSMUSG00000028522', u'ENSMUSG00000019978', u'ENSMUSG00000042271', u'ENSMUSG00000036054', u'ENSMUSG00000036057', u'ENSMUSG00000054659', u'ENSMUSG00000079109', u'ENSMUSG00000006335', u'ENSMUSG00000062604', u'ENSMUSG00000019373', u'ENSMUSG00000027469', u'ENSMUSG00000002812', u'ENSMUSG00000066621', u'ENSMUSG00000058301', u'ENSMUSG00000058239', u'ENSMUSG00000032228', u'ENSMUSG00000002257', u'ENSMUSG00000021945', u'ENSMUSG00000005225', u'ENSMUSG00000062510', u'ENSMUSG00000027796', u'ENSMUSG00000024687', u'ENSMUSG00000038690', u'ENSMUSG00000038696', u'ENSMUSG00000036432', u'ENSMUSG00000000275', u'ENSMUSG00000016028', u'ENSMUSG00000024513', u'ENSMUSG00000027649', u'ENSMUSG00000024844', u'ENSMUSG00000024515', u'ENSMUSG00000040385', u'ENSMUSG00000027641', u'ENSMUSG00000040383', u'ENSMUSG00000040651', u'ENSMUSG00000024436', u'ENSMUSG00000030869', u'ENSMUSG00000030868', u'ENSMUSG00000038070', u'ENSMUSG00000003680', u'ENSMUSG00000048012', u'ENSMUSG00000021238', u'ENSMUSG00000031310', u'ENSMUSG00000001419', u'ENSMUSG00000031314', u'ENSMUSG00000071646', u'ENSMUSG00000031403', u'ENSMUSG00000051518', u'ENSMUSG00000038679', u'ENSMUSG00000003518', u'ENSMUSG00000074607', u'ENSMUSG00000034160', u'ENSMUSG00000031229', u'ENSMUSG00000038116', u'ENSMUSG00000038115', u'ENSMUSG00000034168', u'ENSMUSG00000056501', u'ENSMUSG00000051351', u'ENSMUSG00000029026', u'ENSMUSG00000051355', u'ENSMUSG00000040720', u'ENSMUSG00000040725', u'ENSMUSG00000016619', u'ENSMUSG00000046949', u'ENSMUSG00000047417', u'ENSMUSG00000049659', u'ENSMUSG00000039410', u'ENSMUSG00000021010', u'ENSMUSG00000068917', u'ENSMUSG00000026917', u'ENSMUSG00000035367', u'ENSMUSG00000035365', u'ENSMUSG00000037487', u'ENSMUSG00000025498', u'ENSMUSG00000060475', u'ENSMUSG00000057329', u'ENSMUSG00000034566', u'ENSMUSG00000022214', u'ENSMUSG00000029775', u'ENSMUSG00000028688', u'ENSMUSG00000028684', u'ENSMUSG00000009406', u'ENSMUSG00000035960', u'ENSMUSG00000001964', u'ENSMUSG00000038845', u'ENSMUSG00000036943', u'ENSMUSG00000036940', u'ENSMUSG00000013629', u'ENSMUSG00000035561', u'ENSMUSG00000028992', u'ENSMUSG00000035569', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000009535', u'ENSMUSG00000035890', u'ENSMUSG00000029657', u'ENSMUSG00000028426', u'ENSMUSG00000025104', u'ENSMUSG00000018362', u'ENSMUSG00000007850', u'ENSMUSG00000042444', u'ENSMUSG00000042446', u'ENSMUSG00000002006', u'ENSMUSG00000053470', u'ENSMUSG00000052889', u'ENSMUSG00000033813', u'ENSMUSG00000024070', u'ENSMUSG00000028223', u'ENSMUSG00000064326', u'ENSMUSG00000018509', u'ENSMUSG00000062727', u'ENSMUSG00000018501', u'ENSMUSG00000032786', u'ENSMUSG00000078619', u'ENSMUSG00000018160', u'ENSMUSG00000044548', u'ENSMUSG00000032035', u'ENSMUSG00000053111', u'ENSMUSG00000001440', u'ENSMUSG00000001445', u'ENSMUSG00000070348', u'ENSMUSG00000020372', u'ENSMUSG00000018189', u'ENSMUSG00000019564', u'ENSMUSG00000021483', u'ENSMUSG00000032254', u'ENSMUSG00000024472', u'ENSMUSG00000021486', u'ENSMUSG00000021957', u'ENSMUSG00000006920', u'ENSMUSG00000027714', u'ENSMUSG00000071072', u'ENSMUSG00000032812', u'ENSMUSG00000071078', u'ENSMUSG00000058558', u'ENSMUSG00000037791', u'ENSMUSG00000024219', u'ENSMUSG00000024218', u'ENSMUSG00000010097', u'ENSMUSG00000024212', u'ENSMUSG00000022858', u'ENSMUSG00000027525', u'ENSMUSG00000072294', u'ENSMUSG00000066979', u'ENSMUSG00000039648', u'ENSMUSG00000020990', u'ENSMUSG00000051695', u'ENSMUSG00000037373', u'ENSMUSG00000030079', u'ENSMUSG00000037570', u'ENSMUSG00000027639', u'ENSMUSG00000027326', u'ENSMUSG00000027323', u'ENSMUSG00000026234', u'ENSMUSG00000040624', u'ENSMUSG00000040620', u'ENSMUSG00000005148', u'ENSMUSG00000041483', u'ENSMUSG00000059208', u'ENSMUSG00000047710', u'ENSMUSG00000047714', u'ENSMUSG00000038069', u'ENSMUSG00000041935', u'ENSMUSG00000030527', u'ENSMUSG00000021221', u'ENSMUSG00000071659', u'ENSMUSG00000060098', u'ENSMUSG00000000339', u'ENSMUSG00000038665', u'ENSMUSG00000031783', u'ENSMUSG00000060938', u'ENSMUSG00000060260', u'ENSMUSG00000022139', u'ENSMUSG00000061755', u'ENSMUSG00000034173', u'ENSMUSG00000030323', u'ENSMUSG00000029167', u'ENSMUSG00000051234', u'ENSMUSG00000026349', u'ENSMUSG00000047407', u'ENSMUSG00000049643', u'ENSMUSG00000021007', u'ENSMUSG00000028163', u'ENSMUSG00000075031', u'ENSMUSG00000069114', u'ENSMUSG00000011960', u'ENSMUSG00000003308', u'ENSMUSG00000043099', u'ENSMUSG00000034575', u'ENSMUSG00000036822', u'ENSMUSG00000062526', u'ENSMUSG00000028693', u'ENSMUSG00000020687', u'ENSMUSG00000035958', u'ENSMUSG00000020680', u'ENSMUSG00000023953', u'ENSMUSG00000029587', u'ENSMUSG00000026029', u'ENSMUSG00000022463', u'ENSMUSG00000034311', u'ENSMUSG00000028161', u'ENSMUSG00000021178', u'ENSMUSG00000036959', u'ENSMUSG00000038872', u'ENSMUSG00000038876', u'ENSMUSG00000028986']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005657', NS='CC', enrichment='p', name='replication fork', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043909']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000001228', u'ENSMUSG00000049932', u'ENSMUSG00000020390', u'ENSMUSG00000018841', u'ENSMUSG00000028933', u'ENSMUSG00000032113', u'ENSMUSG00000022960', u'ENSMUSG00000009640', u'ENSMUSG00000004099', u'ENSMUSG00000031583', u'ENSMUSG00000030254', u'ENSMUSG00000043909', u'ENSMUSG00000059552', u'ENSMUSG00000019777', u'ENSMUSG00000021287', u'ENSMUSG00000007646', u'ENSMUSG00000022508', u'ENSMUSG00000030528', u'ENSMUSG00000027342']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005667', NS='CC', enrichment='p', name='transcription factor complex', ratio_in_study=(8, 1139), ratio_in_pop=(179, 13836), p_uncorrected=0.07363195576393472, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022205', u'ENSMUSG00000026799', u'ENSMUSG00000029238', u'ENSMUSG00000020248', u'ENSMUSG00000015501', u'ENSMUSG00000028341', u'ENSMUSG00000045482', u'ENSMUSG00000045903']), pop_n=13836, pop_count=179, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000026496', u'ENSMUSG00000022831', u'ENSMUSG00000030213', u'ENSMUSG00000027544', u'ENSMUSG00000031681', u'ENSMUSG00000001288', u'ENSMUSG00000028341', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000009733', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000034957', u'ENSMUSG00000022178', u'ENSMUSG00000032228', u'ENSMUSG00000022471', u'ENSMUSG00000026799', u'ENSMUSG00000033237', u'ENSMUSG00000006932', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000052534', u'ENSMUSG00000051910', u'ENSMUSG00000021109', u'ENSMUSG00000019777', u'ENSMUSG00000033016', u'ENSMUSG00000020593', u'ENSMUSG00000025917', u'ENSMUSG00000055839', u'ENSMUSG00000027944', u'ENSMUSG00000027796', u'ENSMUSG00000040310', u'ENSMUSG00000040713', u'ENSMUSG00000020275', u'ENSMUSG00000020185', u'ENSMUSG00000027552', u'ENSMUSG00000014303', u'ENSMUSG00000024968', u'ENSMUSG00000067071', u'ENSMUSG00000019984', u'ENSMUSG00000039830', u'ENSMUSG00000022521', u'ENSMUSG00000044475', u'ENSMUSG00000000567', u'ENSMUSG00000042507', u'ENSMUSG00000042750', u'ENSMUSG00000027490', u'ENSMUSG00000032411', u'ENSMUSG00000025358', u'ENSMUSG00000024563', u'ENSMUSG00000026380', u'ENSMUSG00000033943', u'ENSMUSG00000038482', u'ENSMUSG00000045482', u'ENSMUSG00000038539', u'ENSMUSG00000038331', u'ENSMUSG00000071076', u'ENSMUSG00000018983', u'ENSMUSG00000015709', u'ENSMUSG00000055116', u'ENSMUSG00000006456', u'ENSMUSG00000032897', u'ENSMUSG00000052684', u'ENSMUSG00000055044', u'ENSMUSG00000014859', u'ENSMUSG00000028886', u'ENSMUSG00000024515', u'ENSMUSG00000029238', u'ENSMUSG00000029050', u'ENSMUSG00000027641', u'ENSMUSG00000021962', u'ENSMUSG00000021963', u'ENSMUSG00000032402', u'ENSMUSG00000036867', u'ENSMUSG00000037896', u'ENSMUSG00000028800', u'ENSMUSG00000075000', u'ENSMUSG00000045903', u'ENSMUSG00000038718', u'ENSMUSG00000054321', u'ENSMUSG00000055024', u'ENSMUSG00000027803', u'ENSMUSG00000037373', u'ENSMUSG00000031314', u'ENSMUSG00000042406', u'ENSMUSG00000025239', u'ENSMUSG00000052837', u'ENSMUSG00000005373', u'ENSMUSG00000018604', u'ENSMUSG00000063972', u'ENSMUSG00000053477', u'ENSMUSG00000074637', u'ENSMUSG00000023990', u'ENSMUSG00000003923', u'ENSMUSG00000002111', u'ENSMUSG00000030796', u'ENSMUSG00000032744', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000028266', u'ENSMUSG00000030557', u'ENSMUSG00000022205', u'ENSMUSG00000029026', u'ENSMUSG00000042557', u'ENSMUSG00000061013', u'ENSMUSG00000036376', u'ENSMUSG00000024985', u'ENSMUSG00000023034', u'ENSMUSG00000037447', u'ENSMUSG00000074622', u'ENSMUSG00000038369', u'ENSMUSG00000055639', u'ENSMUSG00000006050', u'ENSMUSG00000021250', u'ENSMUSG00000004698', u'ENSMUSG00000071646', u'ENSMUSG00000039706', u'ENSMUSG00000038679', u'ENSMUSG00000046179', u'ENSMUSG00000039191', u'ENSMUSG00000063273', u'ENSMUSG00000032698', u'ENSMUSG00000025880', u'ENSMUSG00000000134', u'ENSMUSG00000031935', u'ENSMUSG00000023027', u'ENSMUSG00000006728', u'ENSMUSG00000022724', u'ENSMUSG00000055320', u'ENSMUSG00000025223', u'ENSMUSG00000000346', u'ENSMUSG00000040187', u'ENSMUSG00000008305', u'ENSMUSG00000020248', u'ENSMUSG00000019256', u'ENSMUSG00000063889', u'ENSMUSG00000015501', u'ENSMUSG00000057469', u'ENSMUSG00000035960', u'ENSMUSG00000046160', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000040929', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000058886', u'ENSMUSG00000036940', u'ENSMUSG00000025246', u'ENSMUSG00000034673', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000006705', u'ENSMUSG00000006058', u'ENSMUSG00000029507', u'ENSMUSG00000021540', u'ENSMUSG00000020160', u'ENSMUSG00000026641', u'ENSMUSG00000039153', u'ENSMUSG00000064043', u'ENSMUSG00000025902', u'ENSMUSG00000051316', u'ENSMUSG00000022672', u'ENSMUSG00000031666', u'ENSMUSG00000019789', u'ENSMUSG00000038872', u'ENSMUSG00000066839', u'ENSMUSG00000058440', u'ENSMUSG00000027168', u'ENSMUSG00000020397', u'ENSMUSG00000026565', u'ENSMUSG00000049577', u'ENSMUSG00000036459', u'ENSMUSG00000002249', u'ENSMUSG00000048450', u'ENSMUSG00000037395', u'ENSMUSG00000026077', u'ENSMUSG00000024140', u'ENSMUSG00000022105']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005681', NS='CC', enrichment='p', name='spliceosomal complex', ratio_in_study=(1, 1139), ratio_in_pop=(135, 13836), p_uncorrected=0.00021089636923587337, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.022658792807931163, study_items=set([u'ENSMUSG00000028134']), pop_n=13836, pop_count=135, pop_items=set([u'ENSMUSG00000030216', u'ENSMUSG00000039148', u'ENSMUSG00000021713', u'ENSMUSG00000059208', u'ENSMUSG00000032621', u'ENSMUSG00000018379', u'ENSMUSG00000040383', u'ENSMUSG00000059005', u'ENSMUSG00000021494', u'ENSMUSG00000001767', u'ENSMUSG00000046201', u'ENSMUSG00000032423', u'ENSMUSG00000040767', u'ENSMUSG00000019470', u'ENSMUSG00000061479', u'ENSMUSG00000029290', u'ENSMUSG00000028821', u'ENSMUSG00000034120', u'ENSMUSG00000021413', u'ENSMUSG00000024283', u'ENSMUSG00000033712', u'ENSMUSG00000056305', u'ENSMUSG00000020180', u'ENSMUSG00000023932', u'ENSMUSG00000034931', u'ENSMUSG00000028134', u'ENSMUSG00000028409', u'ENSMUSG00000059708', u'ENSMUSG00000030056', u'ENSMUSG00000027655', u'ENSMUSG00000027014', u'ENSMUSG00000003660', u'ENSMUSG00000024474', u'ENSMUSG00000015656', u'ENSMUSG00000034889', u'ENSMUSG00000078765', u'ENSMUSG00000027404', u'ENSMUSG00000090553', u'ENSMUSG00000037993', u'ENSMUSG00000066148', u'ENSMUSG00000038446', u'ENSMUSG00000063511', u'ENSMUSG00000060121', u'ENSMUSG00000025134', u'ENSMUSG00000027649', u'ENSMUSG00000031370', u'ENSMUSG00000024604', u'ENSMUSG00000028809', u'ENSMUSG00000005687', u'ENSMUSG00000022858', u'ENSMUSG00000027881', u'ENSMUSG00000057130', u'ENSMUSG00000020409', u'ENSMUSG00000029427', u'ENSMUSG00000039218', u'ENSMUSG00000029701', u'ENSMUSG00000025024', u'ENSMUSG00000020994', u'ENSMUSG00000028651', u'ENSMUSG00000020850', u'ENSMUSG00000024853', u'ENSMUSG00000008373', u'ENSMUSG00000028945', u'ENSMUSG00000063800', u'ENSMUSG00000002477', u'ENSMUSG00000007050', u'ENSMUSG00000026035', u'ENSMUSG00000021039', u'ENSMUSG00000022023', u'ENSMUSG00000028060', u'ENSMUSG00000032580', u'ENSMUSG00000074088', u'ENSMUSG00000020719', u'ENSMUSG00000022635', u'ENSMUSG00000018425', u'ENSMUSG00000037361', u'ENSMUSG00000009076', u'ENSMUSG00000004096', u'ENSMUSG00000027628', u'ENSMUSG00000040824', u'ENSMUSG00000011306', u'ENSMUSG00000024422', u'ENSMUSG00000005150', u'ENSMUSG00000003527', u'ENSMUSG00000031134', u'ENSMUSG00000029402', u'ENSMUSG00000005481', u'ENSMUSG00000029169', u'ENSMUSG00000044068', u'ENSMUSG00000004980', u'ENSMUSG00000061360', u'ENSMUSG00000016018', u'ENSMUSG00000027593', u'ENSMUSG00000024735', u'ENSMUSG00000060373', u'ENSMUSG00000002455', u'ENSMUSG00000024007', u'ENSMUSG00000038722', u'ENSMUSG00000039630', u'ENSMUSG00000044155', u'ENSMUSG00000033732', u'ENSMUSG00000042079', u'ENSMUSG00000027193', u'ENSMUSG00000010608', u'ENSMUSG00000078348', u'ENSMUSG00000031683', u'ENSMUSG00000015748', u'ENSMUSG00000068856', u'ENSMUSG00000021431', u'ENSMUSG00000031848', u'ENSMUSG00000021546', u'ENSMUSG00000002129', u'ENSMUSG00000020018', u'ENSMUSG00000031723', u'ENSMUSG00000028882', u'ENSMUSG00000008333', u'ENSMUSG00000031590', u'ENSMUSG00000022283', u'ENSMUSG00000024949', u'ENSMUSG00000030512', u'ENSMUSG00000050335', u'ENSMUSG00000030435', u'ENSMUSG00000025982', u'ENSMUSG00000028902', u'ENSMUSG00000029345', u'ENSMUSG00000030986', u'ENSMUSG00000027998', u'ENSMUSG00000033222', u'ENSMUSG00000007850', u'ENSMUSG00000028609', u'ENSMUSG00000019432', u'ENSMUSG00000020929', u'ENSMUSG00000039449', u'ENSMUSG00000063480', u'ENSMUSG00000037197']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005682', NS='CC', enrichment='p', name='U5 snRNP', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033902']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000027404', u'ENSMUSG00000057130', u'ENSMUSG00000006281', u'ENSMUSG00000031723', u'ENSMUSG00000033902', u'ENSMUSG00000048148', u'ENSMUSG00000020180', u'ENSMUSG00000003660', u'ENSMUSG00000040824', u'ENSMUSG00000090553', u'ENSMUSG00000002477', u'ENSMUSG00000042502', u'ENSMUSG00000003360', u'ENSMUSG00000002455', u'ENSMUSG00000057278', u'ENSMUSG00000074088', u'ENSMUSG00000020850', u'ENSMUSG00000021222', u'ENSMUSG00000037020', u'ENSMUSG00000039449']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005683', NS='CC', enrichment='e', name='U7 snRNP', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044847']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027404', u'ENSMUSG00000020180', u'ENSMUSG00000044847', u'ENSMUSG00000050188', u'ENSMUSG00000020018']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005685', NS='CC', enrichment='p', name='U1 snRNP', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023007']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000027404', u'ENSMUSG00000090553', u'ENSMUSG00000031586', u'ENSMUSG00000024188', u'ENSMUSG00000020018', u'ENSMUSG00000020180', u'ENSMUSG00000023007', u'ENSMUSG00000040824', u'ENSMUSG00000061136', u'ENSMUSG00000002477', u'ENSMUSG00000008333', u'ENSMUSG00000020863', u'ENSMUSG00000063511', u'ENSMUSG00000035597', u'ENSMUSG00000029823', u'ENSMUSG00000057278', u'ENSMUSG00000061479', u'ENSMUSG00000024217']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005694', NS='CC', enrichment='p', name='chromosome', ratio_in_study=(19, 1139), ratio_in_pop=(308, 13836), p_uncorrected=0.20810473791573758, depth=5, study_count=19, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061911', u'ENSMUSG00000032435', u'ENSMUSG00000022201', u'ENSMUSG00000031229', u'ENSMUSG00000028053', u'ENSMUSG00000026275', u'ENSMUSG00000013787', u'ENSMUSG00000043909', u'ENSMUSG00000029757', u'ENSMUSG00000041438', u'ENSMUSG00000028430', u'ENSMUSG00000021488', u'ENSMUSG00000029238', u'ENSMUSG00000031066', u'ENSMUSG00000021156', u'ENSMUSG00000089715', u'ENSMUSG00000036792', u'ENSMUSG00000043535', u'ENSMUSG00000033955']), pop_n=13836, pop_count=308, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000031262', u'ENSMUSG00000040084', u'ENSMUSG00000028678', u'ENSMUSG00000026491', u'ENSMUSG00000060032', u'ENSMUSG00000038252', u'ENSMUSG00000021714', u'ENSMUSG00000029757', u'ENSMUSG00000006005', u'ENSMUSG00000024974', u'ENSMUSG00000028430', u'ENSMUSG00000009630', u'ENSMUSG00000018509', u'ENSMUSG00000062727', u'ENSMUSG00000030750', u'ENSMUSG00000089715', u'ENSMUSG00000049539', u'ENSMUSG00000029594', u'ENSMUSG00000002814', u'ENSMUSG00000027845', u'ENSMUSG00000069308', u'ENSMUSG00000039509', u'ENSMUSG00000020349', u'ENSMUSG00000022471', u'ENSMUSG00000017843', u'ENSMUSG00000040007', u'ENSMUSG00000048668', u'ENSMUSG00000020380', u'ENSMUSG00000040651', u'ENSMUSG00000031516', u'ENSMUSG00000017548', u'ENSMUSG00000027067', u'ENSMUSG00000019961', u'ENSMUSG00000017146', u'ENSMUSG00000020752', u'ENSMUSG00000020898', u'ENSMUSG00000020897', u'ENSMUSG00000059288', u'ENSMUSG00000024170', u'ENSMUSG00000058773', u'ENSMUSG00000015217', u'ENSMUSG00000021413', u'ENSMUSG00000032498', u'ENSMUSG00000052798', u'ENSMUSG00000039231', u'ENSMUSG00000025409', u'ENSMUSG00000029687', u'ENSMUSG00000022391', u'ENSMUSG00000031176', u'ENSMUSG00000045328', u'ENSMUSG00000026377', u'ENSMUSG00000048922', u'ENSMUSG00000038000', u'ENSMUSG00000070544', u'ENSMUSG00000033392', u'ENSMUSG00000008690', u'ENSMUSG00000043439', u'ENSMUSG00000086503', u'ENSMUSG00000039660', u'ENSMUSG00000090083', u'ENSMUSG00000032555', u'ENSMUSG00000031529', u'ENSMUSG00000057406', u'ENSMUSG00000021958', u'ENSMUSG00000021488', u'ENSMUSG00000005698', u'ENSMUSG00000001674', u'ENSMUSG00000049957', u'ENSMUSG00000022314', u'ENSMUSG00000027306', u'ENSMUSG00000024474', u'ENSMUSG00000002307', u'ENSMUSG00000037894', u'ENSMUSG00000035354', u'ENSMUSG00000020107', u'ENSMUSG00000024660', u'ENSMUSG00000026622', u'ENSMUSG00000025925', u'ENSMUSG00000063021', u'ENSMUSG00000030868', u'ENSMUSG00000026626', u'ENSMUSG00000022760', u'ENSMUSG00000050379', u'ENSMUSG00000031066', u'ENSMUSG00000024293', u'ENSMUSG00000032264', u'ENSMUSG00000020430', u'ENSMUSG00000024054', u'ENSMUSG00000054823', u'ENSMUSG00000035726', u'ENSMUSG00000034906', u'ENSMUSG00000042694', u'ENSMUSG00000003119', u'ENSMUSG00000049932', u'ENSMUSG00000038930', u'ENSMUSG00000031711', u'ENSMUSG00000073684', u'ENSMUSG00000034639', u'ENSMUSG00000024844', u'ENSMUSG00000022556', u'ENSMUSG00000029238', u'ENSMUSG00000021965', u'ENSMUSG00000022710', u'ENSMUSG00000027379', u'ENSMUSG00000028952', u'ENSMUSG00000034311', u'ENSMUSG00000037461', u'ENSMUSG00000030867', u'ENSMUSG00000001065', u'ENSMUSG00000047534', u'ENSMUSG00000015149', u'ENSMUSG00000034349', u'ENSMUSG00000020739', u'ENSMUSG00000069302', u'ENSMUSG00000035351', u'ENSMUSG00000031629', u'ENSMUSG00000074476', u'ENSMUSG00000032409', u'ENSMUSG00000018750', u'ENSMUSG00000030801', u'ENSMUSG00000066979', u'ENSMUSG00000024561', u'ENSMUSG00000028312', u'ENSMUSG00000036086', u'ENSMUSG00000009575', u'ENSMUSG00000035478', u'ENSMUSG00000007564', u'ENSMUSG00000030263', u'ENSMUSG00000079614', u'ENSMUSG00000029253', u'ENSMUSG00000029703', u'ENSMUSG00000063689', u'ENSMUSG00000036202', u'ENSMUSG00000028549', u'ENSMUSG00000023919', u'ENSMUSG00000027339', u'ENSMUSG00000043535', u'ENSMUSG00000041238', u'ENSMUSG00000068267', u'ENSMUSG00000026683', u'ENSMUSG00000030779', u'ENSMUSG00000027326', u'ENSMUSG00000015937', u'ENSMUSG00000041360', u'ENSMUSG00000030619', u'ENSMUSG00000025626', u'ENSMUSG00000005371', u'ENSMUSG00000005370', u'ENSMUSG00000028496', u'ENSMUSG00000040549', u'ENSMUSG00000006585', u'ENSMUSG00000026039', u'ENSMUSG00000051627', u'ENSMUSG00000031954', u'ENSMUSG00000036792', u'ENSMUSG00000028759', u'ENSMUSG00000029414', u'ENSMUSG00000047710', u'ENSMUSG00000028066', u'ENSMUSG00000018841', u'ENSMUSG00000031229', u'ENSMUSG00000036928', u'ENSMUSG00000029554', u'ENSMUSG00000002055', u'ENSMUSG00000059851', u'ENSMUSG00000041408', u'ENSMUSG00000033762', u'ENSMUSG00000030521', u'ENSMUSG00000051220', u'ENSMUSG00000068854', u'ENSMUSG00000041133', u'ENSMUSG00000025144', u'ENSMUSG00000022204', u'ENSMUSG00000029920', u'ENSMUSG00000038902', u'ENSMUSG00000006281', u'ENSMUSG00000038290', u'ENSMUSG00000022201', u'ENSMUSG00000040945', u'ENSMUSG00000031004', u'ENSMUSG00000028863', u'ENSMUSG00000036167', u'ENSMUSG00000041438', u'ENSMUSG00000034205', u'ENSMUSG00000018736', u'ENSMUSG00000034206', u'ENSMUSG00000027331', u'ENSMUSG00000020652', u'ENSMUSG00000020228', u'ENSMUSG00000024056', u'ENSMUSG00000020224', u'ENSMUSG00000020492', u'ENSMUSG00000024033', u'ENSMUSG00000022034', u'ENSMUSG00000019923', u'ENSMUSG00000032400', u'ENSMUSG00000020232', u'ENSMUSG00000061755', u'ENSMUSG00000000838', u'ENSMUSG00000024576', u'ENSMUSG00000000934', u'ENSMUSG00000061607', u'ENSMUSG00000068855', u'ENSMUSG00000050668', u'ENSMUSG00000045273', u'ENSMUSG00000021255', u'ENSMUSG00000021098', u'ENSMUSG00000022248', u'ENSMUSG00000009555', u'ENSMUSG00000030243', u'ENSMUSG00000044791', u'ENSMUSG00000034974', u'ENSMUSG00000041297', u'ENSMUSG00000026187', u'ENSMUSG00000022978', u'ENSMUSG00000056895', u'ENSMUSG00000036181', u'ENSMUSG00000061911', u'ENSMUSG00000047539', u'ENSMUSG00000053801', u'ENSMUSG00000053411', u'ENSMUSG00000075266', u'ENSMUSG00000028873', u'ENSMUSG00000007589', u'ENSMUSG00000037286', u'ENSMUSG00000061991', u'ENSMUSG00000002221', u'ENSMUSG00000032298', u'ENSMUSG00000038025', u'ENSMUSG00000021156', u'ENSMUSG00000036672', u'ENSMUSG00000033955', u'ENSMUSG00000003824', u'ENSMUSG00000024002', u'ENSMUSG00000027455', u'ENSMUSG00000062510', u'ENSMUSG00000027635', u'ENSMUSG00000044502', u'ENSMUSG00000026275', u'ENSMUSG00000075031', u'ENSMUSG00000029910', u'ENSMUSG00000043909', u'ENSMUSG00000031756', u'ENSMUSG00000023940', u'ENSMUSG00000024811', u'ENSMUSG00000024810', u'ENSMUSG00000068101', u'ENSMUSG00000071350', u'ENSMUSG00000001833', u'ENSMUSG00000031928', u'ENSMUSG00000018412', u'ENSMUSG00000039086', u'ENSMUSG00000037355', u'ENSMUSG00000028447', u'ENSMUSG00000031921', u'ENSMUSG00000030822', u'ENSMUSG00000013787', u'ENSMUSG00000018651', u'ENSMUSG00000070520', u'ENSMUSG00000046010', u'ENSMUSG00000020328', u'ENSMUSG00000040034', u'ENSMUSG00000058594', u'ENSMUSG00000020086', u'ENSMUSG00000024317', u'ENSMUSG00000020778', u'ENSMUSG00000037111', u'ENSMUSG00000042489', u'ENSMUSG00000073705', u'ENSMUSG00000069910', u'ENSMUSG00000026484', u'ENSMUSG00000059586', u'ENSMUSG00000054717', u'ENSMUSG00000044783', u'ENSMUSG00000025862', u'ENSMUSG00000028053', u'ENSMUSG00000052565', u'ENSMUSG00000045098', u'ENSMUSG00000037474', u'ENSMUSG00000033430', u'ENSMUSG00000026646', u'ENSMUSG00000017999', u'ENSMUSG00000024943', u'ENSMUSG00000078851', u'ENSMUSG00000017421', u'ENSMUSG00000022678', u'ENSMUSG00000036893', u'ENSMUSG00000031986', u'ENSMUSG00000031984', u'ENSMUSG00000079184', u'ENSMUSG00000049327', u'ENSMUSG00000066306', u'ENSMUSG00000029177', u'ENSMUSG00000038384', u'ENSMUSG00000064302', u'ENSMUSG00000041126', u'ENSMUSG00000027770', u'ENSMUSG00000017716', u'ENSMUSG00000015697', u'ENSMUSG00000029676', u'ENSMUSG00000032435', u'ENSMUSG00000025577', u'ENSMUSG00000005233', u'ENSMUSG00000020608', u'ENSMUSG00000015971', u'ENSMUSG00000040599', u'ENSMUSG00000025578']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005697', NS='CC', enrichment='p', name='telomerase holoenzyme complex', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044847']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000027404', u'ENSMUSG00000006281', u'ENSMUSG00000038290', u'ENSMUSG00000027133', u'ENSMUSG00000044847', u'ENSMUSG00000001056', u'ENSMUSG00000020180', u'ENSMUSG00000060373', u'ENSMUSG00000041346', u'ENSMUSG00000031403', u'ENSMUSG00000021972', u'ENSMUSG00000001415', u'ENSMUSG00000042772', u'ENSMUSG00000026516', u'ENSMUSG00000039630', u'ENSMUSG00000071072', u'ENSMUSG00000025266', u'ENSMUSG00000027185']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005719', NS='CC', enrichment='p', name='nuclear euchromatin', ratio_in_study=(2, 1139), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006476', u'ENSMUSG00000071226']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000005198', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000006476', u'ENSMUSG00000032187', u'ENSMUSG00000052684', u'ENSMUSG00000022346', u'ENSMUSG00000006932', u'ENSMUSG00000079036', u'ENSMUSG00000071226', u'ENSMUSG00000056596', u'ENSMUSG00000020063', u'ENSMUSG00000031575', u'ENSMUSG00000014767', u'ENSMUSG00000031134', u'ENSMUSG00000028691', u'ENSMUSG00000003868', u'ENSMUSG00000042308', u'ENSMUSG00000005566', u'ENSMUSG00000029167', u'ENSMUSG00000036181', u'ENSMUSG00000029836', u'ENSMUSG00000029833', u'ENSMUSG00000052565', u'ENSMUSG00000037894']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005720', NS='CC', enrichment='e', name='nuclear heterochromatin', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030695', u'ENSMUSG00000033955']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000023927', u'ENSMUSG00000030695', u'ENSMUSG00000024817', u'ENSMUSG00000028484', u'ENSMUSG00000059851', u'ENSMUSG00000015149', u'ENSMUSG00000038214', u'ENSMUSG00000020063', u'ENSMUSG00000033955', u'ENSMUSG00000039231', u'ENSMUSG00000009575', u'ENSMUSG00000079184', u'ENSMUSG00000020427', u'ENSMUSG00000026646', u'ENSMUSG00000005566', u'ENSMUSG00000068039', u'ENSMUSG00000001228', u'ENSMUSG00000029836', u'ENSMUSG00000036036', u'ENSMUSG00000037894', u'ENSMUSG00000020661']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005721', NS='CC', enrichment='p', name='pericentric heterochromatin', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000033326', u'ENSMUSG00000031229', u'ENSMUSG00000009575', u'ENSMUSG00000059851', u'ENSMUSG00000015937', u'ENSMUSG00000053914', u'ENSMUSG00000018654', u'ENSMUSG00000029253', u'ENSMUSG00000029703', u'ENSMUSG00000004099', u'ENSMUSG00000018666', u'ENSMUSG00000002748', u'ENSMUSG00000024660', u'ENSMUSG00000025001', u'ENSMUSG00000028397']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005726', NS='CC', enrichment='e', name='perichromatin fibrils', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000042699', u'ENSMUSG00000032187', u'ENSMUSG00000029833', u'ENSMUSG00000022009']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005730', NS='CC', enrichment='p', name='nucleolus', ratio_in_study=(41, 1139), ratio_in_pop=(648, 13836), p_uncorrected=0.07845266854756684, depth=5, study_count=41, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000060679', u'ENSMUSG00000041438', u'ENSMUSG00000054051', u'ENSMUSG00000042599', u'ENSMUSG00000028430', u'ENSMUSG00000029712', u'ENSMUSG00000022205', u'ENSMUSG00000068205', u'ENSMUSG00000026799', u'ENSMUSG00000029238', u'ENSMUSG00000045733', u'ENSMUSG00000021385', u'ENSMUSG00000022016', u'ENSMUSG00000024231', u'ENSMUSG00000025422', u'ENSMUSG00000021068', u'ENSMUSG00000040785', u'ENSMUSG00000031012', u'ENSMUSG00000046442', u'ENSMUSG00000019261', u'ENSMUSG00000030102', u'ENSMUSG00000026872', u'ENSMUSG00000018474', u'ENSMUSG00000020737', u'ENSMUSG00000035954', u'ENSMUSG00000051375', u'ENSMUSG00000039850', u'ENSMUSG00000026019', u'ENSMUSG00000014592', u'ENSMUSG00000058006', u'ENSMUSG00000031422', u'ENSMUSG00000022557', u'ENSMUSG00000028086', u'ENSMUSG00000041096', u'ENSMUSG00000043940', u'ENSMUSG00000015222', u'ENSMUSG00000040620', u'ENSMUSG00000002006', u'ENSMUSG00000041773', u'ENSMUSG00000021395']), pop_n=13836, pop_count=648, pop_items=set([u'ENSMUSG00000002010', u'ENSMUSG00000028187', u'ENSMUSG00000033726', u'ENSMUSG00000026020', u'ENSMUSG00000020190', u'ENSMUSG00000039756', u'ENSMUSG00000063268', u'ENSMUSG00000048100', u'ENSMUSG00000028431', u'ENSMUSG00000028430', u'ENSMUSG00000026496', u'ENSMUSG00000031583', u'ENSMUSG00000037243', u'ENSMUSG00000034957', u'ENSMUSG00000027663', u'ENSMUSG00000005054', u'ENSMUSG00000026799', u'ENSMUSG00000026434', u'ENSMUSG00000035032', u'ENSMUSG00000020780', u'ENSMUSG00000015023', u'ENSMUSG00000078671', u'ENSMUSG00000030204', u'ENSMUSG00000032097', u'ENSMUSG00000051375', u'ENSMUSG00000026019', u'ENSMUSG00000042354', u'ENSMUSG00000035047', u'ENSMUSG00000061286', u'ENSMUSG00000052456', u'ENSMUSG00000040785', u'ENSMUSG00000032215', u'ENSMUSG00000023067', u'ENSMUSG00000044927', u'ENSMUSG00000018171', u'ENSMUSG00000032026', u'ENSMUSG00000056737', u'ENSMUSG00000014905', u'ENSMUSG00000022016', u'ENSMUSG00000026429', u'ENSMUSG00000022009', u'ENSMUSG00000020364', u'ENSMUSG00000001785', u'ENSMUSG00000022914', u'ENSMUSG00000025939', u'ENSMUSG00000021326', u'ENSMUSG00000036986', u'ENSMUSG00000052406', u'ENSMUSG00000015461', u'ENSMUSG00000039929', u'ENSMUSG00000029635', u'ENSMUSG00000032565', u'ENSMUSG00000049300', u'ENSMUSG00000022307', u'ENSMUSG00000061130', u'ENSMUSG00000049672', u'ENSMUSG00000022300', u'ENSMUSG00000005204', u'ENSMUSG00000057788', u'ENSMUSG00000054079', u'ENSMUSG00000026932', u'ENSMUSG00000063382', u'ENSMUSG00000031012', u'ENSMUSG00000006262', u'ENSMUSG00000031016', u'ENSMUSG00000029701', u'ENSMUSG00000029703', u'ENSMUSG00000029389', u'ENSMUSG00000000787', u'ENSMUSG00000015937', u'ENSMUSG00000028729', u'ENSMUSG00000025626', u'ENSMUSG00000005371', u'ENSMUSG00000027122', u'ENSMUSG00000058392', u'ENSMUSG00000024991', u'ENSMUSG00000034218', u'ENSMUSG00000048490', u'ENSMUSG00000005378', u'ENSMUSG00000037149', u'ENSMUSG00000020961', u'ENSMUSG00000024999', u'ENSMUSG00000039068', u'ENSMUSG00000029415', u'ENSMUSG00000020719', u'ENSMUSG00000029557', u'ENSMUSG00000030793', u'ENSMUSG00000069895', u'ENSMUSG00000028470', u'ENSMUSG00000070544', u'ENSMUSG00000038290', u'ENSMUSG00000033047', u'ENSMUSG00000038299', u'ENSMUSG00000020914', u'ENSMUSG00000041231', u'ENSMUSG00000030888', u'ENSMUSG00000021629', u'ENSMUSG00000028973', u'ENSMUSG00000018921', u'ENSMUSG00000037447', u'ENSMUSG00000028978', u'ENSMUSG00000060733', u'ENSMUSG00000023249', u'ENSMUSG00000021149', u'ENSMUSG00000073491', u'ENSMUSG00000019432', u'ENSMUSG00000030083', u'ENSMUSG00000051768', u'ENSMUSG00000025268', u'ENSMUSG00000033909', u'ENSMUSG00000044149', u'ENSMUSG00000035486', u'ENSMUSG00000027905', u'ENSMUSG00000037570', u'ENSMUSG00000061024', u'ENSMUSG00000031540', u'ENSMUSG00000052253', u'ENSMUSG00000040688', u'ENSMUSG00000031422', u'ENSMUSG00000047649', u'ENSMUSG00000031832', u'ENSMUSG00000021243', u'ENSMUSG00000073490', u'ENSMUSG00000070327', u'ENSMUSG00000035049', u'ENSMUSG00000057469', u'ENSMUSG00000021635', u'ENSMUSG00000036061', u'ENSMUSG00000039089', u'ENSMUSG00000029003', u'ENSMUSG00000010453', u'ENSMUSG00000032288', u'ENSMUSG00000026377', u'ENSMUSG00000048047', u'ENSMUSG00000020257', u'ENSMUSG00000040620', u'ENSMUSG00000043716', u'ENSMUSG00000019261', u'ENSMUSG00000000581', u'ENSMUSG00000003360', u'ENSMUSG00000022672', u'ENSMUSG00000026872', u'ENSMUSG00000024785', u'ENSMUSG00000024787', u'ENSMUSG00000025580', u'ENSMUSG00000033228', u'ENSMUSG00000009927', u'ENSMUSG00000036208', u'ENSMUSG00000048402', u'ENSMUSG00000029913', u'ENSMUSG00000022272', u'ENSMUSG00000037742', u'ENSMUSG00000022948', u'ENSMUSG00000033813', u'ENSMUSG00000020315', u'ENSMUSG00000027787', u'ENSMUSG00000026806', u'ENSMUSG00000057156', u'ENSMUSG00000040365', u'ENSMUSG00000042599', u'ENSMUSG00000029599', u'ENSMUSG00000042699', u'ENSMUSG00000020692', u'ENSMUSG00000059552', u'ENSMUSG00000031683', u'ENSMUSG00000029594', u'ENSMUSG00000025995', u'ENSMUSG00000022471', u'ENSMUSG00000043263', u'ENSMUSG00000041560', u'ENSMUSG00000034247', u'ENSMUSG00000024276', u'ENSMUSG00000042606', u'ENSMUSG00000034321', u'ENSMUSG00000028587', u'ENSMUSG00000006678', u'ENSMUSG00000061458', u'ENSMUSG00000035621', u'ENSMUSG00000021068', u'ENSMUSG00000035232', u'ENSMUSG00000034898', u'ENSMUSG00000025758', u'ENSMUSG00000059981', u'ENSMUSG00000033658', u'ENSMUSG00000054115', u'ENSMUSG00000020184', u'ENSMUSG00000060036', u'ENSMUSG00000031578', u'ENSMUSG00000027395', u'ENSMUSG00000038069', u'ENSMUSG00000018697', u'ENSMUSG00000005698', u'ENSMUSG00000050244', u'ENSMUSG00000030199', u'ENSMUSG00000035125', u'ENSMUSG00000027714', u'ENSMUSG00000025193', u'ENSMUSG00000027306', u'ENSMUSG00000041303', u'ENSMUSG00000027304', u'ENSMUSG00000038214', u'ENSMUSG00000031976', u'ENSMUSG00000026628', u'ENSMUSG00000027099', u'ENSMUSG00000020743', u'ENSMUSG00000021476', u'ENSMUSG00000021477', u'ENSMUSG00000028322', u'ENSMUSG00000021577', u'ENSMUSG00000017299', u'ENSMUSG00000034023', u'ENSMUSG00000056209', u'ENSMUSG00000026017', u'ENSMUSG00000004642', u'ENSMUSG00000061477', u'ENSMUSG00000067851', u'ENSMUSG00000031711', u'ENSMUSG00000003039', u'ENSMUSG00000026480', u'ENSMUSG00000026536', u'ENSMUSG00000022150', u'ENSMUSG00000026021', u'ENSMUSG00000032399', u'ENSMUSG00000032398', u'ENSMUSG00000020137', u'ENSMUSG00000036023', u'ENSMUSG00000017724', u'ENSMUSG00000043410', u'ENSMUSG00000023988', u'ENSMUSG00000022018', u'ENSMUSG00000026439', u'ENSMUSG00000027439', u'ENSMUSG00000075256', u'ENSMUSG00000030304', u'ENSMUSG00000028719', u'ENSMUSG00000027430', u'ENSMUSG00000027433', u'ENSMUSG00000002963', u'ENSMUSG00000039850', u'ENSMUSG00000017615', u'ENSMUSG00000031652', u'ENSMUSG00000017999', u'ENSMUSG00000017264', u'ENSMUSG00000002205', u'ENSMUSG00000063804', u'ENSMUSG00000034509', u'ENSMUSG00000029817', u'ENSMUSG00000021500', u'ENSMUSG00000017421', u'ENSMUSG00000036376', u'ENSMUSG00000045193', u'ENSMUSG00000033285', u'ENSMUSG00000026842', u'ENSMUSG00000052146', u'ENSMUSG00000020413', u'ENSMUSG00000029712', u'ENSMUSG00000062480', u'ENSMUSG00000003131', u'ENSMUSG00000009073', u'ENSMUSG00000057614', u'ENSMUSG00000022204', u'ENSMUSG00000022205', u'ENSMUSG00000028869', u'ENSMUSG00000021595', u'ENSMUSG00000028863', u'ENSMUSG00000028861', u'ENSMUSG00000034610', u'ENSMUSG00000021385', u'ENSMUSG00000024981', u'ENSMUSG00000021028', u'ENSMUSG00000024231', u'ENSMUSG00000027132', u'ENSMUSG00000020224', u'ENSMUSG00000041645', u'ENSMUSG00000006732', u'ENSMUSG00000031167', u'ENSMUSG00000020706', u'ENSMUSG00000020705', u'ENSMUSG00000057113', u'ENSMUSG00000026586', u'ENSMUSG00000026669', u'ENSMUSG00000005481', u'ENSMUSG00000024805', u'ENSMUSG00000039706', u'ENSMUSG00000023971', u'ENSMUSG00000025364', u'ENSMUSG00000041360', u'ENSMUSG00000046179', u'ENSMUSG00000041229', u'ENSMUSG00000027185', u'ENSMUSG00000005413', u'ENSMUSG00000024248', u'ENSMUSG00000000131', u'ENSMUSG00000056962', u'ENSMUSG00000027613', u'ENSMUSG00000032078', u'ENSMUSG00000040354', u'ENSMUSG00000014402', u'ENSMUSG00000063200', u'ENSMUSG00000030138', u'ENSMUSG00000033931', u'ENSMUSG00000033933', u'ENSMUSG00000068290', u'ENSMUSG00000042073', u'ENSMUSG00000046876', u'ENSMUSG00000008734', u'ENSMUSG00000063410', u'ENSMUSG00000063888', u'ENSMUSG00000041827', u'ENSMUSG00000068205', u'ENSMUSG00000031533', u'ENSMUSG00000028447', u'ENSMUSG00000052712', u'ENSMUSG00000018654', u'ENSMUSG00000019715', u'ENSMUSG00000020777', u'ENSMUSG00000003423', u'ENSMUSG00000026104', u'ENSMUSG00000020677', u'ENSMUSG00000045636', u'ENSMUSG00000000916', u'ENSMUSG00000054717', u'ENSMUSG00000054716', u'ENSMUSG00000074476', u'ENSMUSG00000079184', u'ENSMUSG00000025869', u'ENSMUSG00000073489', u'ENSMUSG00000021374', u'ENSMUSG00000073702', u'ENSMUSG00000018474', u'ENSMUSG00000031666', u'ENSMUSG00000018574', u'ENSMUSG00000022185', u'ENSMUSG00000004356', u'ENSMUSG00000042729', u'ENSMUSG00000026404', u'ENSMUSG00000031328', u'ENSMUSG00000053289', u'ENSMUSG00000021939', u'ENSMUSG00000006333', u'ENSMUSG00000074457', u'ENSMUSG00000038025', u'ENSMUSG00000063480', u'ENSMUSG00000024146', u'ENSMUSG00000028224', u'ENSMUSG00000040249', u'ENSMUSG00000062604', u'ENSMUSG00000020262', u'ENSMUSG00000029191', u'ENSMUSG00000025591', u'ENSMUSG00000029614', u'ENSMUSG00000020519', u'ENSMUSG00000021494', u'ENSMUSG00000060679', u'ENSMUSG00000029101', u'ENSMUSG00000047514', u'ENSMUSG00000041096', u'ENSMUSG00000006930', u'ENSMUSG00000017548', u'ENSMUSG00000024668', u'ENSMUSG00000022247', u'ENSMUSG00000039356', u'ENSMUSG00000025266', u'ENSMUSG00000079509', u'ENSMUSG00000039236', u'ENSMUSG00000021692', u'ENSMUSG00000021693', u'ENSMUSG00000039238', u'ENSMUSG00000038510', u'ENSMUSG00000024687', u'ENSMUSG00000036693', u'ENSMUSG00000023832', u'ENSMUSG00000030689', u'ENSMUSG00000036572', u'ENSMUSG00000028741', u'ENSMUSG00000064036', u'ENSMUSG00000001674', u'ENSMUSG00000005354', u'ENSMUSG00000000078', u'ENSMUSG00000021115', u'ENSMUSG00000033099', u'ENSMUSG00000070697', u'ENSMUSG00000041773', u'ENSMUSG00000035266', u'ENSMUSG00000029430', u'ENSMUSG00000029538', u'ENSMUSG00000023908', u'ENSMUSG00000068874', u'ENSMUSG00000025138', u'ENSMUSG00000064030', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000031565', u'ENSMUSG00000025135', u'ENSMUSG00000025047', u'ENSMUSG00000034345', u'ENSMUSG00000028954', u'ENSMUSG00000000001', u'ENSMUSG00000045733', u'ENSMUSG00000028483', u'ENSMUSG00000035575', u'ENSMUSG00000015149', u'ENSMUSG00000020737', u'ENSMUSG00000016181', u'ENSMUSG00000024104', u'ENSMUSG00000028312', u'ENSMUSG00000063334', u'ENSMUSG00000030264', u'ENSMUSG00000001555', u'ENSMUSG00000028318', u'ENSMUSG00000041923', u'ENSMUSG00000033102', u'ENSMUSG00000018433', u'ENSMUSG00000031314', u'ENSMUSG00000071645', u'ENSMUSG00000032369', u'ENSMUSG00000031299', u'ENSMUSG00000051518', u'ENSMUSG00000040952', u'ENSMUSG00000018160', u'ENSMUSG00000031388', u'ENSMUSG00000013973', u'ENSMUSG00000090272', u'ENSMUSG00000062647', u'ENSMUSG00000029027', u'ENSMUSG00000032462', u'ENSMUSG00000071415', u'ENSMUSG00000039997', u'ENSMUSG00000036160', u'ENSMUSG00000022325', u'ENSMUSG00000015092', u'ENSMUSG00000021900', u'ENSMUSG00000025422', u'ENSMUSG00000054051', u'ENSMUSG00000001521', u'ENSMUSG00000043131', u'ENSMUSG00000021012', u'ENSMUSG00000033294', u'ENSMUSG00000020460', u'ENSMUSG00000028772', u'ENSMUSG00000038279', u'ENSMUSG00000022234', u'ENSMUSG00000022607', u'ENSMUSG00000024732', u'ENSMUSG00000028873', u'ENSMUSG00000030924', u'ENSMUSG00000006728', u'ENSMUSG00000037169', u'ENSMUSG00000021392', u'ENSMUSG00000024613', u'ENSMUSG00000021395', u'ENSMUSG00000040187', u'ENSMUSG00000028680', u'ENSMUSG00000059439', u'ENSMUSG00000037029', u'ENSMUSG00000035960', u'ENSMUSG00000039737', u'ENSMUSG00000024926', u'ENSMUSG00000029480', u'ENSMUSG00000035649', u'ENSMUSG00000037111', u'ENSMUSG00000042660', u'ENSMUSG00000036585', u'ENSMUSG00000041747', u'ENSMUSG00000021645', u'ENSMUSG00000042148', u'ENSMUSG00000029502', u'ENSMUSG00000029507', u'ENSMUSG00000029504', u'ENSMUSG00000059336', u'ENSMUSG00000064043', u'ENSMUSG00000031590', u'ENSMUSG00000028423', u'ENSMUSG00000030102', u'ENSMUSG00000028354', u'ENSMUSG00000042043', u'ENSMUSG00000055065', u'ENSMUSG00000032688', u'ENSMUSG00000031527', u'ENSMUSG00000028453', u'ENSMUSG00000028907', u'ENSMUSG00000020808', u'ENSMUSG00000031917', u'ENSMUSG00000032320', u'ENSMUSG00000002006', u'ENSMUSG00000040463', u'ENSMUSG00000014776', u'ENSMUSG00000025858', u'ENSMUSG00000021557', u'ENSMUSG00000000902', u'ENSMUSG00000028228', u'ENSMUSG00000001569', u'ENSMUSG00000052906', u'ENSMUSG00000045538', u'ENSMUSG00000004268', u'ENSMUSG00000004266', u'ENSMUSG00000014873', u'ENSMUSG00000020116', u'ENSMUSG00000019841', u'ENSMUSG00000022772', u'ENSMUSG00000014504', u'ENSMUSG00000031843', u'ENSMUSG00000019362', u'ENSMUSG00000027552', u'ENSMUSG00000026955', u'ENSMUSG00000033396', u'ENSMUSG00000021958', u'ENSMUSG00000014592', u'ENSMUSG00000003429', u'ENSMUSG00000021481', u'ENSMUSG00000022313', u'ENSMUSG00000049957', u'ENSMUSG00000022255', u'ENSMUSG00000039345', u'ENSMUSG00000025925', u'ENSMUSG00000034951', u'ENSMUSG00000020075', u'ENSMUSG00000015222', u'ENSMUSG00000020076', u'ENSMUSG00000056313', u'ENSMUSG00000039191', u'ENSMUSG00000041390', u'ENSMUSG00000031004', u'ENSMUSG00000054499', u'ENSMUSG00000020430', u'ENSMUSG00000047446', u'ENSMUSG00000010362', u'ENSMUSG00000058006', u'ENSMUSG00000024695', u'ENSMUSG00000059796', u'ENSMUSG00000025337', u'ENSMUSG00000049950', u'ENSMUSG00000038683', u'ENSMUSG00000058558', u'ENSMUSG00000060121', u'ENSMUSG00000024608', u'ENSMUSG00000022553', u'ENSMUSG00000030609', u'ENSMUSG00000022557', u'ENSMUSG00000029238', u'ENSMUSG00000001707', u'ENSMUSG00000043940', u'ENSMUSG00000005362', u'ENSMUSG00000046791', u'ENSMUSG00000042742', u'ENSMUSG00000033732', u'ENSMUSG00000021047', u'ENSMUSG00000020205', u'ENSMUSG00000059923', u'ENSMUSG00000032777', u'ENSMUSG00000031403', u'ENSMUSG00000004393', u'ENSMUSG00000015176', u'ENSMUSG00000003848', u'ENSMUSG00000009575', u'ENSMUSG00000059070', u'ENSMUSG00000033773', u'ENSMUSG00000037071', u'ENSMUSG00000025025', u'ENSMUSG00000025147', u'ENSMUSG00000027804', u'ENSMUSG00000020290', u'ENSMUSG00000024854', u'ENSMUSG00000001016', u'ENSMUSG00000028948', u'ENSMUSG00000037474', u'ENSMUSG00000028086', u'ENSMUSG00000027323', u'ENSMUSG00000026234', u'ENSMUSG00000028495', u'ENSMUSG00000007812', u'ENSMUSG00000079470', u'ENSMUSG00000021458', u'ENSMUSG00000028309', u'ENSMUSG00000030094', u'ENSMUSG00000027933', u'ENSMUSG00000030521', u'ENSMUSG00000042644', u'ENSMUSG00000042312', u'ENSMUSG00000030528', u'ENSMUSG00000038900', u'ENSMUSG00000040124', u'ENSMUSG00000042410', u'ENSMUSG00000041438', u'ENSMUSG00000026127', u'ENSMUSG00000052301', u'ENSMUSG00000037443', u'ENSMUSG00000031781', u'ENSMUSG00000026516', u'ENSMUSG00000032178', u'ENSMUSG00000060938', u'ENSMUSG00000027951', u'ENSMUSG00000022031', u'ENSMUSG00000037849', u'ENSMUSG00000000838', u'ENSMUSG00000036323', u'ENSMUSG00000029402', u'ENSMUSG00000045273', u'ENSMUSG00000022884', u'ENSMUSG00000063785', u'ENSMUSG00000057147', u'ENSMUSG00000040054', u'ENSMUSG00000053801', u'ENSMUSG00000032101', u'ENSMUSG00000033983', u'ENSMUSG00000033499', u'ENSMUSG00000059291', u'ENSMUSG00000022724', u'ENSMUSG00000022682', u'ENSMUSG00000060739', u'ENSMUSG00000005846', u'ENSMUSG00000024795', u'ENSMUSG00000024797', u'ENSMUSG00000029641', u'ENSMUSG00000022346', u'ENSMUSG00000046442', u'ENSMUSG00000073968', u'ENSMUSG00000028840', u'ENSMUSG00000017485', u'ENSMUSG00000024312', u'ENSMUSG00000041057', u'ENSMUSG00000041506', u'ENSMUSG00000006494', u'ENSMUSG00000026761', u'ENSMUSG00000044783', u'ENSMUSG00000028691', u'ENSMUSG00000025340', u'ENSMUSG00000024944', u'ENSMUSG00000035954', u'ENSMUSG00000074129', u'ENSMUSG00000030744', u'ENSMUSG00000000184', u'ENSMUSG00000028607', u'ENSMUSG00000067367', u'ENSMUSG00000029345', u'ENSMUSG00000020392', u'ENSMUSG00000001056', u'ENSMUSG00000034259', u'ENSMUSG00000025665', u'ENSMUSG00000034312', u'ENSMUSG00000020923', u'ENSMUSG00000031370', u'ENSMUSG00000004127', u'ENSMUSG00000000056', u'ENSMUSG00000025747', u'ENSMUSG00000038305', u'ENSMUSG00000021175', u'ENSMUSG00000028986']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005736', NS='CC', enrichment='p', name='DNA-directed RNA polymerase I complex', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021385']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000045996', u'ENSMUSG00000067148', u'ENSMUSG00000029642', u'ENSMUSG00000021018', u'ENSMUSG00000028318', u'ENSMUSG00000033020', u'ENSMUSG00000036315', u'ENSMUSG00000047649', u'ENSMUSG00000021385', u'ENSMUSG00000020561', u'ENSMUSG00000027395', u'ENSMUSG00000004667', u'ENSMUSG00000038489', u'ENSMUSG00000049553']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005737', NS='CC', enrichment='e', name='cytoplasm', ratio_in_study=(508, 1139), ratio_in_pop=(5009, 13836), p_uncorrected=1.634522655605893e-09, depth=3, study_count=508, p_sm_bonferroni=2.5671812828946158e-05, p_fdr_bh=7.9867646765884409e-07, study_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000020198', u'ENSMUSG00000021719', u'ENSMUSG00000021712', u'ENSMUSG00000020866', u'ENSMUSG00000020785', u'ENSMUSG00000051790', u'ENSMUSG00000027660', u'ENSMUSG00000034403', u'ENSMUSG00000030020', u'ENSMUSG00000028931', u'ENSMUSG00000005506', u'ENSMUSG00000031511', u'ENSMUSG00000056602', u'ENSMUSG00000074923', u'ENSMUSG00000030592', u'ENSMUSG00000031906', u'ENSMUSG00000026163', u'ENSMUSG00000031865', u'ENSMUSG00000063142', u'ENSMUSG00000020612', u'ENSMUSG00000024163', u'ENSMUSG00000059146', u'ENSMUSG00000022602', u'ENSMUSG00000052852', u'ENSMUSG00000004936', u'ENSMUSG00000019986', u'ENSMUSG00000042350', u'ENSMUSG00000002496', u'ENSMUSG00000032384', u'ENSMUSG00000042359', u'ENSMUSG00000042292', u'ENSMUSG00000044433', u'ENSMUSG00000003575', u'ENSMUSG00000034926', u'ENSMUSG00000040797', u'ENSMUSG00000057897', u'ENSMUSG00000038132', u'ENSMUSG00000031161', u'ENSMUSG00000039057', u'ENSMUSG00000022629', u'ENSMUSG00000022789', u'ENSMUSG00000022623', u'ENSMUSG00000020936', u'ENSMUSG00000031642', u'ENSMUSG00000029121', u'ENSMUSG00000001175', u'ENSMUSG00000024767', u'ENSMUSG00000039577', u'ENSMUSG00000021285', u'ENSMUSG00000033510', u'ENSMUSG00000051853', u'ENSMUSG00000026933', u'ENSMUSG00000026839', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000057230', u'ENSMUSG00000038473', u'ENSMUSG00000032966', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000057738', u'ENSMUSG00000020990', u'ENSMUSG00000024617', u'ENSMUSG00000024589', u'ENSMUSG00000024462', u'ENSMUSG00000010086', u'ENSMUSG00000053310', u'ENSMUSG00000026596', u'ENSMUSG00000039713', u'ENSMUSG00000028572', u'ENSMUSG00000020986', u'ENSMUSG00000020827', u'ENSMUSG00000045763', u'ENSMUSG00000010175', u'ENSMUSG00000025656', u'ENSMUSG00000043301', u'ENSMUSG00000030067', u'ENSMUSG00000025658', u'ENSMUSG00000052572', u'ENSMUSG00000041720', u'ENSMUSG00000038822', u'ENSMUSG00000020496', u'ENSMUSG00000046709', u'ENSMUSG00000040479', u'ENSMUSG00000033902', u'ENSMUSG00000059743', u'ENSMUSG00000028078', u'ENSMUSG00000059213', u'ENSMUSG00000064061', u'ENSMUSG00000024122', u'ENSMUSG00000042303', u'ENSMUSG00000018334', u'ENSMUSG00000041658', u'ENSMUSG00000040687', u'ENSMUSG00000049354', u'ENSMUSG00000026113', u'ENSMUSG00000019726', u'ENSMUSG00000058589', u'ENSMUSG00000038658', u'ENSMUSG00000021536', u'ENSMUSG00000024392', u'ENSMUSG00000024393', u'ENSMUSG00000031618', u'ENSMUSG00000023050', u'ENSMUSG00000053137', u'ENSMUSG00000017314', u'ENSMUSG00000031729', u'ENSMUSG00000024158', u'ENSMUSG00000042523', u'ENSMUSG00000061603', u'ENSMUSG00000048078', u'ENSMUSG00000034390', u'ENSMUSG00000045318', u'ENSMUSG00000019261', u'ENSMUSG00000025582', u'ENSMUSG00000029673', u'ENSMUSG00000069729', u'ENSMUSG00000025576', u'ENSMUSG00000047261', u'ENSMUSG00000025272', u'ENSMUSG00000063646', u'ENSMUSG00000052087', u'ENSMUSG00000018965', u'ENSMUSG00000042590', u'ENSMUSG00000039145', u'ENSMUSG00000032624', u'ENSMUSG00000029757', u'ENSMUSG00000038502', u'ENSMUSG00000030695', u'ENSMUSG00000036438', u'ENSMUSG00000033124', u'ENSMUSG00000062098', u'ENSMUSG00000029359', u'ENSMUSG00000042766', u'ENSMUSG00000021061', u'ENSMUSG00000028580', u'ENSMUSG00000021066', u'ENSMUSG00000035547', u'ENSMUSG00000021068', u'ENSMUSG00000020594', u'ENSMUSG00000003863', u'ENSMUSG00000037316', u'ENSMUSG00000045038', u'ENSMUSG00000014226', u'ENSMUSG00000052698', u'ENSMUSG00000052581', u'ENSMUSG00000041263', u'ENSMUSG00000050248', u'ENSMUSG00000040640', u'ENSMUSG00000028926', u'ENSMUSG00000026782', u'ENSMUSG00000043940', u'ENSMUSG00000040560', u'ENSMUSG00000031971', u'ENSMUSG00000024112', u'ENSMUSG00000062232', u'ENSMUSG00000030257', u'ENSMUSG00000024052', u'ENSMUSG00000059173', u'ENSMUSG00000000881', u'ENSMUSG00000021209', u'ENSMUSG00000027002', u'ENSMUSG00000026027', u'ENSMUSG00000036473', u'ENSMUSG00000038764', u'ENSMUSG00000020135', u'ENSMUSG00000022016', u'ENSMUSG00000040028', u'ENSMUSG00000004933', u'ENSMUSG00000058835', u'ENSMUSG00000078816', u'ENSMUSG00000022637', u'ENSMUSG00000039850', u'ENSMUSG00000036095', u'ENSMUSG00000019831', u'ENSMUSG00000026322', u'ENSMUSG00000029131', u'ENSMUSG00000074305', u'ENSMUSG00000038351', u'ENSMUSG00000026927', u'ENSMUSG00000031028', u'ENSMUSG00000018849', u'ENSMUSG00000028785', u'ENSMUSG00000009075', u'ENSMUSG00000029361', u'ENSMUSG00000022201', u'ENSMUSG00000021385', u'ENSMUSG00000022973', u'ENSMUSG00000025221', u'ENSMUSG00000025220', u'ENSMUSG00000005469', u'ENSMUSG00000043384', u'ENSMUSG00000061244', u'ENSMUSG00000002107', u'ENSMUSG00000034686', u'ENSMUSG00000034201', u'ENSMUSG00000009418', u'ENSMUSG00000029403', u'ENSMUSG00000029406', u'ENSMUSG00000030000', u'ENSMUSG00000001034', u'ENSMUSG00000067629', u'ENSMUSG00000020900', u'ENSMUSG00000005417', u'ENSMUSG00000027347', u'ENSMUSG00000043909', u'ENSMUSG00000052727', u'ENSMUSG00000021730', u'ENSMUSG00000075376', u'ENSMUSG00000027993', u'ENSMUSG00000001424', u'ENSMUSG00000072437', u'ENSMUSG00000037224', u'ENSMUSG00000038970', u'ENSMUSG00000018395', u'ENSMUSG00000055407', u'ENSMUSG00000040855', u'ENSMUSG00000073557', u'ENSMUSG00000037351', u'ENSMUSG00000027827', u'ENSMUSG00000031438', u'ENSMUSG00000005672', u'ENSMUSG00000040455', u'ENSMUSG00000050965', u'ENSMUSG00000032356', u'ENSMUSG00000063160', u'ENSMUSG00000062661', u'ENSMUSG00000019467', u'ENSMUSG00000025867', u'ENSMUSG00000024065', u'ENSMUSG00000069601', u'ENSMUSG00000034156', u'ENSMUSG00000020015', u'ENSMUSG00000021270', u'ENSMUSG00000037098', u'ENSMUSG00000021549', u'ENSMUSG00000044308', u'ENSMUSG00000018474', u'ENSMUSG00000068740', u'ENSMUSG00000028488', u'ENSMUSG00000019302', u'ENSMUSG00000032735', u'ENSMUSG00000032435', u'ENSMUSG00000031284', u'ENSMUSG00000053825', u'ENSMUSG00000030905', u'ENSMUSG00000031691', u'ENSMUSG00000032244', u'ENSMUSG00000020300', u'ENSMUSG00000021557', u'ENSMUSG00000031066', u'ENSMUSG00000020451', u'ENSMUSG00000021662', u'ENSMUSG00000048895', u'ENSMUSG00000029104', u'ENSMUSG00000043079', u'ENSMUSG00000024073', u'ENSMUSG00000058230', u'ENSMUSG00000029840', u'ENSMUSG00000039458', u'ENSMUSG00000040242', u'ENSMUSG00000034656', u'ENSMUSG00000052298', u'ENSMUSG00000024242', u'ENSMUSG00000032839', u'ENSMUSG00000021559', u'ENSMUSG00000039239', u'ENSMUSG00000036427', u'ENSMUSG00000033066', u'ENSMUSG00000028137', u'ENSMUSG00000033526', u'ENSMUSG00000041570', u'ENSMUSG00000055302', u'ENSMUSG00000021057', u'ENSMUSG00000059456', u'ENSMUSG00000041773', u'ENSMUSG00000020580', u'ENSMUSG00000035203', u'ENSMUSG00000019699', u'ENSMUSG00000032480', u'ENSMUSG00000028005', u'ENSMUSG00000034902', u'ENSMUSG00000020848', u'ENSMUSG00000037541', u'ENSMUSG00000034832', u'ENSMUSG00000037014', u'ENSMUSG00000040389', u'ENSMUSG00000025738', u'ENSMUSG00000054889', u'ENSMUSG00000000416', u'ENSMUSG00000027646', u'ENSMUSG00000038807', u'ENSMUSG00000048232', u'ENSMUSG00000051675', u'ENSMUSG00000020737', u'ENSMUSG00000062202', u'ENSMUSG00000028960', u'ENSMUSG00000001419', u'ENSMUSG00000031708', u'ENSMUSG00000031310', u'ENSMUSG00000026834', u'ENSMUSG00000026527', u'ENSMUSG00000056486', u'ENSMUSG00000004929', u'ENSMUSG00000037907', u'ENSMUSG00000002489', u'ENSMUSG00000020124', u'ENSMUSG00000020027', u'ENSMUSG00000031229', u'ENSMUSG00000042817', u'ENSMUSG00000031227', u'ENSMUSG00000006435', u'ENSMUSG00000020340', u'ENSMUSG00000037843', u'ENSMUSG00000018547', u'ENSMUSG00000029151', u'ENSMUSG00000056820', u'ENSMUSG00000032500', u'ENSMUSG00000015095', u'ENSMUSG00000029804', u'ENSMUSG00000025422', u'ENSMUSG00000022285', u'ENSMUSG00000022280', u'ENSMUSG00000027273', u'ENSMUSG00000031137', u'ENSMUSG00000011751', u'ENSMUSG00000022454', u'ENSMUSG00000011877', u'ENSMUSG00000022456', u'ENSMUSG00000041609', u'ENSMUSG00000038418', u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000024083', u'ENSMUSG00000022212', u'ENSMUSG00000033565', u'ENSMUSG00000025885', u'ENSMUSG00000001323', u'ENSMUSG00000027108', u'ENSMUSG00000042719', u'ENSMUSG00000050896', u'ENSMUSG00000041530', u'ENSMUSG00000015599', u'ENSMUSG00000027104', u'ENSMUSG00000027457', u'ENSMUSG00000021395', u'ENSMUSG00000009013', u'ENSMUSG00000009406', u'ENSMUSG00000019790', u'ENSMUSG00000025372', u'ENSMUSG00000023868', u'ENSMUSG00000016382', u'ENSMUSG00000014164', u'ENSMUSG00000001741', u'ENSMUSG00000025777', u'ENSMUSG00000028176', u'ENSMUSG00000024883', u'ENSMUSG00000027605', u'ENSMUSG00000048279', u'ENSMUSG00000038485', u'ENSMUSG00000046442', u'ENSMUSG00000021701', u'ENSMUSG00000049583', u'ENSMUSG00000046449', u'ENSMUSG00000038738', u'ENSMUSG00000030102', u'ENSMUSG00000030451', u'ENSMUSG00000028426', u'ENSMUSG00000030105', u'ENSMUSG00000040867', u'ENSMUSG00000037236', u'ENSMUSG00000034413', u'ENSMUSG00000030584', u'ENSMUSG00000023353', u'ENSMUSG00000060780', u'ENSMUSG00000027777', u'ENSMUSG00000040506', u'ENSMUSG00000016150', u'ENSMUSG00000002006', u'ENSMUSG00000052889', u'ENSMUSG00000024077', u'ENSMUSG00000028222', u'ENSMUSG00000055707', u'ENSMUSG00000000861', u'ENSMUSG00000006476', u'ENSMUSG00000029055', u'ENSMUSG00000036882', u'ENSMUSG00000031673', u'ENSMUSG00000044933', u'ENSMUSG00000051391', u'ENSMUSG00000062995', u'ENSMUSG00000033953', u'ENSMUSG00000033955', u'ENSMUSG00000020277', u'ENSMUSG00000038128', u'ENSMUSG00000036825', u'ENSMUSG00000022791', u'ENSMUSG00000005813', u'ENSMUSG00000020089', u'ENSMUSG00000029602', u'ENSMUSG00000039000', u'ENSMUSG00000031078', u'ENSMUSG00000021892', u'ENSMUSG00000014592', u'ENSMUSG00000028833', u'ENSMUSG00000025920', u'ENSMUSG00000047284', u'ENSMUSG00000015222', u'ENSMUSG00000029095', u'ENSMUSG00000072825', u'ENSMUSG00000026825', u'ENSMUSG00000040183', u'ENSMUSG00000022428', u'ENSMUSG00000036550', u'ENSMUSG00000046532', u'ENSMUSG00000034187', u'ENSMUSG00000029238', u'ENSMUSG00000026764', u'ENSMUSG00000034731', u'ENSMUSG00000042744', u'ENSMUSG00000062372', u'ENSMUSG00000066877', u'ENSMUSG00000039058', u'ENSMUSG00000058672', u'ENSMUSG00000031558', u'ENSMUSG00000008475', u'ENSMUSG00000043535', u'ENSMUSG00000027806', u'ENSMUSG00000055204', u'ENSMUSG00000016349', u'ENSMUSG00000028126', u'ENSMUSG00000041710', u'ENSMUSG00000038831', u'ENSMUSG00000028086', u'ENSMUSG00000026235', u'ENSMUSG00000086040', u'ENSMUSG00000040620', u'ENSMUSG00000051166', u'ENSMUSG00000050132', u'ENSMUSG00000049550', u'ENSMUSG00000043811', u'ENSMUSG00000067336', u'ENSMUSG00000032589', u'ENSMUSG00000034799', u'ENSMUSG00000030525', u'ENSMUSG00000030397', u'ENSMUSG00000008658', u'ENSMUSG00000018326', u'ENSMUSG00000074657', u'ENSMUSG00000018322', u'ENSMUSG00000045053', u'ENSMUSG00000026289', u'ENSMUSG00000027748', u'ENSMUSG00000025427', u'ENSMUSG00000031787', u'ENSMUSG00000053799', u'ENSMUSG00000032177', u'ENSMUSG00000036006', u'ENSMUSG00000047904', u'ENSMUSG00000020152', u'ENSMUSG00000061751', u'ENSMUSG00000000296', u'ENSMUSG00000021901', u'ENSMUSG00000028243', u'ENSMUSG00000021313', u'ENSMUSG00000031605', u'ENSMUSG00000051331', u'ENSMUSG00000022883', u'ENSMUSG00000021314', u'ENSMUSG00000029166', u'ENSMUSG00000030852', u'ENSMUSG00000045287', u'ENSMUSG00000026341', u'ENSMUSG00000030374', u'ENSMUSG00000021910', u'ENSMUSG00000025813', u'ENSMUSG00000058756', u'ENSMUSG00000039809', u'ENSMUSG00000032997', u'ENSMUSG00000037110', u'ENSMUSG00000022263', u'ENSMUSG00000022619', u'ENSMUSG00000034675', u'ENSMUSG00000062785', u'ENSMUSG00000038170', u'ENSMUSG00000042700', u'ENSMUSG00000071723', u'ENSMUSG00000040276', u'ENSMUSG00000021676', u'ENSMUSG00000047879', u'ENSMUSG00000057177', u'ENSMUSG00000026643', u'ENSMUSG00000063358', u'ENSMUSG00000024947', u'ENSMUSG00000034796', u'ENSMUSG00000035954', u'ENSMUSG00000024862', u'ENSMUSG00000033009', u'ENSMUSG00000057182', u'ENSMUSG00000022463', u'ENSMUSG00000036591', u'ENSMUSG00000034701', u'ENSMUSG00000024268', u'ENSMUSG00000041096', u'ENSMUSG00000021071', u'ENSMUSG00000052135', u'ENSMUSG00000020886']), pop_n=13836, pop_count=5009, pop_items=set([u'ENSMUSG00000090083', u'ENSMUSG00000002012', u'ENSMUSG00000020198', u'ENSMUSG00000026027', u'ENSMUSG00000037979', u'ENSMUSG00000020190', u'ENSMUSG00000006005', u'ENSMUSG00000026021', u'ENSMUSG00000018379', u'ENSMUSG00000004897', u'ENSMUSG00000028344', u'ENSMUSG00000004891', u'ENSMUSG00000028434', u'ENSMUSG00000028437', u'ENSMUSG00000028436', u'ENSMUSG00000028438', u'ENSMUSG00000056612', u'ENSMUSG00000018372', u'ENSMUSG00000037697', u'ENSMUSG00000042055', u'ENSMUSG00000039539', u'ENSMUSG00000034403', u'ENSMUSG00000033106', u'ENSMUSG00000028028', u'ENSMUSG00000040021', u'ENSMUSG00000052632', u'ENSMUSG00000029516', u'ENSMUSG00000035133', u'ENSMUSG00000013523', u'ENSMUSG00000034958', u'ENSMUSG00000032334', u'ENSMUSG00000042453', u'ENSMUSG00000020752', u'ENSMUSG00000020439', u'ENSMUSG00000033102', u'ENSMUSG00000020758', u'ENSMUSG00000066357', u'ENSMUSG00000024049', u'ENSMUSG00000038762', u'ENSMUSG00000069835', u'ENSMUSG00000028233', u'ENSMUSG00000024042', u'ENSMUSG00000026430', u'ENSMUSG00000024044', u'ENSMUSG00000024045', u'ENSMUSG00000021567', u'ENSMUSG00000052852', u'ENSMUSG00000032312', u'ENSMUSG00000031878', u'ENSMUSG00000061882', u'ENSMUSG00000038332', u'ENSMUSG00000053581', u'ENSMUSG00000044447', u'ENSMUSG00000068015', u'ENSMUSG00000048960', u'ENSMUSG00000002496', u'ENSMUSG00000053693', u'ENSMUSG00000035112', u'ENSMUSG00000038914', u'ENSMUSG00000017734', u'ENSMUSG00000032020', u'ENSMUSG00000042292', u'ENSMUSG00000045827', u'ENSMUSG00000028345', u'ENSMUSG00000002307', u'ENSMUSG00000019917', u'ENSMUSG00000041598', u'ENSMUSG00000053453', u'ENSMUSG00000021810', u'ENSMUSG00000021811', u'ENSMUSG00000054676', u'ENSMUSG00000004947', u'ENSMUSG00000001473', u'ENSMUSG00000001786', u'ENSMUSG00000027404', u'ENSMUSG00000020366', u'ENSMUSG00000020361', u'ENSMUSG00000001783', u'ENSMUSG00000020362', u'ENSMUSG00000018199', u'ENSMUSG00000020368', u'ENSMUSG00000070390', u'ENSMUSG00000055612', u'ENSMUSG00000028351', u'ENSMUSG00000033208', u'ENSMUSG00000062661', u'ENSMUSG00000018209', u'ENSMUSG00000024735', u'ENSMUSG00000002870', u'ENSMUSG00000069763', u'ENSMUSG00000033318', u'ENSMUSG00000033319', u'ENSMUSG00000032249', u'ENSMUSG00000059363', u'ENSMUSG00000021965', u'ENSMUSG00000019820', u'ENSMUSG00000024193', u'ENSMUSG00000021962', u'ENSMUSG00000024191', u'ENSMUSG00000041417', u'ENSMUSG00000027459', u'ENSMUSG00000054072', u'ENSMUSG00000045007', u'ENSMUSG00000001270', u'ENSMUSG00000041328', u'ENSMUSG00000069539', u'ENSMUSG00000005204', u'ENSMUSG00000090247', u'ENSMUSG00000043079', u'ENSMUSG00000046818', u'ENSMUSG00000035279', u'ENSMUSG00000032803', u'ENSMUSG00000032802', u'ENSMUSG00000005312', u'ENSMUSG00000018995', u'ENSMUSG00000038393', u'ENSMUSG00000039159', u'ENSMUSG00000038473', u'ENSMUSG00000028937', u'ENSMUSG00000036764', u'ENSMUSG00000040296', u'ENSMUSG00000028653', u'ENSMUSG00000019139', u'ENSMUSG00000036768', u'ENSMUSG00000030662', u'ENSMUSG00000043572', u'ENSMUSG00000021583', u'ENSMUSG00000037784', u'ENSMUSG00000036499', u'ENSMUSG00000036368', u'ENSMUSG00000021585', u'ENSMUSG00000001870', u'ENSMUSG00000027104', u'ENSMUSG00000000787', u'ENSMUSG00000021589', u'ENSMUSG00000036941', u'ENSMUSG00000005373', u'ENSMUSG00000022865', u'ENSMUSG00000005371', u'ENSMUSG00000010080', u'ENSMUSG00000047844', u'ENSMUSG00000010086', u'ENSMUSG00000037143', u'ENSMUSG00000005374', u'ENSMUSG00000024228', u'ENSMUSG00000031626', u'ENSMUSG00000027245', u'ENSMUSG00000005378', u'ENSMUSG00000027243', u'ENSMUSG00000020962', u'ENSMUSG00000020961', u'ENSMUSG00000033444', u'ENSMUSG00000039236', u'ENSMUSG00000001891', u'ENSMUSG00000051590', u'ENSMUSG00000036120', u'ENSMUSG00000030795', u'ENSMUSG00000075324', u'ENSMUSG00000026594', u'ENSMUSG00000040264', u'ENSMUSG00000026596', u'ENSMUSG00000038784', u'ENSMUSG00000030409', u'ENSMUSG00000042510', u'ENSMUSG00000038780', u'ENSMUSG00000020986', u'ENSMUSG00000037364', u'ENSMUSG00000037366', u'ENSMUSG00000057897', u'ENSMUSG00000030400', u'ENSMUSG00000030403', u'ENSMUSG00000033685', u'ENSMUSG00000024534', u'ENSMUSG00000036561', u'ENSMUSG00000010175', u'ENSMUSG00000037568', u'ENSMUSG00000036564', u'ENSMUSG00000041729', u'ENSMUSG00000024533', u'ENSMUSG00000030067', u'ENSMUSG00000027624', u'ENSMUSG00000030064', u'ENSMUSG00000041720', u'ENSMUSG00000024539', u'ENSMUSG00000030061', u'ENSMUSG00000023328', u'ENSMUSG00000026209', u'ENSMUSG00000027331', u'ENSMUSG00000027330', u'ENSMUSG00000005150', u'ENSMUSG00000030881', u'ENSMUSG00000026201', u'ENSMUSG00000026202', u'ENSMUSG00000015605', u'ENSMUSG00000026755', u'ENSMUSG00000047766', u'ENSMUSG00000047767', u'ENSMUSG00000030083', u'ENSMUSG00000034686', u'ENSMUSG00000058835', u'ENSMUSG00000055435', u'ENSMUSG00000030088', u'ENSMUSG00000059213', u'ENSMUSG00000003235', u'ENSMUSG00000037211', u'ENSMUSG00000030246', u'ENSMUSG00000030533', u'ENSMUSG00000030243', u'ENSMUSG00000030534', u'ENSMUSG00000030536', u'ENSMUSG00000030538', u'ENSMUSG00000031337', u'ENSMUSG00000027750', u'ENSMUSG00000027752', u'ENSMUSG00000041346', u'ENSMUSG00000041836', u'ENSMUSG00000031930', u'ENSMUSG00000026117', u'ENSMUSG00000000326', u'ENSMUSG00000000325', u'ENSMUSG00000026113', u'ENSMUSG00000062312', u'ENSMUSG00000022124', u'ENSMUSG00000014418', u'ENSMUSG00000011179', u'ENSMUSG00000057421', u'ENSMUSG00000058589', u'ENSMUSG00000038658', u'ENSMUSG00000039782', u'ENSMUSG00000025873', u'ENSMUSG00000039431', u'ENSMUSG00000025871', u'ENSMUSG00000040093', u'ENSMUSG00000062070', u'ENSMUSG00000031201', u'ENSMUSG00000021365', u'ENSMUSG00000031207', u'ENSMUSG00000004446', u'ENSMUSG00000051285', u'ENSMUSG00000031375', u'ENSMUSG00000023050', u'ENSMUSG00000023051', u'ENSMUSG00000023505', u'ENSMUSG00000023055', u'ENSMUSG00000026578', u'ENSMUSG00000040746', u'ENSMUSG00000022055', u'ENSMUSG00000031681', u'ENSMUSG00000027333', u'ENSMUSG00000063856', u'ENSMUSG00000042903', u'ENSMUSG00000007029', u'ENSMUSG00000027285', u'ENSMUSG00000022698', u'ENSMUSG00000006589', u'ENSMUSG00000003228', u'ENSMUSG00000024165', u'ENSMUSG00000037815', u'ENSMUSG00000035305', u'ENSMUSG00000036817', u'ENSMUSG00000045136', u'ENSMUSG00000056167', u'ENSMUSG00000031112', u'ENSMUSG00000024926', u'ENSMUSG00000051985', u'ENSMUSG00000026974', u'ENSMUSG00000022337', u'ENSMUSG00000038268', u'ENSMUSG00000022671', u'ENSMUSG00000075701', u'ENSMUSG00000009640', u'ENSMUSG00000028758', u'ENSMUSG00000022674', u'ENSMUSG00000022677', u'ENSMUSG00000056367', u'ENSMUSG00000022679', u'ENSMUSG00000022678', u'ENSMUSG00000028756', u'ENSMUSG00000028234', u'ENSMUSG00000025582', u'ENSMUSG00000025583', u'ENSMUSG00000025580', u'ENSMUSG00000029173', u'ENSMUSG00000025478', u'ENSMUSG00000029919', u'ENSMUSG00000003644', u'ENSMUSG00000034544', u'ENSMUSG00000025473', u'ENSMUSG00000049744', u'ENSMUSG00000048402', u'ENSMUSG00000029910', u'ENSMUSG00000025474', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000037112', u'ENSMUSG00000025909', u'ENSMUSG00000028811', u'ENSMUSG00000025903', u'ENSMUSG00000025272', u'ENSMUSG00000063646', u'ENSMUSG00000025907', u'ENSMUSG00000033335', u'ENSMUSG00000026806', u'ENSMUSG00000070284', u'ENSMUSG00000042590', u'ENSMUSG00000037110', u'ENSMUSG00000046295', u'ENSMUSG00000078317', u'ENSMUSG00000029757', u'ENSMUSG00000026923', u'ENSMUSG00000072235', u'ENSMUSG00000029599', u'ENSMUSG00000020694', u'ENSMUSG00000020696', u'ENSMUSG00000020932', u'ENSMUSG00000046314', u'ENSMUSG00000036585', u'ENSMUSG00000047986', u'ENSMUSG00000029594', u'ENSMUSG00000025894', u'ENSMUSG00000015291', u'ENSMUSG00000015290', u'ENSMUSG00000022475', u'ENSMUSG00000022474', u'ENSMUSG00000038205', u'ENSMUSG00000022472', u'ENSMUSG00000022471', u'ENSMUSG00000041747', u'ENSMUSG00000062098', u'ENSMUSG00000032463', u'ENSMUSG00000025612', u'ENSMUSG00000025613', u'ENSMUSG00000029359', u'ENSMUSG00000035239', u'ENSMUSG00000034321', u'ENSMUSG00000027356', u'ENSMUSG00000021108', u'ENSMUSG00000021109', u'ENSMUSG00000026678', u'ENSMUSG00000034329', u'ENSMUSG00000035235', u'ENSMUSG00000034898', u'ENSMUSG00000027602', u'ENSMUSG00000042350', u'ENSMUSG00000041135', u'ENSMUSG00000056919', u'ENSMUSG00000006019', u'ENSMUSG00000020180', u'ENSMUSG00000032492', u'ENSMUSG00000020182', u'ENSMUSG00000020184', u'ENSMUSG00000002068', u'ENSMUSG00000031029', u'ENSMUSG00000073016', u'ENSMUSG00000028405', u'ENSMUSG00000037926', u'ENSMUSG00000045038', u'ENSMUSG00000038884', u'ENSMUSG00000028402', u'ENSMUSG00000045034', u'ENSMUSG00000018697', u'ENSMUSG00000039615', u'ENSMUSG00000018340', u'ENSMUSG00000028409', u'ENSMUSG00000089917', u'ENSMUSG00000025722', u'ENSMUSG00000022521', u'ENSMUSG00000035941', u'ENSMUSG00000068335', u'ENSMUSG00000034432', u'ENSMUSG00000029716', u'ENSMUSG00000025059', u'ENSMUSG00000035949', u'ENSMUSG00000061286', u'ENSMUSG00000027358', u'ENSMUSG00000032308', u'ENSMUSG00000032309', u'ENSMUSG00000035431', u'ENSMUSG00000035437', u'ENSMUSG00000061288', u'ENSMUSG00000020743', u'ENSMUSG00000029713', u'ENSMUSG00000020741', u'ENSMUSG00000021619', u'ENSMUSG00000039137', u'ENSMUSG00000020745', u'ENSMUSG00000029499', u'ENSMUSG00000017291', u'ENSMUSG00000029247', u'ENSMUSG00000039384', u'ENSMUSG00000006304', u'ENSMUSG00000021576', u'ENSMUSG00000063450', u'ENSMUSG00000021573', u'ENSMUSG00000021572', u'ENSMUSG00000028284', u'ENSMUSG00000045102', u'ENSMUSG00000045103', u'ENSMUSG00000068798', u'ENSMUSG00000047879', u'ENSMUSG00000013997', u'ENSMUSG00000034681', u'ENSMUSG00000044456', u'ENSMUSG00000013465', u'ENSMUSG00000059482', u'ENSMUSG00000022442', u'ENSMUSG00000046352', u'ENSMUSG00000032010', u'ENSMUSG00000032412', u'ENSMUSG00000009075', u'ENSMUSG00000078676', u'ENSMUSG00000053929', u'ENSMUSG00000017721', u'ENSMUSG00000020102', u'ENSMUSG00000023980', u'ENSMUSG00000036023', u'ENSMUSG00000041329', u'ENSMUSG00000021807', u'ENSMUSG00000004937', u'ENSMUSG00000004934', u'ENSMUSG00000021772', u'ENSMUSG00000023988', u'ENSMUSG00000004933', u'ENSMUSG00000004931', u'ENSMUSG00000020358', u'ENSMUSG00000001794', u'ENSMUSG00000022905', u'ENSMUSG00000049583', u'ENSMUSG00000045210', u'ENSMUSG00000041000', u'ENSMUSG00000029622', u'ENSMUSG00000027430', u'ENSMUSG00000020354', u'ENSMUSG00000029621', u'ENSMUSG00000020357', u'ENSMUSG00000053483', u'ENSMUSG00000038530', u'ENSMUSG00000048782', u'ENSMUSG00000039910', u'ENSMUSG00000039911', u'ENSMUSG00000033940', u'ENSMUSG00000078816', u'ENSMUSG00000062190', u'ENSMUSG00000002688', u'ENSMUSG00000027339', u'ENSMUSG00000078812', u'ENSMUSG00000036158', u'ENSMUSG00000017615', u'ENSMUSG00000017344', u'ENSMUSG00000032475', u'ENSMUSG00000019831', u'ENSMUSG00000033306', u'ENSMUSG00000002205', u'ENSMUSG00000050423', u'ENSMUSG00000049866', u'ENSMUSG00000024182', u'ENSMUSG00000021972', u'ENSMUSG00000024451', u'ENSMUSG00000030103', u'ENSMUSG00000024457', u'ENSMUSG00000024456', u'ENSMUSG00000021974', u'ENSMUSG00000074637', u'ENSMUSG00000034616', u'ENSMUSG00000090266', u'ENSMUSG00000027405', u'ENSMUSG00000071711', u'ENSMUSG00000052353', u'ENSMUSG00000032060', u'ENSMUSG00000040811', u'ENSMUSG00000041846', u'ENSMUSG00000032872', u'ENSMUSG00000032870', u'ENSMUSG00000053470', u'ENSMUSG00000031983', u'ENSMUSG00000019124', u'ENSMUSG00000038467', u'ENSMUSG00000030659', u'ENSMUSG00000036777', u'ENSMUSG00000055067', u'ENSMUSG00000030654', u'ENSMUSG00000022914', u'ENSMUSG00000064254', u'ENSMUSG00000019359', u'ENSMUSG00000021591', u'ENSMUSG00000040867', u'ENSMUSG00000021595', u'ENSMUSG00000021594', u'ENSMUSG00000021597', u'ENSMUSG00000029392', u'ENSMUSG00000001642', u'ENSMUSG00000001864', u'ENSMUSG00000036371', u'ENSMUSG00000030516', u'ENSMUSG00000079037', u'ENSMUSG00000024236', u'ENSMUSG00000024235', u'ENSMUSG00000024234', u'ENSMUSG00000020228', u'ENSMUSG00000014077', u'ENSMUSG00000043716', u'ENSMUSG00000035378', u'ENSMUSG00000027506', u'ENSMUSG00000037234', u'ENSMUSG00000024989', u'ENSMUSG00000022876', u'ENSMUSG00000035314', u'ENSMUSG00000025226', u'ENSMUSG00000076432', u'ENSMUSG00000034201', u'ENSMUSG00000032905', u'ENSMUSG00000040506', u'ENSMUSG00000026584', u'ENSMUSG00000027854', u'ENSMUSG00000064023', u'ENSMUSG00000063145', u'ENSMUSG00000021025', u'ENSMUSG00000027778', u'ENSMUSG00000031558', u'ENSMUSG00000027291', u'ENSMUSG00000038215', u'ENSMUSG00000070639', u'ENSMUSG00000039318', u'ENSMUSG00000048899', u'ENSMUSG00000033055', u'ENSMUSG00000024528', u'ENSMUSG00000027184', u'ENSMUSG00000027674', u'ENSMUSG00000020904', u'ENSMUSG00000000131', u'ENSMUSG00000005417', u'ENSMUSG00000000134', u'ENSMUSG00000026749', u'ENSMUSG00000027347', u'ENSMUSG00000018830', u'ENSMUSG00000027613', u'ENSMUSG00000051747', u'ENSMUSG00000027615', u'ENSMUSG00000026219', u'ENSMUSG00000041444', u'ENSMUSG00000027618', u'ENSMUSG00000040350', u'ENSMUSG00000040351', u'ENSMUSG00000026213', u'ENSMUSG00000027678', u'ENSMUSG00000026211', u'ENSMUSG00000027349', u'ENSMUSG00000014402', u'ENSMUSG00000032384', u'ENSMUSG00000027770', u'ENSMUSG00000029763', u'ENSMUSG00000027993', u'ENSMUSG00000038085', u'ENSMUSG00000050812', u'ENSMUSG00000037224', u'ENSMUSG00000030505', u'ENSMUSG00000030850', u'ENSMUSG00000055407', u'ENSMUSG00000046404', u'ENSMUSG00000040463', u'ENSMUSG00000048285', u'ENSMUSG00000031913', u'ENSMUSG00000039844', u'ENSMUSG00000085795', u'ENSMUSG00000041827', u'ENSMUSG00000031928', u'ENSMUSG00000037426', u'ENSMUSG00000035578', u'ENSMUSG00000027763', u'ENSMUSG00000000355', u'ENSMUSG00000027984', u'ENSMUSG00000027985', u'ENSMUSG00000031431', u'ENSMUSG00000026103', u'ENSMUSG00000019659', u'ENSMUSG00000033389', u'ENSMUSG00000026104', u'ENSMUSG00000003814', u'ENSMUSG00000022111', u'ENSMUSG00000022114', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000000915', u'ENSMUSG00000025867', u'ENSMUSG00000055717', u'ENSMUSG00000025860', u'ENSMUSG00000032565', u'ENSMUSG00000034157', u'ENSMUSG00000030347', u'ENSMUSG00000043279', u'ENSMUSG00000034152', u'ENSMUSG00000030340', u'ENSMUSG00000029406', u'ENSMUSG00000021375', u'ENSMUSG00000026077', u'ENSMUSG00000042817', u'ENSMUSG00000021376', u'ENSMUSG00000032501', u'ENSMUSG00000046785', u'ENSMUSG00000030059', u'ENSMUSG00000021379', u'ENSMUSG00000006782', u'ENSMUSG00000023043', u'ENSMUSG00000031320', u'ENSMUSG00000036390', u'ENSMUSG00000040606', u'ENSMUSG00000040174', u'ENSMUSG00000023046', u'ENSMUSG00000075376', u'ENSMUSG00000026173', u'ENSMUSG00000060860', u'ENSMUSG00000026365', u'ENSMUSG00000031696', u'ENSMUSG00000039682', u'ENSMUSG00000019823', u'ENSMUSG00000047213', u'ENSMUSG00000026179', u'ENSMUSG00000031529', u'ENSMUSG00000036104', u'ENSMUSG00000043411', u'ENSMUSG00000032589', u'ENSMUSG00000037621', u'ENSMUSG00000060073', u'ENSMUSG00000035621', u'ENSMUSG00000031101', u'ENSMUSG00000026966', u'ENSMUSG00000068923', u'ENSMUSG00000068922', u'ENSMUSG00000038256', u'ENSMUSG00000020516', u'ENSMUSG00000047193', u'ENSMUSG00000020515', u'ENSMUSG00000020513', u'ENSMUSG00000009630', u'ENSMUSG00000029613', u'ENSMUSG00000029610', u'ENSMUSG00000052776', u'ENSMUSG00000046351', u'ENSMUSG00000029614', u'ENSMUSG00000029106', u'ENSMUSG00000029104', u'ENSMUSG00000039004', u'ENSMUSG00000029103', u'ENSMUSG00000073102', u'ENSMUSG00000029101', u'ENSMUSG00000033278', u'ENSMUSG00000050315', u'ENSMUSG00000025464', u'ENSMUSG00000058290', u'ENSMUSG00000011589', u'ENSMUSG00000022241', u'ENSMUSG00000061718', u'ENSMUSG00000022244', u'ENSMUSG00000022246', u'ENSMUSG00000029291', u'ENSMUSG00000039356', u'ENSMUSG00000025265', u'ENSMUSG00000084786', u'ENSMUSG00000025261', u'ENSMUSG00000026811', u'ENSMUSG00000026812', u'ENSMUSG00000039230', u'ENSMUSG00000026817', u'ENSMUSG00000041912', u'ENSMUSG00000039239', u'ENSMUSG00000029723', u'ENSMUSG00000006169', u'ENSMUSG00000011831', u'ENSMUSG00000025283', u'ENSMUSG00000058440', u'ENSMUSG00000025289', u'ENSMUSG00000045658', u'ENSMUSG00000037860', u'ENSMUSG00000052033', u'ENSMUSG00000062797', u'ENSMUSG00000028743', u'ENSMUSG00000022488', u'ENSMUSG00000022489', u'ENSMUSG00000025609', u'ENSMUSG00000035439', u'ENSMUSG00000028745', u'ENSMUSG00000000861', u'ENSMUSG00000022483', u'ENSMUSG00000025607', u'ENSMUSG00000062591', u'ENSMUSG00000045763', u'ENSMUSG00000004508', u'ENSMUSG00000034333', u'ENSMUSG00000046207', u'ENSMUSG00000042613', u'ENSMUSG00000045932', u'ENSMUSG00000021115', u'ENSMUSG00000021116', u'ENSMUSG00000021111', u'ENSMUSG00000034278', u'ENSMUSG00000021112', u'ENSMUSG00000029432', u'ENSMUSG00000029433', u'ENSMUSG00000029430', u'ENSMUSG00000037999', u'ENSMUSG00000032489', u'ENSMUSG00000009569', u'ENSMUSG00000009566', u'ENSMUSG00000037993', u'ENSMUSG00000021264', u'ENSMUSG00000053279', u'ENSMUSG00000009291', u'ENSMUSG00000032481', u'ENSMUSG00000032480', u'ENSMUSG00000049939', u'ENSMUSG00000025139', u'ENSMUSG00000025138', u'ENSMUSG00000062937', u'ENSMUSG00000035842', u'ENSMUSG00000025132', u'ENSMUSG00000028410', u'ENSMUSG00000008348', u'ENSMUSG00000025135', u'ENSMUSG00000025134', u'ENSMUSG00000042109', u'ENSMUSG00000028525', u'ENSMUSG00000025732', u'ENSMUSG00000035933', u'ENSMUSG00000025041', u'ENSMUSG00000025738', u'ENSMUSG00000069255', u'ENSMUSG00000042105', u'ENSMUSG00000045730', u'ENSMUSG00000074001', u'ENSMUSG00000032648', u'ENSMUSG00000007827', u'ENSMUSG00000020739', u'ENSMUSG00000020736', u'ENSMUSG00000020737', u'ENSMUSG00000020733', u'ENSMUSG00000036352', u'ENSMUSG00000001416', u'ENSMUSG00000026554', u'ENSMUSG00000001415', u'ENSMUSG00000042099', u'ENSMUSG00000026723', u'ENSMUSG00000063445', u'ENSMUSG00000001419', u'ENSMUSG00000042167', u'ENSMUSG00000051355', u'ENSMUSG00000031355', u'ENSMUSG00000075256', u'ENSMUSG00000044469', u'ENSMUSG00000042328', u'ENSMUSG00000016756', u'ENSMUSG00000035064', u'ENSMUSG00000052273', u'ENSMUSG00000062234', u'ENSMUSG00000035062', u'ENSMUSG00000031351', u'ENSMUSG00000047459', u'ENSMUSG00000002477', u'ENSMUSG00000020640', u'ENSMUSG00000032000', u'ENSMUSG00000004929', u'ENSMUSG00000020647', u'ENSMUSG00000020644', u'ENSMUSG00000045594', u'ENSMUSG00000032009', u'ENSMUSG00000020649', u'ENSMUSG00000019935', u'ENSMUSG00000032965', u'ENSMUSG00000066861', u'ENSMUSG00000044066', u'ENSMUSG00000020349', u'ENSMUSG00000027428', u'ENSMUSG00000064145', u'ENSMUSG00000027425', u'ENSMUSG00000027423', u'ENSMUSG00000020340', u'ENSMUSG00000036403', u'ENSMUSG00000027469', u'ENSMUSG00000025083', u'ENSMUSG00000030660', u'ENSMUSG00000002699', u'ENSMUSG00000019338', u'ENSMUSG00000062647', u'ENSMUSG00000073650', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000020176', u'ENSMUSG00000033998', u'ENSMUSG00000019804', u'ENSMUSG00000036167', u'ENSMUSG00000071636', u'ENSMUSG00000025326', u'ENSMUSG00000033991', u'ENSMUSG00000024426', u'ENSMUSG00000024427', u'ENSMUSG00000054728', u'ENSMUSG00000021905', u'ENSMUSG00000024422', u'ENSMUSG00000024423', u'ENSMUSG00000032261', u'ENSMUSG00000021901', u'ENSMUSG00000054723', u'ENSMUSG00000001520', u'ENSMUSG00000001521', u'ENSMUSG00000032269', u'ENSMUSG00000001525', u'ENSMUSG00000063065', u'ENSMUSG00000020230', u'ENSMUSG00000032869', u'ENSMUSG00000051890', u'ENSMUSG00000027514', u'ENSMUSG00000032867', u'ENSMUSG00000060798', u'ENSMUSG00000050288', u'ENSMUSG00000039781', u'ENSMUSG00000038416', u'ENSMUSG00000036745', u'ENSMUSG00000042408', u'ENSMUSG00000017405', u'ENSMUSG00000033510', u'ENSMUSG00000074925', u'ENSMUSG00000036748', u'ENSMUSG00000074923', u'ENSMUSG00000038418', u'ENSMUSG00000019487', u'ENSMUSG00000044641', u'ENSMUSG00000053702', u'ENSMUSG00000002504', u'ENSMUSG00000024083', u'ENSMUSG00000037761', u'ENSMUSG00000067276', u'ENSMUSG00000074811', u'ENSMUSG00000001632', u'ENSMUSG00000042073', u'ENSMUSG00000001630', u'ENSMUSG00000001323', u'ENSMUSG00000010755', u'ENSMUSG00000063415', u'ENSMUSG00000022808', u'ENSMUSG00000015599', u'ENSMUSG00000037166', u'ENSMUSG00000022805', u'ENSMUSG00000022802', u'ENSMUSG00000038126', u'ENSMUSG00000032913', u'ENSMUSG00000041688', u'ENSMUSG00000063410', u'ENSMUSG00000066150', u'ENSMUSG00000019794', u'ENSMUSG00000019795', u'ENSMUSG00000016933', u'ENSMUSG00000063558', u'ENSMUSG00000019790', u'ENSMUSG00000019791', u'ENSMUSG00000055980', u'ENSMUSG00000024952', u'ENSMUSG00000024953', u'ENSMUSG00000027288', u'ENSMUSG00000037149', u'ENSMUSG00000052456', u'ENSMUSG00000050737', u'ENSMUSG00000024959', u'ENSMUSG00000027287', u'ENSMUSG00000005533', u'ENSMUSG00000027284', u'ENSMUSG00000030643', u'ENSMUSG00000024589', u'ENSMUSG00000030641', u'ENSMUSG00000001741', u'ENSMUSG00000027193', u'ENSMUSG00000070738', u'ENSMUSG00000024558', u'ENSMUSG00000024997', u'ENSMUSG00000000693', u'ENSMUSG00000024885', u'ENSMUSG00000036580', u'ENSMUSG00000029361', u'ENSMUSG00000024222', u'ENSMUSG00000000127', u'ENSMUSG00000024883', u'ENSMUSG00000071866', u'ENSMUSG00000018820', u'ENSMUSG00000027605', u'ENSMUSG00000022867', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000041740', u'ENSMUSG00000063760', u'ENSMUSG00000040613', u'ENSMUSG00000026771', u'ENSMUSG00000059895', u'ENSMUSG00000045078', u'ENSMUSG00000026483', u'ENSMUSG00000026480', u'ENSMUSG00000033735', u'ENSMUSG00000003808', u'ENSMUSG00000058638', u'ENSMUSG00000031590', u'ENSMUSG00000017999', u'ENSMUSG00000031592', u'ENSMUSG00000061578', u'ENSMUSG00000005625', u'ENSMUSG00000042572', u'ENSMUSG00000046240', u'ENSMUSG00000035150', u'ENSMUSG00000027533', u'ENSMUSG00000030515', u'ENSMUSG00000032688', u'ENSMUSG00000060992', u'ENSMUSG00000020212', u'ENSMUSG00000031918', u'ENSMUSG00000037434', u'ENSMUSG00000027999', u'ENSMUSG00000074794', u'ENSMUSG00000027997', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000000346', u'ENSMUSG00000027777', u'ENSMUSG00000074797', u'ENSMUSG00000004044', u'ENSMUSG00000027534', u'ENSMUSG00000026174', u'ENSMUSG00000021196', u'ENSMUSG00000032807', u'ENSMUSG00000019467', u'ENSMUSG00000038738', u'ENSMUSG00000015133', u'ENSMUSG00000030771', u'ENSMUSG00000066306', u'ENSMUSG00000062115', u'ENSMUSG00000022100', u'ENSMUSG00000025858', u'ENSMUSG00000042476', u'ENSMUSG00000029388', u'ENSMUSG00000030357', u'ENSMUSG00000025854', u'ENSMUSG00000025855', u'ENSMUSG00000025857', u'ENSMUSG00000031776', u'ENSMUSG00000051586', u'ENSMUSG00000029600', u'ENSMUSG00000021340', u'ENSMUSG00000073968', u'ENSMUSG00000053799', u'ENSMUSG00000031778', u'ENSMUSG00000066151', u'ENSMUSG00000045282', u'ENSMUSG00000023074', u'ENSMUSG00000032737', u'ENSMUSG00000029389', u'ENSMUSG00000023072', u'ENSMUSG00000026553', u'ENSMUSG00000004266', u'ENSMUSG00000004267', u'ENSMUSG00000004264', u'ENSMUSG00000004263', u'ENSMUSG00000066232', u'ENSMUSG00000042426', u'ENSMUSG00000052997', u'ENSMUSG00000063870', u'ENSMUSG00000011751', u'ENSMUSG00000011752', u'ENSMUSG00000031078', u'ENSMUSG00000014504', u'ENSMUSG00000032356', u'ENSMUSG00000056144', u'ENSMUSG00000048794', u'ENSMUSG00000031176', u'ENSMUSG00000031174', u'ENSMUSG00000038241', u'ENSMUSG00000031171', u'ENSMUSG00000075705', u'ENSMUSG00000075704', u'ENSMUSG00000009995', u'ENSMUSG00000040711', u'ENSMUSG00000009621', u'ENSMUSG00000003068', u'ENSMUSG00000075702', u'ENSMUSG00000038736', u'ENSMUSG00000026959', u'ENSMUSG00000029603', u'ENSMUSG00000029602', u'ENSMUSG00000009628', u'ENSMUSG00000005951', u'ENSMUSG00000070866', u'ENSMUSG00000004460', u'ENSMUSG00000039716', u'ENSMUSG00000004462', u'ENSMUSG00000029110', u'ENSMUSG00000043061', u'ENSMUSG00000040428', u'ENSMUSG00000043065', u'ENSMUSG00000025451', u'ENSMUSG00000037608', u'ENSMUSG00000057367', u'ENSMUSG00000022255', u'ENSMUSG00000039715', u'ENSMUSG00000034522', u'ENSMUSG00000002428', u'ENSMUSG00000022565', u'ENSMUSG00000025925', u'ENSMUSG00000021294', u'ENSMUSG00000047714', u'ENSMUSG00000024991', u'ENSMUSG00000025921', u'ENSMUSG00000039713', u'ENSMUSG00000021120', u'ENSMUSG00000024066', u'ENSMUSG00000026826', u'ENSMUSG00000029875', u'ENSMUSG00000026820', u'ENSMUSG00000013663', u'ENSMUSG00000031004', u'ENSMUSG00000021127', u'ENSMUSG00000020431', u'ENSMUSG00000029832', u'ENSMUSG00000061533', u'ENSMUSG00000056602', u'ENSMUSG00000020436', u'ENSMUSG00000043683', u'ENSMUSG00000028649', u'ENSMUSG00000015839', u'ENSMUSG00000061130', u'ENSMUSG00000027835', u'ENSMUSG00000057265', u'ENSMUSG00000037725', u'ENSMUSG00000015837', u'ENSMUSG00000028641', u'ENSMUSG00000028646', u'ENSMUSG00000028647', u'ENSMUSG00000060121', u'ENSMUSG00000028645', u'ENSMUSG00000028243', u'ENSMUSG00000034187', u'ENSMUSG00000074340', u'ENSMUSG00000028886', u'ENSMUSG00000022490', u'ENSMUSG00000045095', u'ENSMUSG00000047238', u'ENSMUSG00000029287', u'ENSMUSG00000039652', u'ENSMUSG00000025630', u'ENSMUSG00000061322', u'ENSMUSG00000031565', u'ENSMUSG00000061665', u'ENSMUSG00000005886', u'ENSMUSG00000044080', u'ENSMUSG00000042625', u'ENSMUSG00000042626', u'ENSMUSG00000037989', u'ENSMUSG00000079184', u'ENSMUSG00000019960', u'ENSMUSG00000050930', u'ENSMUSG00000023852', u'ENSMUSG00000059883', u'ENSMUSG00000007564', u'ENSMUSG00000034853', u'ENSMUSG00000034850', u'ENSMUSG00000027239', u'ENSMUSG00000041809', u'ENSMUSG00000063524', u'ENSMUSG00000028468', u'ENSMUSG00000048799', u'ENSMUSG00000028466', u'ENSMUSG00000025147', u'ENSMUSG00000028464', u'ENSMUSG00000025145', u'ENSMUSG00000025142', u'ENSMUSG00000043535', u'ENSMUSG00000035697', u'ENSMUSG00000044308', u'ENSMUSG00000016349', u'ENSMUSG00000035692', u'ENSMUSG00000033900', u'ENSMUSG00000034459', u'ENSMUSG00000025920', u'ENSMUSG00000028082', u'ENSMUSG00000033047', u'ENSMUSG00000028086', u'ENSMUSG00000047284', u'ENSMUSG00000035455', u'ENSMUSG00000021636', u'ENSMUSG00000068744', u'ENSMUSG00000074030', u'ENSMUSG00000020728', u'ENSMUSG00000052605', u'ENSMUSG00000007812', u'ENSMUSG00000050132', u'ENSMUSG00000039110', u'ENSMUSG00000007815', u'ENSMUSG00000007817', u'ENSMUSG00000032586', u'ENSMUSG00000021752', u'ENSMUSG00000028060', u'ENSMUSG00000006360', u'ENSMUSG00000001403', u'ENSMUSG00000021754', u'ENSMUSG00000033857', u'ENSMUSG00000028068', u'ENSMUSG00000068036', u'ENSMUSG00000039840', u'ENSMUSG00000027589', u'ENSMUSG00000042312', u'ENSMUSG00000028268', u'ENSMUSG00000050211', u'ENSMUSG00000026821', u'ENSMUSG00000018326', u'ENSMUSG00000026208', u'ENSMUSG00000063253', u'ENSMUSG00000035078', u'ENSMUSG00000018322', u'ENSMUSG00000045053', u'ENSMUSG00000053644', u'ENSMUSG00000042558', u'ENSMUSG00000053647', u'ENSMUSG00000066442', u'ENSMUSG00000044502', u'ENSMUSG00000066440', u'ENSMUSG00000061315', u'ENSMUSG00000061313', u'ENSMUSG00000020654', u'ENSMUSG00000019929', u'ENSMUSG00000039201', u'ENSMUSG00000019927', u'ENSMUSG00000020658', u'ENSMUSG00000078652', u'ENSMUSG00000068748', u'ENSMUSG00000019923', u'ENSMUSG00000032078', u'ENSMUSG00000038816', u'ENSMUSG00000030498', u'ENSMUSG00000061666', u'ENSMUSG00000045410', u'ENSMUSG00000041607', u'ENSMUSG00000031948', u'ENSMUSG00000026753', u'ENSMUSG00000046402', u'ENSMUSG00000075284', u'ENSMUSG00000017561', u'ENSMUSG00000026750', u'ENSMUSG00000053565', u'ENSMUSG00000036550', u'ENSMUSG00000026203', u'ENSMUSG00000059866', u'ENSMUSG00000042271', u'ENSMUSG00000033985', u'ENSMUSG00000032103', u'ENSMUSG00000030647', u'ENSMUSG00000032458', u'ENSMUSG00000019813', u'ENSMUSG00000008393', u'ENSMUSG00000002222', u'ENSMUSG00000029307', u'ENSMUSG00000024431', u'ENSMUSG00000021910', u'ENSMUSG00000031068', u'ENSMUSG00000002227', u'ENSMUSG00000032293', u'ENSMUSG00000008398', u'ENSMUSG00000071359', u'ENSMUSG00000021918', u'ENSMUSG00000032294', u'ENSMUSG00000001240', u'ENSMUSG00000020246', u'ENSMUSG00000041112', u'ENSMUSG00000032435', u'ENSMUSG00000027562', u'ENSMUSG00000041115', u'ENSMUSG00000071037', u'ENSMUSG00000019970', u'ENSMUSG00000041119', u'ENSMUSG00000019254', u'ENSMUSG00000027568', u'ENSMUSG00000019256', u'ENSMUSG00000039629', u'ENSMUSG00000043991', u'ENSMUSG00000032855', u'ENSMUSG00000017417', u'ENSMUSG00000060126', u'ENSMUSG00000036752', u'ENSMUSG00000019494', u'ENSMUSG00000078908', u'ENSMUSG00000033216', u'ENSMUSG00000001440', u'ENSMUSG00000021428', u'ENSMUSG00000092035', u'ENSMUSG00000001627', u'ENSMUSG00000051234', u'ENSMUSG00000024097', u'ENSMUSG00000024726', u'ENSMUSG00000059743', u'ENSMUSG00000000759', u'ENSMUSG00000053333', u'ENSMUSG00000020085', u'ENSMUSG00000033618', u'ENSMUSG00000062785', u'ENSMUSG00000022814', u'ENSMUSG00000060012', u'ENSMUSG00000050332', u'ENSMUSG00000022812', u'ENSMUSG00000038539', u'ENSMUSG00000061859', u'ENSMUSG00000026766', u'ENSMUSG00000026764', u'ENSMUSG00000033434', u'ENSMUSG00000036112', u'ENSMUSG00000022552', u'ENSMUSG00000024941', u'ENSMUSG00000019782', u'ENSMUSG00000058135', u'ENSMUSG00000024942', u'ENSMUSG00000024944', u'ENSMUSG00000024947', u'ENSMUSG00000021936', u'ENSMUSG00000024949', u'ENSMUSG00000024948', u'ENSMUSG00000019789', u'ENSMUSG00000050335', u'ENSMUSG00000030744', u'ENSMUSG00000029328', u'ENSMUSG00000040594', u'ENSMUSG00000020396', u'ENSMUSG00000030983', u'ENSMUSG00000020390', u'ENSMUSG00000028639', u'ENSMUSG00000030986', u'ENSMUSG00000030987', u'ENSMUSG00000027162', u'ENSMUSG00000027166', u'ENSMUSG00000027167', u'ENSMUSG00000027164', u'ENSMUSG00000024542', u'ENSMUSG00000020888', u'ENSMUSG00000020889', u'ENSMUSG00000041205', u'ENSMUSG00000024897', u'ENSMUSG00000074227', u'ENSMUSG00000028889', u'ENSMUSG00000020883', u'ENSMUSG00000027365', u'ENSMUSG00000020886', u'ENSMUSG00000033721', u'ENSMUSG00000026494', u'ENSMUSG00000040084', u'ENSMUSG00000026496', u'ENSMUSG00000026491', u'ENSMUSG00000003873', u'ENSMUSG00000031447', u'ENSMUSG00000033728', u'ENSMUSG00000090071', u'ENSMUSG00000063268', u'ENSMUSG00000039754', u'ENSMUSG00000005615', u'ENSMUSG00000037509', u'ENSMUSG00000027381', u'ENSMUSG00000005610', u'ENSMUSG00000005611', u'ENSMUSG00000041975', u'ENSMUSG00000066643', u'ENSMUSG00000041977', u'ENSMUSG00000037242', u'ENSMUSG00000039623', u'ENSMUSG00000030189', u'ENSMUSG00000063334', u'ENSMUSG00000059182', u'ENSMUSG00000054808', u'ENSMUSG00000005057', u'ENSMUSG00000005506', u'ENSMUSG00000056608', u'ENSMUSG00000050708', u'ENSMUSG00000026187', u'ENSMUSG00000051166', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000019471', u'ENSMUSG00000031902', u'ENSMUSG00000031901', u'ENSMUSG00000031906', u'ENSMUSG00000026163', u'ENSMUSG00000004698', u'ENSMUSG00000000378', u'ENSMUSG00000019478', u'ENSMUSG00000015120', u'ENSMUSG00000015127', u'ENSMUSG00000019370', u'ENSMUSG00000027944', u'ENSMUSG00000030161', u'ENSMUSG00000027940', u'ENSMUSG00000015023', u'ENSMUSG00000040888', u'ENSMUSG00000022391', u'ENSMUSG00000045328', u'ENSMUSG00000042744', u'ENSMUSG00000044072', u'ENSMUSG00000074643', u'ENSMUSG00000004677', u'ENSMUSG00000057554', u'ENSMUSG00000003585', u'ENSMUSG00000027012', u'ENSMUSG00000031347', u'ENSMUSG00000027011', u'ENSMUSG00000073471', u'ENSMUSG00000040152', u'ENSMUSG00000062232', u'ENSMUSG00000040687', u'ENSMUSG00000023067', u'ENSMUSG00000023066', u'ENSMUSG00000026389', u'ENSMUSG00000060843', u'ENSMUSG00000003271', u'ENSMUSG00000026383', u'ENSMUSG00000026385', u'ENSMUSG00000026384', u'ENSMUSG00000048175', u'ENSMUSG00000025932', u'ENSMUSG00000042831', u'ENSMUSG00000039375', u'ENSMUSG00000063229', u'ENSMUSG00000031165', u'ENSMUSG00000025939', u'ENSMUSG00000073616', u'ENSMUSG00000031161', u'ENSMUSG00000053046', u'ENSMUSG00000037287', u'ENSMUSG00000020538', u'ENSMUSG00000026946', u'ENSMUSG00000026927', u'ENSMUSG00000029638', u'ENSMUSG00000026942', u'ENSMUSG00000022629', u'ENSMUSG00000020530', u'ENSMUSG00000020532', u'ENSMUSG00000006699', u'ENSMUSG00000022623', u'ENSMUSG00000020536', u'ENSMUSG00000020537', u'ENSMUSG00000029128', u'ENSMUSG00000032352', u'ENSMUSG00000022718', u'ENSMUSG00000037601', u'ENSMUSG00000004473', u'ENSMUSG00000049577', u'ENSMUSG00000023026', u'ENSMUSG00000060771', u'ENSMUSG00000029121', u'ENSMUSG00000022710', u'ENSMUSG00000022711', u'ENSMUSG00000043051', u'ENSMUSG00000029127', u'ENSMUSG00000049775', u'ENSMUSG00000046111', u'ENSMUSG00000021288', u'ENSMUSG00000021285', u'ENSMUSG00000038650', u'ENSMUSG00000021287', u'ENSMUSG00000033916', u'ENSMUSG00000021282', u'ENSMUSG00000035266', u'ENSMUSG00000031010', u'ENSMUSG00000026839', u'ENSMUSG00000031012', u'ENSMUSG00000031015', u'ENSMUSG00000020409', u'ENSMUSG00000034906', u'ENSMUSG00000031016', u'ENSMUSG00000039217', u'ENSMUSG00000026830', u'ENSMUSG00000020400', u'ENSMUSG00000039952', u'ENSMUSG00000035268', u'ENSMUSG00000026834', u'ENSMUSG00000057604', u'ENSMUSG00000029703', u'ENSMUSG00000029705', u'ENSMUSG00000003123', u'ENSMUSG00000029708', u'ENSMUSG00000022538', u'ENSMUSG00000064307', u'ENSMUSG00000028656', u'ENSMUSG00000028896', u'ENSMUSG00000028894', u'ENSMUSG00000028893', u'ENSMUSG00000011254', u'ENSMUSG00000011257', u'ENSMUSG00000045691', u'ENSMUSG00000057738', u'ENSMUSG00000029385', u'ENSMUSG00000029386', u'ENSMUSG00000034190', u'ENSMUSG00000029381', u'ENSMUSG00000015932', u'ENSMUSG00000028898', u'ENSMUSG00000038180', u'ENSMUSG00000039891', u'ENSMUSG00000073293', u'ENSMUSG00000036932', u'ENSMUSG00000073295', u'ENSMUSG00000007617', u'ENSMUSG00000029777', u'ENSMUSG00000038187', u'ENSMUSG00000028013', u'ENSMUSG00000006740', u'ENSMUSG00000042632', u'ENSMUSG00000036913', u'ENSMUSG00000029414', u'ENSMUSG00000042492', u'ENSMUSG00000032661', u'ENSMUSG00000020715', u'ENSMUSG00000002059', u'ENSMUSG00000002058', u'ENSMUSG00000020719', u'ENSMUSG00000002055', u'ENSMUSG00000028546', u'ENSMUSG00000053253', u'ENSMUSG00000059890', u'ENSMUSG00000062929', u'ENSMUSG00000025159', u'ENSMUSG00000028478', u'ENSMUSG00000031781', u'ENSMUSG00000035864', u'ENSMUSG00000009549', u'ENSMUSG00000025157', u'ENSMUSG00000025156', u'ENSMUSG00000025151', u'ENSMUSG00000025153', u'ENSMUSG00000035863', u'ENSMUSG00000048424', u'ENSMUSG00000035919', u'ENSMUSG00000028465', u'ENSMUSG00000015804', u'ENSMUSG00000043301', u'ENSMUSG00000015806', u'ENSMUSG00000028098', u'ENSMUSG00000035910', u'ENSMUSG00000062078', u'ENSMUSG00000028093', u'ENSMUSG00000034442', u'ENSMUSG00000034993', u'ENSMUSG00000035469', u'ENSMUSG00000005986', u'ENSMUSG00000047866', u'ENSMUSG00000034997', u'ENSMUSG00000034994', u'ENSMUSG00000064294', u'ENSMUSG00000032594', u'ENSMUSG00000032596', u'ENSMUSG00000032590', u'ENSMUSG00000069565', u'ENSMUSG00000028078', u'ENSMUSG00000057335', u'ENSMUSG00000037887', u'ENSMUSG00000032194', u'ENSMUSG00000048379', u'ENSMUSG00000028277', u'ENSMUSG00000064302', u'ENSMUSG00000028273', u'ENSMUSG00000032244', u'ENSMUSG00000028270', u'ENSMUSG00000042303', u'ENSMUSG00000042302', u'ENSMUSG00000046876', u'ENSMUSG00000028278', u'ENSMUSG00000018334', u'ENSMUSG00000042015', u'ENSMUSG00000068270', u'ENSMUSG00000016179', u'ENSMUSG00000028385', u'ENSMUSG00000052253', u'ENSMUSG00000063632', u'ENSMUSG00000043336', u'ENSMUSG00000017176', u'ENSMUSG00000052707', u'ENSMUSG00000040423', u'ENSMUSG00000045867', u'ENSMUSG00000032064', u'ENSMUSG00000032067', u'ENSMUSG00000031751', u'ENSMUSG00000020661', u'ENSMUSG00000031167', u'ENSMUSG00000028081', u'ENSMUSG00000041645', u'ENSMUSG00000056820', u'ENSMUSG00000002459', u'ENSMUSG00000008496', u'ENSMUSG00000020668', u'ENSMUSG00000017776', u'ENSMUSG00000035517', u'ENSMUSG00000036291', u'ENSMUSG00000024392', u'ENSMUSG00000024393', u'ENSMUSG00000029233', u'ENSMUSG00000024397', u'ENSMUSG00000014195', u'ENSMUSG00000031613', u'ENSMUSG00000052920', u'ENSMUSG00000027796', u'ENSMUSG00000040312', u'ENSMUSG00000052928', u'ENSMUSG00000066191', u'ENSMUSG00000039963', u'ENSMUSG00000068696', u'ENSMUSG00000032118', u'ENSMUSG00000029071', u'ENSMUSG00000050248', u'ENSMUSG00000040652', u'ENSMUSG00000017314', u'ENSMUSG00000032440', u'ENSMUSG00000053819', u'ENSMUSG00000035105', u'ENSMUSG00000075590', u'ENSMUSG00000055334', u'ENSMUSG00000002985', u'ENSMUSG00000021929', u'ENSMUSG00000010517', u'ENSMUSG00000032479', u'ENSMUSG00000008384', u'ENSMUSG00000002983', u'ENSMUSG00000019861', u'ENSMUSG00000032281', u'ENSMUSG00000001506', u'ENSMUSG00000024404', u'ENSMUSG00000034484', u'ENSMUSG00000019868', u'ENSMUSG00000075528', u'ENSMUSG00000027575', u'ENSMUSG00000020256', u'ENSMUSG00000062151', u'ENSMUSG00000020250', u'ENSMUSG00000041161', u'ENSMUSG00000022829', u'ENSMUSG00000044224', u'ENSMUSG00000028494', u'ENSMUSG00000019261', u'ENSMUSG00000000581', u'ENSMUSG00000044221', u'ENSMUSG00000039813', u'ENSMUSG00000023118', u'ENSMUSG00000033538', u'ENSMUSG00000017421', u'ENSMUSG00000067567', u'ENSMUSG00000033530', u'ENSMUSG00000039116', u'ENSMUSG00000074576', u'ENSMUSG00000026577', u'ENSMUSG00000033885', u'ENSMUSG00000033220', u'ENSMUSG00000033222', u'ENSMUSG00000010205', u'ENSMUSG00000036617', u'ENSMUSG00000024712', u'ENSMUSG00000020720', u'ENSMUSG00000074364', u'ENSMUSG00000020096', u'ENSMUSG00000037148', u'ENSMUSG00000037747', u'ENSMUSG00000020092', u'ENSMUSG00000020091', u'ENSMUSG00000062991', u'ENSMUSG00000000743', u'ENSMUSG00000060519', u'ENSMUSG00000049680', u'ENSMUSG00000008035', u'ENSMUSG00000020098', u'ENSMUSG00000032344', u'ENSMUSG00000079003', u'ENSMUSG00000040365', u'ENSMUSG00000009376', u'ENSMUSG00000029003', u'ENSMUSG00000060675', u'ENSMUSG00000005198', u'ENSMUSG00000074151', u'ENSMUSG00000026718', u'ENSMUSG00000062488', u'ENSMUSG00000010021', u'ENSMUSG00000024975', u'ENSMUSG00000024976', u'ENSMUSG00000041815', u'ENSMUSG00000031729', u'ENSMUSG00000036435', u'ENSMUSG00000030751', u'ENSMUSG00000030753', u'ENSMUSG00000031683', u'ENSMUSG00000030754', u'ENSMUSG00000020389', u'ENSMUSG00000020388', u'ENSMUSG00000024376', u'ENSMUSG00000001761', u'ENSMUSG00000061111', u'ENSMUSG00000027170', u'ENSMUSG00000064090', u'ENSMUSG00000001768', u'ENSMUSG00000027177', u'ENSMUSG00000030761', u'ENSMUSG00000037526', u'ENSMUSG00000037525', u'ENSMUSG00000048416', u'ENSMUSG00000050627', u'ENSMUSG00000038696', u'ENSMUSG00000020899', u'ENSMUSG00000027378', u'ENSMUSG00000020897', u'ENSMUSG00000026374', u'ENSMUSG00000041762', u'ENSMUSG00000041763', u'ENSMUSG00000020893', u'ENSMUSG00000020892', u'ENSMUSG00000020891', u'ENSMUSG00000032113', u'ENSMUSG00000003865', u'ENSMUSG00000038612', u'ENSMUSG00000028300', u'ENSMUSG00000038615', u'ENSMUSG00000001964', u'ENSMUSG00000038619', u'ENSMUSG00000025408', u'ENSMUSG00000039745', u'ENSMUSG00000039166', u'ENSMUSG00000039536', u'ENSMUSG00000061132', u'ENSMUSG00000070730', u'ENSMUSG00000049148', u'ENSMUSG00000027399', u'ENSMUSG00000037257', u'ENSMUSG00000024137', u'ENSMUSG00000040964', u'ENSMUSG00000037253', u'ENSMUSG00000036834', u'ENSMUSG00000000561', u'ENSMUSG00000071655', u'ENSMUSG00000004069', u'ENSMUSG00000041308', u'ENSMUSG00000052783', u'ENSMUSG00000027715', u'ENSMUSG00000000568', u'ENSMUSG00000037411', u'ENSMUSG00000023277', u'ENSMUSG00000037415', u'ENSMUSG00000027712', u'ENSMUSG00000041571', u'ENSMUSG00000043940', u'ENSMUSG00000031972', u'ENSMUSG00000040560', u'ENSMUSG00000031970', u'ENSMUSG00000031971', u'ENSMUSG00000026622', u'ENSMUSG00000026623', u'ENSMUSG00000026620', u'ENSMUSG00000026626', u'ENSMUSG00000026155', u'ENSMUSG00000022385', u'ENSMUSG00000036810', u'ENSMUSG00000027959', u'ENSMUSG00000030172', u'ENSMUSG00000031488', u'ENSMUSG00000022382', u'ENSMUSG00000027952', u'ENSMUSG00000027951', u'ENSMUSG00000033712', u'ENSMUSG00000055760', u'ENSMUSG00000031480', u'ENSMUSG00000055302', u'ENSMUSG00000035614', u'ENSMUSG00000030374', u'ENSMUSG00000029204', u'ENSMUSG00000030616', u'ENSMUSG00000004642', u'ENSMUSG00000023495', u'ENSMUSG00000031714', u'ENSMUSG00000042724', u'ENSMUSG00000031583', u'ENSMUSG00000006519', u'ENSMUSG00000027001', u'ENSMUSG00000031379', u'ENSMUSG00000031808', u'ENSMUSG00000027002', u'ENSMUSG00000026028', u'ENSMUSG00000014859', u'ENSMUSG00000027007', u'ENSMUSG00000023019', u'ENSMUSG00000026024', u'ENSMUSG00000031371', u'ENSMUSG00000023015', u'ENSMUSG00000038252', u'ENSMUSG00000003464', u'ENSMUSG00000023010', u'ENSMUSG00000031805', u'ENSMUSG00000038764', u'ENSMUSG00000078185', u'ENSMUSG00000029207', u'ENSMUSG00000022016', u'ENSMUSG00000022010', u'ENSMUSG00000003269', u'ENSMUSG00000038319', u'ENSMUSG00000040782', u'ENSMUSG00000022019', u'ENSMUSG00000022018', u'ENSMUSG00000000811', u'ENSMUSG00000031393', u'ENSMUSG00000029185', u'ENSMUSG00000034290', u'ENSMUSG00000044949', u'ENSMUSG00000034292', u'ENSMUSG00000041671', u'ENSMUSG00000034295', u'ENSMUSG00000079259', u'ENSMUSG00000042807', u'ENSMUSG00000031622', u'ENSMUSG00000003283', u'ENSMUSG00000022639', u'ENSMUSG00000031155', u'ENSMUSG00000031157', u'ENSMUSG00000020527', u'ENSMUSG00000020526', u'ENSMUSG00000022637', u'ENSMUSG00000031629', u'ENSMUSG00000070934', u'ENSMUSG00000047786', u'ENSMUSG00000047787', u'ENSMUSG00000047030', u'ENSMUSG00000033209', u'ENSMUSG00000022704', u'ENSMUSG00000029131', u'ENSMUSG00000029130', u'ENSMUSG00000025437', u'ENSMUSG00000059263', u'ENSMUSG00000012443', u'ENSMUSG00000012114', u'ENSMUSG00000062127', u'ENSMUSG00000025439', u'ENSMUSG00000035275', u'ENSMUSG00000035274', u'ENSMUSG00000036923', u'ENSMUSG00000038351', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000026842', u'ENSMUSG00000026843', u'ENSMUSG00000013646', u'ENSMUSG00000020413', u'ENSMUSG00000009772', u'ENSMUSG00000029715', u'ENSMUSG00000038604', u'ENSMUSG00000022525', u'ENSMUSG00000020415', u'ENSMUSG00000062202', u'ENSMUSG00000022528', u'ENSMUSG00000003131', u'ENSMUSG00000018040', u'ENSMUSG00000003135', u'ENSMUSG00000057614', u'ENSMUSG00000003731', u'ENSMUSG00000028719', u'ENSMUSG00000028868', u'ENSMUSG00000026000', u'ENSMUSG00000048787', u'ENSMUSG00000041390', u'ENSMUSG00000029203', u'ENSMUSG00000034617', u'ENSMUSG00000034610', u'ENSMUSG00000025899', u'ENSMUSG00000047250', u'ENSMUSG00000034613', u'ENSMUSG00000021385', u'ENSMUSG00000029397', u'ENSMUSG00000074582', u'ENSMUSG00000066043', u'ENSMUSG00000045875', u'ENSMUSG00000020707', u'ENSMUSG00000061244', u'ENSMUSG00000020705', u'ENSMUSG00000072772', u'ENSMUSG00000032612', u'ENSMUSG00000057058', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000029401', u'ENSMUSG00000037933', u'ENSMUSG00000029407', u'ENSMUSG00000029171', u'ENSMUSG00000020709', u'ENSMUSG00000020708', u'ENSMUSG00000009555', u'ENSMUSG00000028211', u'ENSMUSG00000046079', u'ENSMUSG00000027509', u'ENSMUSG00000025364', u'ENSMUSG00000036006', u'ENSMUSG00000044442', u'ENSMUSG00000062901', u'ENSMUSG00000045671', u'ENSMUSG00000062906', u'ENSMUSG00000028228', u'ENSMUSG00000026986', u'ENSMUSG00000037062', u'ENSMUSG00000069662', u'ENSMUSG00000079426', u'ENSMUSG00000034274', u'ENSMUSG00000042797', u'ENSMUSG00000067629', u'ENSMUSG00000025764', u'ENSMUSG00000037060', u'ENSMUSG00000032172', u'ENSMUSG00000042156', u'ENSMUSG00000034471', u'ENSMUSG00000032171', u'ENSMUSG00000035478', u'ENSMUSG00000072872', u'ENSMUSG00000039671', u'ENSMUSG00000035473', u'ENSMUSG00000038482', u'ENSMUSG00000040714', u'ENSMUSG00000040415', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000071647', u'ENSMUSG00000029674', u'ENSMUSG00000074657', u'ENSMUSG00000001424', u'ENSMUSG00000046709', u'ENSMUSG00000021738', u'ENSMUSG00000060708', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000037742', u'ENSMUSG00000016541', u'ENSMUSG00000037296', u'ENSMUSG00000038976', u'ENSMUSG00000028282', u'ENSMUSG00000053436', u'ENSMUSG00000018012', u'ENSMUSG00000035873', u'ENSMUSG00000025162', u'ENSMUSG00000040957', u'ENSMUSG00000042570', u'ENSMUSG00000028917', u'ENSMUSG00000028914', u'ENSMUSG00000028447', u'ENSMUSG00000090223', u'ENSMUSG00000020848', u'ENSMUSG00000035878', u'ENSMUSG00000034667', u'ENSMUSG00000018654', u'ENSMUSG00000039678', u'ENSMUSG00000037362', u'ENSMUSG00000052488', u'ENSMUSG00000069729', u'ENSMUSG00000032050', u'ENSMUSG00000020672', u'ENSMUSG00000039000', u'ENSMUSG00000020677', u'ENSMUSG00000039007', u'ENSMUSG00000007908', u'ENSMUSG00000039005', u'ENSMUSG00000008604', u'ENSMUSG00000069910', u'ENSMUSG00000025076', u'ENSMUSG00000014329', u'ENSMUSG00000044976', u'ENSMUSG00000047261', u'ENSMUSG00000036282', u'ENSMUSG00000024387', u'ENSMUSG00000025574', u'ENSMUSG00000024383', u'ENSMUSG00000024381', u'ENSMUSG00000017781', u'ENSMUSG00000015202', u'ENSMUSG00000018470', u'ENSMUSG00000037014', u'ENSMUSG00000052397', u'ENSMUSG00000018474', u'ENSMUSG00000040389', u'ENSMUSG00000072964', u'ENSMUSG00000019302', u'ENSMUSG00000037544', u'ENSMUSG00000020284', u'ENSMUSG00000017307', u'ENSMUSG00000002731', u'ENSMUSG00000053289', u'ENSMUSG00000019874', u'ENSMUSG00000019876', u'ENSMUSG00000029502', u'ENSMUSG00000021939', u'ENSMUSG00000021938', u'ENSMUSG00000021420', u'ENSMUSG00000024143', u'ENSMUSG00000024142', u'ENSMUSG00000019878', u'ENSMUSG00000024411', u'ENSMUSG00000022883', u'ENSMUSG00000022837', u'ENSMUSG00000022836', u'ENSMUSG00000023262', u'ENSMUSG00000022833', u'ENSMUSG00000022831', u'ENSMUSG00000027540', u'ENSMUSG00000030204', u'ENSMUSG00000020263', u'ENSMUSG00000027544', u'ENSMUSG00000020265', u'ENSMUSG00000020267', u'ENSMUSG00000055409', u'ENSMUSG00000001289', u'ENSMUSG00000036591', u'ENSMUSG00000068740', u'ENSMUSG00000033355', u'ENSMUSG00000036737', u'ENSMUSG00000001280', u'ENSMUSG00000055762', u'ENSMUSG00000048895', u'ENSMUSG00000040653', u'ENSMUSG00000032540', u'ENSMUSG00000044715', u'ENSMUSG00000032547', u'ENSMUSG00000027500', u'ENSMUSG00000039959', u'ENSMUSG00000033233', u'ENSMUSG00000070348', u'ENSMUSG00000048232', u'ENSMUSG00000063506', u'ENSMUSG00000037885', u'ENSMUSG00000037731', u'ENSMUSG00000020063', u'ENSMUSG00000062563', u'ENSMUSG00000047867', u'ENSMUSG00000020064', u'ENSMUSG00000026705', u'ENSMUSG00000026707', u'ENSMUSG00000029283', u'ENSMUSG00000026701', u'ENSMUSG00000041570', u'ENSMUSG00000032946', u'ENSMUSG00000009030', u'ENSMUSG00000026709', u'ENSMUSG00000027194', u'ENSMUSG00000039913', u'ENSMUSG00000000489', u'ENSMUSG00000071172', u'ENSMUSG00000024969', u'ENSMUSG00000036427', u'ENSMUSG00000033149', u'ENSMUSG00000030766', u'ENSMUSG00000055371', u'ENSMUSG00000024966', u'ENSMUSG00000024360', u'ENSMUSG00000041491', u'ENSMUSG00000022913', u'ENSMUSG00000033526', u'ENSMUSG00000001999', u'ENSMUSG00000027499', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000030960', u'ENSMUSG00000030966', u'ENSMUSG00000030967', u'ENSMUSG00000027490', u'ENSMUSG00000030965', u'ENSMUSG00000010461', u'ENSMUSG00000025358', u'ENSMUSG00000024563', u'ENSMUSG00000070699', u'ENSMUSG00000024561', u'ENSMUSG00000041777', u'ENSMUSG00000029454', u'ENSMUSG00000041775', u'ENSMUSG00000051177', u'ENSMUSG00000041773', u'ENSMUSG00000041771', u'ENSMUSG00000019699', u'ENSMUSG00000032101', u'ENSMUSG00000030451', u'ENSMUSG00000022404', u'ENSMUSG00000033701', u'ENSMUSG00000027479', u'ENSMUSG00000033705', u'ENSMUSG00000038608', u'ENSMUSG00000020844', u'ENSMUSG00000029458', u'ENSMUSG00000020846', u'ENSMUSG00000024140', u'ENSMUSG00000020840', u'ENSMUSG00000041794', u'ENSMUSG00000055116', u'ENSMUSG00000038074', u'ENSMUSG00000027810', u'ENSMUSG00000031562', u'ENSMUSG00000005672', u'ENSMUSG00000020849', u'ENSMUSG00000040952', u'ENSMUSG00000030268', u'ENSMUSG00000000555', u'ENSMUSG00000073489', u'ENSMUSG00000030921', u'ENSMUSG00000020287', u'ENSMUSG00000000552', u'ENSMUSG00000002997', u'ENSMUSG00000046516', u'ENSMUSG00000054889', u'ENSMUSG00000000001', u'ENSMUSG00000032298', u'ENSMUSG00000037461', u'ENSMUSG00000027722', u'ENSMUSG00000032299', u'ENSMUSG00000015149', u'ENSMUSG00000031960', u'ENSMUSG00000051675', u'ENSMUSG00000040220', u'ENSMUSG00000018909', u'ENSMUSG00000026634', u'ENSMUSG00000015143', u'ENSMUSG00000056708', u'ENSMUSG00000057315', u'ENSMUSG00000062209', u'ENSMUSG00000026825', u'ENSMUSG00000036432', u'ENSMUSG00000064037', u'ENSMUSG00000028614', u'ENSMUSG00000042978', u'ENSMUSG00000049493', u'ENSMUSG00000015002', u'ENSMUSG00000031490', u'ENSMUSG00000031708', u'ENSMUSG00000055024', u'ENSMUSG00000000957', u'ENSMUSG00000032290', u'ENSMUSG00000004655', u'ENSMUSG00000044786', u'ENSMUSG00000031819', u'ENSMUSG00000037262', u'ENSMUSG00000057182', u'ENSMUSG00000023009', u'ENSMUSG00000023008', u'ENSMUSG00000068749', u'ENSMUSG00000023004', u'ENSMUSG00000026527', u'ENSMUSG00000026526', u'ENSMUSG00000026520', u'ENSMUSG00000031816', u'ENSMUSG00000045636', u'ENSMUSG00000026031', u'ENSMUSG00000056486', u'ENSMUSG00000049354', u'ENSMUSG00000014846', u'ENSMUSG00000026034', u'ENSMUSG00000022020', u'ENSMUSG00000022021', u'ENSMUSG00000032295', u'ENSMUSG00000022024', u'ENSMUSG00000039483', u'ENSMUSG00000027566', u'ENSMUSG00000000827', u'ENSMUSG00000025950', u'ENSMUSG00000031386', u'ENSMUSG00000031389', u'ENSMUSG00000031388', u'ENSMUSG00000079555', u'ENSMUSG00000042814', u'ENSMUSG00000006435', u'ENSMUSG00000034282', u'ENSMUSG00000035934', u'ENSMUSG00000029094', u'ENSMUSG00000029095', u'ENSMUSG00000029097', u'ENSMUSG00000031639', u'ENSMUSG00000041117', u'ENSMUSG00000025757', u'ENSMUSG00000040040', u'ENSMUSG00000026452', u'ENSMUSG00000050357', u'ENSMUSG00000052534', u'ENSMUSG00000061374', u'ENSMUSG00000042121', u'ENSMUSG00000047797', u'ENSMUSG00000091971', u'ENSMUSG00000025427', u'ENSMUSG00000042605', u'ENSMUSG00000025420', u'ENSMUSG00000039552', u'ENSMUSG00000025422', u'ENSMUSG00000017943', u'ENSMUSG00000022285', u'ENSMUSG00000022280', u'ENSMUSG00000011658', u'ENSMUSG00000015312', u'ENSMUSG00000022283', u'ENSMUSG00000035248', u'ENSMUSG00000056220', u'ENSMUSG00000056222', u'ENSMUSG00000068882', u'ENSMUSG00000035620', u'ENSMUSG00000024146', u'ENSMUSG00000026854', u'ENSMUSG00000026857', u'ENSMUSG00000021066', u'ENSMUSG00000038366', u'ENSMUSG00000035247', u'ENSMUSG00000022514', u'ENSMUSG00000020467', u'ENSMUSG00000020464', u'ENSMUSG00000022517', u'ENSMUSG00000020462', u'ENSMUSG00000020463', u'ENSMUSG00000022512', u'ENSMUSG00000038866', u'ENSMUSG00000057666', u'ENSMUSG00000027030', u'ENSMUSG00000011877', u'ENSMUSG00000042608', u'ENSMUSG00000050896', u'ENSMUSG00000022353', u'ENSMUSG00000022350', u'ENSMUSG00000025888', u'ENSMUSG00000022604', u'ENSMUSG00000047248', u'ENSMUSG00000022607', u'ENSMUSG00000028706', u'ENSMUSG00000022358', u'ENSMUSG00000022359', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000025885', u'ENSMUSG00000029659', u'ENSMUSG00000034601', u'ENSMUSG00000028776', u'ENSMUSG00000006728', u'ENSMUSG00000015950', u'ENSMUSG00000026380', u'ENSMUSG00000038160', u'ENSMUSG00000035236', u'ENSMUSG00000031813', u'ENSMUSG00000021395', u'ENSMUSG00000058756', u'ENSMUSG00000032604', u'ENSMUSG00000031812', u'ENSMUSG00000032601', u'ENSMUSG00000028854', u'ENSMUSG00000009013', u'ENSMUSG00000029474', u'ENSMUSG00000061273', u'ENSMUSG00000032609', u'ENSMUSG00000029471', u'ENSMUSG00000057143', u'ENSMUSG00000025372', u'ENSMUSG00000025375', u'ENSMUSG00000025377', u'ENSMUSG00000027472', u'ENSMUSG00000023868', u'ENSMUSG00000045664', u'ENSMUSG00000020866', u'ENSMUSG00000051652', u'ENSMUSG00000034263', u'ENSMUSG00000028670', u'ENSMUSG00000028677', u'ENSMUSG00000028675', u'ENSMUSG00000025777', u'ENSMUSG00000028678', u'ENSMUSG00000035390', u'ENSMUSG00000006651', u'ENSMUSG00000034462', u'ENSMUSG00000025085', u'ENSMUSG00000034460', u'ENSMUSG00000021645', u'ENSMUSG00000056481', u'ENSMUSG00000058325', u'ENSMUSG00000061477', u'ENSMUSG00000074345', u'ENSMUSG00000026036', u'ENSMUSG00000021708', u'ENSMUSG00000021709', u'ENSMUSG00000028059', u'ENSMUSG00000069631', u'ENSMUSG00000046441', u'ENSMUSG00000029504', u'ENSMUSG00000045795', u'ENSMUSG00000021701', u'ENSMUSG00000046449', u'ENSMUSG00000021706', u'ENSMUSG00000021707', u'ENSMUSG00000042369', u'ENSMUSG00000038943', u'ENSMUSG00000028292', u'ENSMUSG00000034586', u'ENSMUSG00000028294', u'ENSMUSG00000016554', u'ENSMUSG00000028901', u'ENSMUSG00000018648', u'ENSMUSG00000028455', u'ENSMUSG00000035805', u'ENSMUSG00000028452', u'ENSMUSG00000028907', u'ENSMUSG00000028906', u'ENSMUSG00000052727', u'ENSMUSG00000022602', u'ENSMUSG00000028458', u'ENSMUSG00000023572', u'ENSMUSG00000075706', u'ENSMUSG00000016150', u'ENSMUSG00000032046', u'ENSMUSG00000032733', u'ENSMUSG00000032735', u'ENSMUSG00000058355', u'ENSMUSG00000018481', u'ENSMUSG00000020601', u'ENSMUSG00000054766', u'ENSMUSG00000055493', u'ENSMUSG00000074802', u'ENSMUSG00000036450', u'ENSMUSG00000066800', u'ENSMUSG00000024725', u'ENSMUSG00000035547', u'ENSMUSG00000042211', u'ENSMUSG00000042210', u'ENSMUSG00000059439', u'ENSMUSG00000025956', u'ENSMUSG00000039879', u'ENSMUSG00000038888', u'ENSMUSG00000019996', u'ENSMUSG00000044337', u'ENSMUSG00000027531', u'ENSMUSG00000041870', u'ENSMUSG00000002728', u'ENSMUSG00000018001', u'ENSMUSG00000052833', u'ENSMUSG00000030934', u'ENSMUSG00000044933', u'ENSMUSG00000061298', u'ENSMUSG00000046861', u'ENSMUSG00000021792', u'ENSMUSG00000032423', u'ENSMUSG00000045031', u'ENSMUSG00000019849', u'ENSMUSG00000071369', u'ENSMUSG00000033186', u'ENSMUSG00000020114', u'ENSMUSG00000020115', u'ENSMUSG00000004815', u'ENSMUSG00000033953', u'ENSMUSG00000024176', u'ENSMUSG00000019843', u'ENSMUSG00000024170', u'ENSMUSG00000019845', u'ENSMUSG00000033955', u'ENSMUSG00000013921', u'ENSMUSG00000024287', u'ENSMUSG00000037972', u'ENSMUSG00000059119', u'ENSMUSG00000010797', u'ENSMUSG00000000766', u'ENSMUSG00000029838', u'ENSMUSG00000020277', u'ENSMUSG00000020275', u'ENSMUSG00000050965', u'ENSMUSG00000020272', u'ENSMUSG00000020271', u'ENSMUSG00000027550', u'ENSMUSG00000033392', u'ENSMUSG00000033396', u'ENSMUSG00000020089', u'ENSMUSG00000029311', u'ENSMUSG00000002948', u'ENSMUSG00000039831', u'ENSMUSG00000031221', u'ENSMUSG00000058704', u'ENSMUSG00000021892', u'ENSMUSG00000021893', u'ENSMUSG00000032555', u'ENSMUSG00000021895', u'ENSMUSG00000032557', u'ENSMUSG00000032556', u'ENSMUSG00000036634', u'ENSMUSG00000002546', u'ENSMUSG00000006398', u'ENSMUSG00000020079', u'ENSMUSG00000020078', u'ENSMUSG00000079418', u'ENSMUSG00000037890', u'ENSMUSG00000020070', u'ENSMUSG00000020075', u'ENSMUSG00000020074', u'ENSMUSG00000001366', u'ENSMUSG00000020076', u'ENSMUSG00000026739', u'ENSMUSG00000060450', u'ENSMUSG00000032959', u'ENSMUSG00000028927', u'ENSMUSG00000065979', u'ENSMUSG00000051223', u'ENSMUSG00000026737', u'ENSMUSG00000033174', u'ENSMUSG00000001380', u'ENSMUSG00000030978', u'ENSMUSG00000027489', u'ENSMUSG00000027488', u'ENSMUSG00000036707', u'ENSMUSG00000041096', u'ENSMUSG00000001707', u'ENSMUSG00000027487', u'ENSMUSG00000024601', u'ENSMUSG00000030603', u'ENSMUSG00000024359', u'ENSMUSG00000024604', u'ENSMUSG00000005447', u'ENSMUSG00000040481', u'ENSMUSG00000037098', u'ENSMUSG00000018865', u'ENSMUSG00000024590', u'ENSMUSG00000033054', u'ENSMUSG00000060985', u'ENSMUSG00000058070', u'ENSMUSG00000026643', u'ENSMUSG00000004393', u'ENSMUSG00000001942', u'ENSMUSG00000003848', u'ENSMUSG00000003847', u'ENSMUSG00000033777', u'ENSMUSG00000066877', u'ENSMUSG00000033773', u'ENSMUSG00000033430', u'ENSMUSG00000044042', u'ENSMUSG00000020859', u'ENSMUSG00000029026', u'ENSMUSG00000024826', u'ENSMUSG00000024824', u'ENSMUSG00000032301', u'ENSMUSG00000031555', u'ENSMUSG00000027803', u'ENSMUSG00000031557', u'ENSMUSG00000020857', u'ENSMUSG00000027804', u'ENSMUSG00000061878', u'ENSMUSG00000027806', u'ENSMUSG00000020290', u'ENSMUSG00000005069', u'ENSMUSG00000030770', u'ENSMUSG00000001016', u'ENSMUSG00000030774', u'ENSMUSG00000037474', u'ENSMUSG00000001018', u'ENSMUSG00000057531', u'ENSMUSG00000059810', u'ENSMUSG00000026356', u'ENSMUSG00000041323', u'ENSMUSG00000086040', u'ENSMUSG00000032306', u'ENSMUSG00000040549', u'ENSMUSG00000026604', u'ENSMUSG00000026605', u'ENSMUSG00000032307', u'ENSMUSG00000031955', u'ENSMUSG00000000386', u'ENSMUSG00000014547', u'ENSMUSG00000049550', u'ENSMUSG00000067336', u'ENSMUSG00000027937', u'ENSMUSG00000027936', u'ENSMUSG00000015013', u'ENSMUSG00000027933', u'ENSMUSG00000062210', u'ENSMUSG00000050511', u'ENSMUSG00000026196', u'ENSMUSG00000046731', u'ENSMUSG00000005716', u'ENSMUSG00000004626', u'ENSMUSG00000037236', u'ENSMUSG00000026199', u'ENSMUSG00000030397', u'ENSMUSG00000026280', u'ENSMUSG00000026281', u'ENSMUSG00000037275', u'ENSMUSG00000030554', u'ENSMUSG00000030805', u'ENSMUSG00000041431', u'ENSMUSG00000040945', u'ENSMUSG00000030806', u'ENSMUSG00000026288', u'ENSMUSG00000026289', u'ENSMUSG00000031826', u'ENSMUSG00000028249', u'ENSMUSG00000031820', u'ENSMUSG00000040123', u'ENSMUSG00000055254', u'ENSMUSG00000023030', u'ENSMUSG00000026511', u'ENSMUSG00000040430', u'ENSMUSG00000023034', u'ENSMUSG00000066278', u'ENSMUSG00000038708', u'ENSMUSG00000022037', u'ENSMUSG00000047414', u'ENSMUSG00000047904', u'ENSMUSG00000037032', u'ENSMUSG00000022031', u'ENSMUSG00000015092', u'ENSMUSG00000022292', u'ENSMUSG00000034738', u'ENSMUSG00000000838', u'ENSMUSG00000022296', u'ENSMUSG00000022295', u'ENSMUSG00000021253', u'ENSMUSG00000021250', u'ENSMUSG00000056851', u'ENSMUSG00000021256', u'ENSMUSG00000027168', u'ENSMUSG00000021255', u'ENSMUSG00000074698', u'ENSMUSG00000031605', u'ENSMUSG00000004530', u'ENSMUSG00000051331', u'ENSMUSG00000036057', u'ENSMUSG00000031601', u'ENSMUSG00000047419', u'ENSMUSG00000001755', u'ENSMUSG00000056458', u'ENSMUSG00000056459', u'ENSMUSG00000054717', u'ENSMUSG00000026991', u'ENSMUSG00000021096', u'ENSMUSG00000021097', u'ENSMUSG00000031730', u'ENSMUSG00000031732', u'ENSMUSG00000025586', u'ENSMUSG00000041684', u'ENSMUSG00000045983', u'ENSMUSG00000025429', u'ENSMUSG00000030738', u'ENSMUSG00000026469', u'ENSMUSG00000049521', u'ENSMUSG00000059291', u'ENSMUSG00000022722', u'ENSMUSG00000025812', u'ENSMUSG00000038014', u'ENSMUSG00000025410', u'ENSMUSG00000034075', u'ENSMUSG00000040102', u'ENSMUSG00000025417', u'ENSMUSG00000056214', u'ENSMUSG00000038965', u'ENSMUSG00000033855', u'ENSMUSG00000006715', u'ENSMUSG00000038379', u'ENSMUSG00000006717', u'ENSMUSG00000030733', u'ENSMUSG00000038375', u'ENSMUSG00000037104', u'ENSMUSG00000026860', u'ENSMUSG00000020476', u'ENSMUSG00000026864', u'ENSMUSG00000030638', u'ENSMUSG00000020473', u'ENSMUSG00000073542', u'ENSMUSG00000022503', u'ENSMUSG00000064061', u'ENSMUSG00000022500', u'ENSMUSG00000029267', u'ENSMUSG00000034206', u'ENSMUSG00000022505', u'ENSMUSG00000031137', u'ENSMUSG00000027203', u'ENSMUSG00000029647', u'ENSMUSG00000028848', u'ENSMUSG00000028849', u'ENSMUSG00000022346', u'ENSMUSG00000043153', u'ENSMUSG00000029649', u'ENSMUSG00000052593', u'ENSMUSG00000022619', u'ENSMUSG00000022995', u'ENSMUSG00000015944', u'ENSMUSG00000034675', u'ENSMUSG00000015942', u'ENSMUSG00000038170', u'ENSMUSG00000030224', u'ENSMUSG00000038175', u'ENSMUSG00000035242', u'ENSMUSG00000021671', u'ENSMUSG00000021676', u'ENSMUSG00000007721', u'ENSMUSG00000029465', u'ENSMUSG00000029467', u'ENSMUSG00000032633', u'ENSMUSG00000054855', u'ENSMUSG00000029462', u'ENSMUSG00000053119', u'ENSMUSG00000009828', u'ENSMUSG00000025340', u'ENSMUSG00000045659', u'ENSMUSG00000042688', u'ENSMUSG00000042684', u'ENSMUSG00000025348', u'ENSMUSG00000062960', u'ENSMUSG00000062963', u'ENSMUSG00000034255', u'ENSMUSG00000025980', u'ENSMUSG00000027363', u'ENSMUSG00000044433', u'ENSMUSG00000026393', u'ENSMUSG00000028600', u'ENSMUSG00000035385', u'ENSMUSG00000042770', u'ENSMUSG00000034701', u'ENSMUSG00000034706', u'ENSMUSG00000029276', u'ENSMUSG00000028609', u'ENSMUSG00000042178', u'ENSMUSG00000021071', u'ENSMUSG00000021076', u'ENSMUSG00000050382', u'ENSMUSG00000025747', u'ENSMUSG00000061462', u'ENSMUSG00000052135', u'ENSMUSG00000016308', u'ENSMUSG00000046269', u'ENSMUSG00000066842', u'ENSMUSG00000029512', u'ENSMUSG00000020460', u'ENSMUSG00000021719', u'ENSMUSG00000028029', u'ENSMUSG00000053192', u'ENSMUSG00000049892', u'ENSMUSG00000021712', u'ENSMUSG00000028020', u'ENSMUSG00000021710', u'ENSMUSG00000063439', u'ENSMUSG00000064065', u'ENSMUSG00000034926', u'ENSMUSG00000042349', u'ENSMUSG00000016528', u'ENSMUSG00000028773', u'ENSMUSG00000016526', u'ENSMUSG00000045322', u'ENSMUSG00000038957', u'ENSMUSG00000089872', u'ENSMUSG00000026490', u'ENSMUSG00000028936', u'ENSMUSG00000028771', u'ENSMUSG00000028931', u'ENSMUSG00000028932', u'ENSMUSG00000040729', u'ENSMUSG00000032126', u'ENSMUSG00000020783', u'ENSMUSG00000034781', u'ENSMUSG00000019907', u'ENSMUSG00000018672', u'ENSMUSG00000017146', u'ENSMUSG00000039753', u'ENSMUSG00000075415', u'ENSMUSG00000032705', u'ENSMUSG00000025199', u'ENSMUSG00000020611', u'ENSMUSG00000029482', u'ENSMUSG00000032702', u'ENSMUSG00000020612', u'ENSMUSG00000024163', u'ENSMUSG00000028330', u'ENSMUSG00000035683', u'ENSMUSG00000008668', u'ENSMUSG00000029657', u'ENSMUSG00000041073', u'ENSMUSG00000024169', u'ENSMUSG00000021408', u'ENSMUSG00000014301', u'ENSMUSG00000014303', u'ENSMUSG00000004936', u'ENSMUSG00000032096', u'ENSMUSG00000032097', u'ENSMUSG00000019988', u'ENSMUSG00000074170', u'ENSMUSG00000019986', u'ENSMUSG00000042228', u'ENSMUSG00000057329', u'ENSMUSG00000031511', u'ENSMUSG00000032381', u'ENSMUSG00000032382', u'ENSMUSG00000042834', u'ENSMUSG00000002718', u'ENSMUSG00000053519', u'ENSMUSG00000032386', u'ENSMUSG00000031586', u'ENSMUSG00000032388', u'ENSMUSG00000042359', u'ENSMUSG00000080268', u'ENSMUSG00000028708', u'ENSMUSG00000039809', u'ENSMUSG00000035725', u'ENSMUSG00000043384', u'ENSMUSG00000032410', u'ENSMUSG00000029797', u'ENSMUSG00000006095', u'ENSMUSG00000018585', u'ENSMUSG00000018583', u'ENSMUSG00000020107', u'ENSMUSG00000032418', u'ENSMUSG00000020108', u'ENSMUSG00000078762', u'ENSMUSG00000037946', u'ENSMUSG00000028873', u'ENSMUSG00000019850', u'ENSMUSG00000024294', u'ENSMUSG00000036391', u'ENSMUSG00000025880', u'ENSMUSG00000036712', u'ENSMUSG00000024290', u'ENSMUSG00000022906', u'ENSMUSG00000028703', u'ENSMUSG00000036398', u'ENSMUSG00000039126', u'ENSMUSG00000019214', u'ENSMUSG00000075028', u'ENSMUSG00000019210', u'ENSMUSG00000034422', u'ENSMUSG00000057672', u'ENSMUSG00000038894', u'ENSMUSG00000078789', u'ENSMUSG00000039842', u'ENSMUSG00000038058', u'ENSMUSG00000032892', u'ENSMUSG00000035686', u'ENSMUSG00000002372', u'ENSMUSG00000027995', u'ENSMUSG00000033307', u'ENSMUSG00000032562', u'ENSMUSG00000053175', u'ENSMUSG00000018293', u'ENSMUSG00000001173', u'ENSMUSG00000044328', u'ENSMUSG00000001175', u'ENSMUSG00000006386', u'ENSMUSG00000051934', u'ENSMUSG00000024764', u'ENSMUSG00000024767', u'ENSMUSG00000059248', u'ENSMUSG00000079562', u'ENSMUSG00000020044', u'ENSMUSG00000037712', u'ENSMUSG00000024769', u'ENSMUSG00000020042', u'ENSMUSG00000048327', u'ENSMUSG00000027845', u'ENSMUSG00000026728', u'ENSMUSG00000059456', u'ENSMUSG00000026726', u'ENSMUSG00000019505', u'ENSMUSG00000060429', u'ENSMUSG00000024847', u'ENSMUSG00000058407', u'ENSMUSG00000024908', u'ENSMUSG00000032966', u'ENSMUSG00000053113', u'ENSMUSG00000032968', u'ENSMUSG00000030849', u'ENSMUSG00000033166', u'ENSMUSG00000016946', u'ENSMUSG00000005505', u'ENSMUSG00000036241', u'ENSMUSG00000078941', u'ENSMUSG00000024349', u'ENSMUSG00000005054', u'ENSMUSG00000033542', u'ENSMUSG00000027312', u'ENSMUSG00000030946', u'ENSMUSG00000050071', u'ENSMUSG00000031429', u'ENSMUSG00000024346', u'ENSMUSG00000024617', u'ENSMUSG00000036718', u'ENSMUSG00000014164', u'ENSMUSG00000040907', u'ENSMUSG00000027122', u'ENSMUSG00000041556', u'ENSMUSG00000026797', u'ENSMUSG00000024583', u'ENSMUSG00000024587', u'ENSMUSG00000050677', u'ENSMUSG00000015165', u'ENSMUSG00000038665', u'ENSMUSG00000041849', u'ENSMUSG00000069769', u'ENSMUSG00000026615', u'ENSMUSG00000026792', u'ENSMUSG00000033767', u'ENSMUSG00000026618', u'ENSMUSG00000059040', u'ENSMUSG00000033763', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000024830', u'ENSMUSG00000030019', u'ENSMUSG00000024835', u'ENSMUSG00000031516', u'ENSMUSG00000020829', u'ENSMUSG00000020827', u'ENSMUSG00000031634', u'ENSMUSG00000020823', u'ENSMUSG00000020821', u'ENSMUSG00000070544', u'ENSMUSG00000030707', u'ENSMUSG00000072214', u'ENSMUSG00000020919', u'ENSMUSG00000027581', u'ENSMUSG00000030701', u'ENSMUSG00000049811', u'ENSMUSG00000020917', u'ENSMUSG00000000531', u'ENSMUSG00000030494', u'ENSMUSG00000037443', u'ENSMUSG00000018921', u'ENSMUSG00000015766', u'ENSMUSG00000040204', u'ENSMUSG00000023249', u'ENSMUSG00000004018', u'ENSMUSG00000019433', u'ENSMUSG00000019432', u'ENSMUSG00000014554', u'ENSMUSG00000038024', u'ENSMUSG00000033615', u'ENSMUSG00000040479', u'ENSMUSG00000035642', u'ENSMUSG00000030127', u'ENSMUSG00000039620', u'ENSMUSG00000039621', u'ENSMUSG00000063358', u'ENSMUSG00000030120', u'ENSMUSG00000027900', u'ENSMUSG00000032578', u'ENSMUSG00000027905', u'ENSMUSG00000047810', u'ENSMUSG00000055003', u'ENSMUSG00000040843', u'ENSMUSG00000004637', u'ENSMUSG00000047804', u'ENSMUSG00000004631', u'ENSMUSG00000063146', u'ENSMUSG00000004633', u'ENSMUSG00000032477', u'ENSMUSG00000031543', u'ENSMUSG00000035969', u'ENSMUSG00000033059', u'ENSMUSG00000000441', u'ENSMUSG00000031546', u'ENSMUSG00000005656', u'ENSMUSG00000005125', u'ENSMUSG00000056737', u'ENSMUSG00000033308', u'ENSMUSG00000030839', u'ENSMUSG00000031865', u'ENSMUSG00000003437', u'ENSMUSG00000023025', u'ENSMUSG00000026504', u'ENSMUSG00000031837', u'ENSMUSG00000023022', u'ENSMUSG00000014791', u'ENSMUSG00000019726', u'ENSMUSG00000049401', u'ENSMUSG00000017264', u'ENSMUSG00000026509', u'ENSMUSG00000015377', u'ENSMUSG00000024186', u'ENSMUSG00000034066', u'ENSMUSG00000025979', u'ENSMUSG00000025978', u'ENSMUSG00000046841', u'ENSMUSG00000068874', u'ENSMUSG00000054693', u'ENSMUSG00000006412', u'ENSMUSG00000074129', u'ENSMUSG00000031618', u'ENSMUSG00000068264', u'ENSMUSG00000023755', u'ENSMUSG00000029073', u'ENSMUSG00000006418', u'ENSMUSG00000029076', u'ENSMUSG00000059796', u'ENSMUSG00000022193', u'ENSMUSG00000022194', u'ENSMUSG00000040061', u'ENSMUSG00000022197', u'ENSMUSG00000026473', u'ENSMUSG00000023944', u'ENSMUSG00000023110', u'ENSMUSG00000003546', u'ENSMUSG00000026475', u'ENSMUSG00000014956', u'ENSMUSG00000040495', u'ENSMUSG00000022750', u'ENSMUSG00000022751', u'ENSMUSG00000003380', u'ENSMUSG00000061436', u'ENSMUSG00000056598', u'ENSMUSG00000025403', u'ENSMUSG00000022758', u'ENSMUSG00000042520', u'ENSMUSG00000006705', u'ENSMUSG00000055775', u'ENSMUSG00000034390', u'ENSMUSG00000005103', u'ENSMUSG00000029186', u'ENSMUSG00000040860', u'ENSMUSG00000024454', u'ENSMUSG00000005871', u'ENSMUSG00000056204', u'ENSMUSG00000003360', u'ENSMUSG00000050732', u'ENSMUSG00000050541', u'ENSMUSG00000020440', u'ENSMUSG00000029217', u'ENSMUSG00000022574', u'ENSMUSG00000022575', u'ENSMUSG00000029212', u'ENSMUSG00000029213', u'ENSMUSG00000026879', u'ENSMUSG00000022571', u'ENSMUSG00000022375', u'ENSMUSG00000022377', u'ENSMUSG00000003099', u'ENSMUSG00000022372', u'ENSMUSG00000032297', u'ENSMUSG00000046997', u'ENSMUSG00000046994', u'ENSMUSG00000029673', u'ENSMUSG00000003762', u'ENSMUSG00000042699', u'ENSMUSG00000079227', u'ENSMUSG00000025572', u'ENSMUSG00000028851', u'ENSMUSG00000028850', u'ENSMUSG00000025576', u'ENSMUSG00000034663', u'ENSMUSG00000007659', u'ENSMUSG00000007656', u'ENSMUSG00000038145', u'ENSMUSG00000007655', u'ENSMUSG00000052087', u'ENSMUSG00000071984', u'ENSMUSG00000021662', u'ENSMUSG00000021661', u'ENSMUSG00000021660', u'ENSMUSG00000040586', u'ENSMUSG00000039145', u'ENSMUSG00000032624', u'ENSMUSG00000007739', u'ENSMUSG00000021669', u'ENSMUSG00000055707', u'ENSMUSG00000023805', u'ENSMUSG00000022403', u'ENSMUSG00000022400', u'ENSMUSG00000023806', u'ENSMUSG00000029326', u'ENSMUSG00000023800', u'ENSMUSG00000015994', u'ENSMUSG00000039850', u'ENSMUSG00000028101', u'ENSMUSG00000009585', u'ENSMUSG00000025351', u'ENSMUSG00000023809', u'ENSMUSG00000028107', u'ENSMUSG00000090213', u'ENSMUSG00000003161', u'ENSMUSG00000063077', u'ENSMUSG00000034247', u'ENSMUSG00000034245', u'ENSMUSG00000042766', u'ENSMUSG00000021061', u'ENSMUSG00000006678', u'ENSMUSG00000028580', u'ENSMUSG00000021067', u'ENSMUSG00000020599', u'ENSMUSG00000006673', u'ENSMUSG00000021068', u'ENSMUSG00000020594', u'ENSMUSG00000034485', u'ENSMUSG00000020593', u'ENSMUSG00000052102', u'ENSMUSG00000025758', u'ENSMUSG00000023938', u'ENSMUSG00000039031', u'ENSMUSG00000020623', u'ENSMUSG00000052105', u'ENSMUSG00000068206', u'ENSMUSG00000054115', u'ENSMUSG00000028035', u'ENSMUSG00000020629', u'ENSMUSG00000028037', u'ENSMUSG00000023932', u'ENSMUSG00000029528', u'ENSMUSG00000028030', u'ENSMUSG00000049882', u'ENSMUSG00000034931', u'ENSMUSG00000062825', u'ENSMUSG00000034936', u'ENSMUSG00000014226', u'ENSMUSG00000052698', u'ENSMUSG00000039246', u'ENSMUSG00000008855', u'ENSMUSG00000052581', u'ENSMUSG00000013698', u'ENSMUSG00000041653', u'ENSMUSG00000035283', u'ENSMUSG00000038812', u'ENSMUSG00000025190', u'ENSMUSG00000025193', u'ENSMUSG00000025195', u'ENSMUSG00000028926', u'ENSMUSG00000042502', u'ENSMUSG00000059436', u'ENSMUSG00000056698', u'ENSMUSG00000017132', u'ENSMUSG00000071415', u'ENSMUSG00000053617', u'ENSMUSG00000018669', u'ENSMUSG00000002413', u'ENSMUSG00000002147', u'ENSMUSG00000004865', u'ENSMUSG00000021476', u'ENSMUSG00000021477', u'ENSMUSG00000028322', u'ENSMUSG00000024112', u'ENSMUSG00000044071', u'ENSMUSG00000021470', u'ENSMUSG00000028329', u'ENSMUSG00000028328', u'ENSMUSG00000006262', u'ENSMUSG00000040407', u'ENSMUSG00000036779', u'ENSMUSG00000018449', u'ENSMUSG00000028191', u'ENSMUSG00000056076', u'ENSMUSG00000030655', u'ENSMUSG00000067851', u'ENSMUSG00000018446', u'ENSMUSG00000032085', u'ENSMUSG00000032397', u'ENSMUSG00000032396', u'ENSMUSG00000032393', u'ENSMUSG00000046442', u'ENSMUSG00000045316', u'ENSMUSG00000059834', u'ENSMUSG00000035754', u'ENSMUSG00000018068', u'ENSMUSG00000032399', u'ENSMUSG00000038545', u'ENSMUSG00000075334', u'ENSMUSG00000020135', u'ENSMUSG00000020130', u'ENSMUSG00000032402', u'ENSMUSG00000018593', u'ENSMUSG00000046718', u'ENSMUSG00000060036', u'ENSMUSG00000060038', u'ENSMUSG00000020053', u'ENSMUSG00000070372', u'ENSMUSG00000070371', u'ENSMUSG00000071723', u'ENSMUSG00000026426', u'ENSMUSG00000046761', u'ENSMUSG00000087260', u'ENSMUSG00000035890', u'ENSMUSG00000025027', u'ENSMUSG00000039457', u'ENSMUSG00000019883', u'ENSMUSG00000021987', u'ENSMUSG00000093661', u'ENSMUSG00000033377', u'ENSMUSG00000039853', u'ENSMUSG00000033276', u'ENSMUSG00000045318', u'ENSMUSG00000021879', u'ENSMUSG00000002365', u'ENSMUSG00000036095', u'ENSMUSG00000025103', u'ENSMUSG00000036098', u'ENSMUSG00000021870', u'ENSMUSG00000021871', u'ENSMUSG00000032577', u'ENSMUSG00000021877', u'ENSMUSG00000018286', u'ENSMUSG00000074064', u'ENSMUSG00000045954', u'ENSMUSG00000024750', u'ENSMUSG00000028426', u'ENSMUSG00000021500', u'ENSMUSG00000037703', u'ENSMUSG00000050063', u'ENSMUSG00000038453', u'ENSMUSG00000053768', u'ENSMUSG00000018846', u'ENSMUSG00000010660', u'ENSMUSG00000004880', u'ENSMUSG00000018841', u'ENSMUSG00000040699', u'ENSMUSG00000040327', u'ENSMUSG00000033287', u'ENSMUSG00000040325', u'ENSMUSG00000033282', u'ENSMUSG00000090553', u'ENSMUSG00000018849', u'ENSMUSG00000018848', u'ENSMUSG00000074896', u'ENSMUSG00000030057', u'ENSMUSG00000036478', u'ENSMUSG00000027878', u'ENSMUSG00000010067', u'ENSMUSG00000036473', u'ENSMUSG00000038546', u'ENSMUSG00000050192', u'ENSMUSG00000006281', u'ENSMUSG00000036270', u'ENSMUSG00000024338', u'ENSMUSG00000036273', u'ENSMUSG00000030421', u'ENSMUSG00000006288', u'ENSMUSG00000006289', u'ENSMUSG00000024620', u'ENSMUSG00000033577', u'ENSMUSG00000022972', u'ENSMUSG00000022973', u'ENSMUSG00000005469', u'ENSMUSG00000000148', u'ENSMUSG00000000631', u'ENSMUSG00000001729', u'ENSMUSG00000037679', u'ENSMUSG00000000632', u'ENSMUSG00000050663', u'ENSMUSG00000000142', u'ENSMUSG00000041528', u'ENSMUSG00000024232', u'ENSMUSG00000056201', u'ENSMUSG00000026667', u'ENSMUSG00000058056', u'ENSMUSG00000026662', u'ENSMUSG00000000149', u'ENSMUSG00000028456', u'ENSMUSG00000001924', u'ENSMUSG00000027132', u'ENSMUSG00000039735', u'ENSMUSG00000062397', u'ENSMUSG00000070880', u'ENSMUSG00000005481', u'ENSMUSG00000036503', u'ENSMUSG00000005483', u'ENSMUSG00000033021', u'ENSMUSG00000036504', u'ENSMUSG00000028530', u'ENSMUSG00000037172', u'ENSMUSG00000030007', u'ENSMUSG00000001034', u'ENSMUSG00000020908', u'ENSMUSG00000001036', u'ENSMUSG00000024241', u'ENSMUSG00000030711', u'ENSMUSG00000020901', u'ENSMUSG00000020900', u'ENSMUSG00000027223', u'ENSMUSG00000020902', u'ENSMUSG00000001039', u'ENSMUSG00000041642', u'ENSMUSG00000015755', u'ENSMUSG00000036430', u'ENSMUSG00000043909', u'ENSMUSG00000018932', u'ENSMUSG00000038495', u'ENSMUSG00000065954', u'ENSMUSG00000037458', u'ENSMUSG00000046873', u'ENSMUSG00000039630', u'ENSMUSG00000030137', u'ENSMUSG00000039632', u'ENSMUSG00000039637', u'ENSMUSG00000066258', u'ENSMUSG00000029634', u'ENSMUSG00000059146', u'ENSMUSG00000031997', u'ENSMUSG00000043510', u'ENSMUSG00000031993', u'ENSMUSG00000031442', u'ENSMUSG00000005732', u'ENSMUSG00000040852', u'ENSMUSG00000040855', u'ENSMUSG00000029636', u'ENSMUSG00000033597', u'ENSMUSG00000027823', u'ENSMUSG00000031537', u'ENSMUSG00000023348', u'ENSMUSG00000026269', u'ENSMUSG00000027827', u'ENSMUSG00000052139', u'ENSMUSG00000020534', u'ENSMUSG00000027829', u'ENSMUSG00000076431', u'ENSMUSG00000037295', u'ENSMUSG00000030826', u'ENSMUSG00000031538', u'ENSMUSG00000023345', u'ENSMUSG00000040455', u'ENSMUSG00000019715', u'ENSMUSG00000014769', u'ENSMUSG00000003421', u'ENSMUSG00000022620', u'ENSMUSG00000003423', u'ENSMUSG00000031841', u'ENSMUSG00000047675', u'ENSMUSG00000063160', u'ENSMUSG00000014813', u'ENSMUSG00000003429', u'ENSMUSG00000014767', u'ENSMUSG00000031848', u'ENSMUSG00000051483', u'ENSMUSG00000029994', u'ENSMUSG00000030222', u'ENSMUSG00000030225', u'ENSMUSG00000021279', u'ENSMUSG00000029993', u'ENSMUSG00000048696', u'ENSMUSG00000021277', u'ENSMUSG00000021270', u'ENSMUSG00000055652', u'ENSMUSG00000026083', u'ENSMUSG00000006464', u'ENSMUSG00000031668', u'ENSMUSG00000029060', u'ENSMUSG00000031197', u'ENSMUSG00000035783', u'ENSMUSG00000031661', u'ENSMUSG00000003559', u'ENSMUSG00000022184', u'ENSMUSG00000022180', u'ENSMUSG00000057506', u'ENSMUSG00000026404', u'ENSMUSG00000031284', u'ENSMUSG00000031285', u'ENSMUSG00000040681', u'ENSMUSG00000056870', u'ENSMUSG00000049502', u'ENSMUSG00000037058', u'ENSMUSG00000032041', u'ENSMUSG00000043008', u'ENSMUSG00000032040', u'ENSMUSG00000029122', u'ENSMUSG00000039523', u'ENSMUSG00000054958', u'ENSMUSG00000029826', u'ENSMUSG00000031266', u'ENSMUSG00000039703', u'ENSMUSG00000036686', u'ENSMUSG00000025104', u'ENSMUSG00000070953', u'ENSMUSG00000029191', u'ENSMUSG00000024077', u'ENSMUSG00000026888', u'ENSMUSG00000021182', u'ENSMUSG00000022568', u'ENSMUSG00000021180', u'ENSMUSG00000020458', u'ENSMUSG00000020457', u'ENSMUSG00000026883', u'ENSMUSG00000020455', u'ENSMUSG00000020454', u'ENSMUSG00000037992', u'ENSMUSG00000020451', u'ENSMUSG00000026885', u'ENSMUSG00000047454', u'ENSMUSG00000026313', u'ENSMUSG00000003779', u'ENSMUSG00000028222', u'ENSMUSG00000026315', u'ENSMUSG00000046985', u'ENSMUSG00000074305', u'ENSMUSG00000029840', u'ENSMUSG00000004951', u'ENSMUSG00000025507', u'ENSMUSG00000025504', u'ENSMUSG00000028822', u'ENSMUSG00000025503', u'ENSMUSG00000028820', u'ENSMUSG00000062372', u'ENSMUSG00000039458', u'ENSMUSG00000056153', u'ENSMUSG00000007646', u'ENSMUSG00000012535', u'ENSMUSG00000015214', u'ENSMUSG00000015961', u'ENSMUSG00000039577', u'ENSMUSG00000024242', u'ENSMUSG00000021699', u'ENSMUSG00000029684', u'ENSMUSG00000029687', u'ENSMUSG00000026502', u'ENSMUSG00000021693', u'ENSMUSG00000021690', u'ENSMUSG00000041638', u'ENSMUSG00000021694', u'ENSMUSG00000029447', u'ENSMUSG00000027598', u'ENSMUSG00000028138', u'ENSMUSG00000029442', u'ENSMUSG00000029440', u'ENSMUSG00000022419', u'ENSMUSG00000041180', u'ENSMUSG00000023832', u'ENSMUSG00000028137', u'ENSMUSG00000046806', u'ENSMUSG00000029449', u'ENSMUSG00000028133', u'ENSMUSG00000052712', u'ENSMUSG00000028629', u'ENSMUSG00000025825', u'ENSMUSG00000035027', u'ENSMUSG00000026064', u'ENSMUSG00000042750', u'ENSMUSG00000025217', u'ENSMUSG00000057788', u'ENSMUSG00000041632', u'ENSMUSG00000035637', u'ENSMUSG00000021057', u'ENSMUSG00000021051', u'ENSMUSG00000069135', u'ENSMUSG00000035632', u'ENSMUSG00000020580', u'ENSMUSG00000059713', u'ENSMUSG00000020635', u'ENSMUSG00000023908', u'ENSMUSG00000026377', u'ENSMUSG00000020630', u'ENSMUSG00000023904', u'ENSMUSG00000042216', u'ENSMUSG00000038344', u'ENSMUSG00000020639', u'ENSMUSG00000020638', u'ENSMUSG00000028552', u'ENSMUSG00000064181', u'ENSMUSG00000028550', u'ENSMUSG00000028551', u'ENSMUSG00000068394', u'ENSMUSG00000028005', u'ENSMUSG00000034902', u'ENSMUSG00000025035', u'ENSMUSG00000038342', u'ENSMUSG00000052681', u'ENSMUSG00000031527', u'ENSMUSG00000049659', u'ENSMUSG00000073676', u'ENSMUSG00000034342', u'ENSMUSG00000027346', u'ENSMUSG00000034832', u'ENSMUSG00000034341', u'ENSMUSG00000028488', u'ENSMUSG00000028958', u'ENSMUSG00000035293', u'ENSMUSG00000024335', u'ENSMUSG00000034349', u'ENSMUSG00000035297', u'ENSMUSG00000041731', u'ENSMUSG00000038807', u'ENSMUSG00000078716', u'ENSMUSG00000072663', u'ENSMUSG00000040359', u'ENSMUSG00000035834', u'ENSMUSG00000078486', u'ENSMUSG00000072941', u'ENSMUSG00000072946', u'ENSMUSG00000046722', u'ENSMUSG00000021461', u'ENSMUSG00000027340', u'ENSMUSG00000028312', u'ENSMUSG00000071337', u'ENSMUSG00000001555', u'ENSMUSG00000043866', u'ENSMUSG00000006273', u'ENSMUSG00000001552', u'ENSMUSG00000031807', u'ENSMUSG00000064247', u'ENSMUSG00000043872', u'ENSMUSG00000044583', u'ENSMUSG00000014361', u'ENSMUSG00000066406', u'ENSMUSG00000038349', u'ENSMUSG00000022982', u'ENSMUSG00000039194', u'ENSMUSG00000032368', u'ENSMUSG00000039197', u'ENSMUSG00000057497', u'ENSMUSG00000032782', u'ENSMUSG00000028431', u'ENSMUSG00000024526', u'ENSMUSG00000045180', u'ENSMUSG00000052372', u'ENSMUSG00000053838', u'ENSMUSG00000032366', u'ENSMUSG00000028792', u'ENSMUSG00000052374', u'ENSMUSG00000061353', u'ENSMUSG00000060098', u'ENSMUSG00000040354', u'ENSMUSG00000037907', u'ENSMUSG00000020122', u'ENSMUSG00000020121', u'ENSMUSG00000020120', u'ENSMUSG00000032030', u'ENSMUSG00000020124', u'ENSMUSG00000057948', u'ENSMUSG00000020027', u'ENSMUSG00000020024', u'ENSMUSG00000020021', u'ENSMUSG00000042286', u'ENSMUSG00000040003', u'ENSMUSG00000013973', u'ENSMUSG00000041408', u'ENSMUSG00000020029', u'ENSMUSG00000017670', u'ENSMUSG00000044768', u'ENSMUSG00000032186', u'ENSMUSG00000021998', u'ENSMUSG00000032185', u'ENSMUSG00000045071', u'ENSMUSG00000021994', u'ENSMUSG00000018548', u'ENSMUSG00000021996', u'ENSMUSG00000033365', u'ENSMUSG00000021990', u'ENSMUSG00000036087', u'ENSMUSG00000028433', u'ENSMUSG00000038174', u'ENSMUSG00000044340', u'ENSMUSG00000032508', u'ENSMUSG00000053153', u'ENSMUSG00000079197', u'ENSMUSG00000002603', u'ENSMUSG00000032504', u'ENSMUSG00000032502', u'ENSMUSG00000032503', u'ENSMUSG00000032500', u'ENSMUSG00000021866', u'ENSMUSG00000024039', u'ENSMUSG00000001151', u'ENSMUSG00000001150', u'ENSMUSG00000061751', u'ENSMUSG00000071203', u'ENSMUSG00000024033', u'ENSMUSG00000079235', u'ENSMUSG00000021514', u'ENSMUSG00000019966', u'ENSMUSG00000027699', u'ENSMUSG00000048878', u'ENSMUSG00000004952', u'ENSMUSG00000044014', u'ENSMUSG00000044164', u'ENSMUSG00000027692', u'ENSMUSG00000027695', u'ENSMUSG00000072437', u'ENSMUSG00000033952', u'ENSMUSG00000002820', u'ENSMUSG00000022544', u'ENSMUSG00000002825', u'ENSMUSG00000029223', u'ENSMUSG00000006850', u'ENSMUSG00000055065', u'ENSMUSG00000025239', u'ENSMUSG00000040990', u'ENSMUSG00000032216', u'ENSMUSG00000032217', u'ENSMUSG00000055401', u'ENSMUSG00000033565', u'ENSMUSG00000070520', u'ENSMUSG00000050052', u'ENSMUSG00000027108', u'ENSMUSG00000025234', u'ENSMUSG00000022962', u'ENSMUSG00000029209', u'ENSMUSG00000041530', u'ENSMUSG00000025235', u'ENSMUSG00000054252', u'ENSMUSG00000055805', u'ENSMUSG00000020330', u'ENSMUSG00000020331', u'ENSMUSG00000000600', u'ENSMUSG00000027457', u'ENSMUSG00000027454', u'ENSMUSG00000071072', u'ENSMUSG00000019143', u'ENSMUSG00000040265', u'ENSMUSG00000033585', u'ENSMUSG00000026670', u'ENSMUSG00000034891', u'ENSMUSG00000026672', u'ENSMUSG00000062380', u'ENSMUSG00000028798', u'ENSMUSG00000001930', u'ENSMUSG00000040268', u'ENSMUSG00000033031', u'ENSMUSG00000055013', u'ENSMUSG00000036513', u'ENSMUSG00000033032', u'ENSMUSG00000040850', u'ENSMUSG00000024811', u'ENSMUSG00000029228', u'ENSMUSG00000030031', u'ENSMUSG00000037020', u'ENSMUSG00000024927', u'ENSMUSG00000010051', u'ENSMUSG00000024253', u'ENSMUSG00000041859', u'ENSMUSG00000079055', u'ENSMUSG00000032724', u'ENSMUSG00000030720', u'ENSMUSG00000033949', u'ENSMUSG00000020936', u'ENSMUSG00000020937', u'ENSMUSG00000027210', u'ENSMUSG00000054226', u'ENSMUSG00000001025', u'ENSMUSG00000030727', u'ENSMUSG00000015749', u'ENSMUSG00000031227', u'ENSMUSG00000005034', u'ENSMUSG00000036769', u'ENSMUSG00000038485', u'ENSMUSG00000004035', u'ENSMUSG00000031610', u'ENSMUSG00000004032', u'ENSMUSG00000015745', u'ENSMUSG00000036918', u'ENSMUSG00000031536', u'ENSMUSG00000038733', u'ENSMUSG00000066892', u'ENSMUSG00000051495', u'ENSMUSG00000037351', u'ENSMUSG00000039607', u'ENSMUSG00000039601', u'ENSMUSG00000027552', u'ENSMUSG00000041840', u'ENSMUSG00000030102', u'ENSMUSG00000027820', u'ENSMUSG00000030105', u'ENSMUSG00000025785', u'ENSMUSG00000031451', u'ENSMUSG00000035828', u'ENSMUSG00000031453', u'ENSMUSG00000031980', u'ENSMUSG00000031987', u'ENSMUSG00000079110', u'ENSMUSG00000007097', u'ENSMUSG00000026278', u'ENSMUSG00000020802', u'ENSMUSG00000020803', u'ENSMUSG00000027676', u'ENSMUSG00000071856', u'ENSMUSG00000005102', u'ENSMUSG00000020807', u'ENSMUSG00000030584', u'ENSMUSG00000026270', u'ENSMUSG00000023353', u'ENSMUSG00000031438', u'ENSMUSG00000030852', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000027070', u'ENSMUSG00000014778', u'ENSMUSG00000034748', u'ENSMUSG00000031853', u'ENSMUSG00000026078', u'ENSMUSG00000014771', u'ENSMUSG00000003411', u'ENSMUSG00000026074', u'ENSMUSG00000040466', u'ENSMUSG00000014776', u'ENSMUSG00000030216', u'ENSMUSG00000031922', u'ENSMUSG00000039515', u'ENSMUSG00000056629', u'ENSMUSG00000073079', u'ENSMUSG00000060090', u'ENSMUSG00000021262', u'ENSMUSG00000006476', u'ENSMUSG00000006471', u'ENSMUSG00000021266', u'ENSMUSG00000022089', u'ENSMUSG00000029055', u'ENSMUSG00000029056', u'ENSMUSG00000030824', u'ENSMUSG00000029050', u'ENSMUSG00000036882', u'ENSMUSG00000031673', u'ENSMUSG00000029053', u'ENSMUSG00000051853', u'ENSMUSG00000022178', u'ENSMUSG00000039830', u'ENSMUSG00000020716', u'ENSMUSG00000021069', u'ENSMUSG00000071454', u'ENSMUSG00000029413', u'ENSMUSG00000022177', u'ENSMUSG00000038028', u'ENSMUSG00000049511', u'ENSMUSG00000022770', u'ENSMUSG00000022771', u'ENSMUSG00000022774', u'ENSMUSG00000039109', u'ENSMUSG00000067274', u'ENSMUSG00000031843', u'ENSMUSG00000007670', u'ENSMUSG00000038127', u'ENSMUSG00000047945', u'ENSMUSG00000038122', u'ENSMUSG00000056268', u'ENSMUSG00000031278', u'ENSMUSG00000056267', u'ENSMUSG00000032553', u'ENSMUSG00000038128', u'ENSMUSG00000022792', u'ENSMUSG00000003345', u'ENSMUSG00000031075', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000039943', u'ENSMUSG00000026893', u'ENSMUSG00000026896', u'ENSMUSG00000014592', u'ENSMUSG00000026305', u'ENSMUSG00000033323', u'ENSMUSG00000026307', u'ENSMUSG00000026309', u'ENSMUSG00000003810', u'ENSMUSG00000022312', u'ENSMUSG00000029833', u'ENSMUSG00000037331', u'ENSMUSG00000009907', u'ENSMUSG00000021483', u'ENSMUSG00000028837', u'ENSMUSG00000028577', u'ENSMUSG00000067150', u'ENSMUSG00000062867', u'ENSMUSG00000028833', u'ENSMUSG00000028832', u'ENSMUSG00000028479', u'ENSMUSG00000003813', u'ENSMUSG00000034135', u'ENSMUSG00000032254', u'ENSMUSG00000015222', u'ENSMUSG00000035198', u'ENSMUSG00000035199', u'ENSMUSG00000056313', u'ENSMUSG00000024472', u'ENSMUSG00000070565', u'ENSMUSG00000074457', u'ENSMUSG00000030220', u'ENSMUSG00000021681', u'ENSMUSG00000013584', u'ENSMUSG00000049119', u'ENSMUSG00000029304', u'ENSMUSG00000022425', u'ENSMUSG00000012296', u'ENSMUSG00000022427', u'ENSMUSG00000022420', u'ENSMUSG00000034848', u'ENSMUSG00000023826', u'ENSMUSG00000025337', u'ENSMUSG00000022428', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000090137', u'ENSMUSG00000029231', u'ENSMUSG00000022220', u'ENSMUSG00000022553', u'ENSMUSG00000022556', u'ENSMUSG00000024777', u'ENSMUSG00000029238', u'ENSMUSG00000066568', u'ENSMUSG00000028634', u'ENSMUSG00000003184', u'ENSMUSG00000028630', u'ENSMUSG00000067786', u'ENSMUSG00000034731', u'ENSMUSG00000021048', u'ENSMUSG00000040483', u'ENSMUSG00000042745', u'ENSMUSG00000034156', u'ENSMUSG00000048482', u'ENSMUSG00000051343', u'ENSMUSG00000021040', u'ENSMUSG00000035606', u'ENSMUSG00000044813', u'ENSMUSG00000059923', u'ENSMUSG00000039057', u'ENSMUSG00000046854', u'ENSMUSG00000009470', u'ENSMUSG00000016194', u'ENSMUSG00000078157', u'ENSMUSG00000039058', u'ENSMUSG00000023913', u'ENSMUSG00000041995', u'ENSMUSG00000035992', u'ENSMUSG00000025025', u'ENSMUSG00000025024', u'ENSMUSG00000008475', u'ENSMUSG00000025026', u'ENSMUSG00000024197', u'ENSMUSG00000031392', u'ENSMUSG00000028019', u'ENSMUSG00000028018', u'ENSMUSG00000031217', u'ENSMUSG00000028949', u'ENSMUSG00000028126', u'ENSMUSG00000031740', u'ENSMUSG00000028945', u'ENSMUSG00000038836', u'ENSMUSG00000028128', u'ENSMUSG00000052566', u'ENSMUSG00000038831', u'ENSMUSG00000027849', u'ENSMUSG00000020484', u'ENSMUSG00000017119', u'ENSMUSG00000020486', u'ENSMUSG00000031214', u'ENSMUSG00000042523', u'ENSMUSG00000024778', u'ENSMUSG00000028495', u'ENSMUSG00000020483', u'ENSMUSG00000046139', u'ENSMUSG00000050017', u'ENSMUSG00000039298', u'ENSMUSG00000021458', u'ENSMUSG00000079339', u'ENSMUSG00000040536', u'ENSMUSG00000039128', u'ENSMUSG00000033910', u'ENSMUSG00000043811', u'ENSMUSG00000069020', u'ENSMUSG00000029059', u'ENSMUSG00000021453', u'ENSMUSG00000028307', u'ENSMUSG00000024136', u'ENSMUSG00000021457', u'ENSMUSG00000037617', u'ENSMUSG00000063576', u'ENSMUSG00000049717', u'ENSMUSG00000031667', u'ENSMUSG00000018425', u'ENSMUSG00000044573', u'ENSMUSG00000008658', u'ENSMUSG00000038900', u'ENSMUSG00000034845', u'ENSMUSG00000038902', u'ENSMUSG00000031665', u'ENSMUSG00000060600', u'ENSMUSG00000039183', u'ENSMUSG00000032372', u'ENSMUSG00000045193', u'ENSMUSG00000018042', u'ENSMUSG00000018736', u'ENSMUSG00000035770', u'ENSMUSG00000037936', u'ENSMUSG00000053560', u'ENSMUSG00000002763', u'ENSMUSG00000032178', u'ENSMUSG00000032177', u'ENSMUSG00000032175', u'ENSMUSG00000020152', u'ENSMUSG00000002768', u'ENSMUSG00000020150', u'ENSMUSG00000020151', u'ENSMUSG00000037851', u'ENSMUSG00000037857', u'ENSMUSG00000037855', u'ENSMUSG00000020032', u'ENSMUSG00000079334', u'ENSMUSG00000070319', u'ENSMUSG00000020038', u'ENSMUSG00000068762', u'ENSMUSG00000028978', u'ENSMUSG00000022884', u'ENSMUSG00000045374', u'ENSMUSG00000002908', u'ENSMUSG00000047921', u'ENSMUSG00000039263', u'ENSMUSG00000018559', u'ENSMUSG00000032198', u'ENSMUSG00000078566', u'ENSMUSG00000004843', u'ENSMUSG00000074748', u'ENSMUSG00000033352', u'ENSMUSG00000010592', u'ENSMUSG00000024691', u'ENSMUSG00000074749', u'ENSMUSG00000045287', u'ENSMUSG00000032518', u'ENSMUSG00000019952', u'ENSMUSG00000032517', u'ENSMUSG00000026409', u'ENSMUSG00000053414', u'ENSMUSG00000032513', u'ENSMUSG00000024190', u'ENSMUSG00000039982', u'ENSMUSG00000060371', u'ENSMUSG00000001123', u'ENSMUSG00000001120', u'ENSMUSG00000054321', u'ENSMUSG00000010911', u'ENSMUSG00000002580', u'ENSMUSG00000024006', u'ENSMUSG00000033826', u'ENSMUSG00000063511', u'ENSMUSG00000041298', u'ENSMUSG00000031328', u'ENSMUSG00000055817', u'ENSMUSG00000053841', u'ENSMUSG00000048310', u'ENSMUSG00000045962', u'ENSMUSG00000027680', u'ENSMUSG00000002831', u'ENSMUSG00000024795', u'ENSMUSG00000024790', u'ENSMUSG00000062480', u'ENSMUSG00000036698', u'ENSMUSG00000060477', u'ENSMUSG00000032997', u'ENSMUSG00000001833', u'ENSMUSG00000024052', u'ENSMUSG00000024483', u'ENSMUSG00000010608', u'ENSMUSG00000069833', u'ENSMUSG00000033902', u'ENSMUSG00000031691', u'ENSMUSG00000005813', u'ENSMUSG00000030677', u'ENSMUSG00000003849', u'ENSMUSG00000020328', u'ENSMUSG00000024644', u'ENSMUSG00000048279', u'ENSMUSG00000022951', u'ENSMUSG00000024640', u'ENSMUSG00000020321', u'ENSMUSG00000025917', u'ENSMUSG00000027115', u'ENSMUSG00000046668', u'ENSMUSG00000027447', u'ENSMUSG00000060703', u'ENSMUSG00000040274', u'ENSMUSG00000040276', u'ENSMUSG00000040270', u'ENSMUSG00000048249', u'ENSMUSG00000026360', u'ENSMUSG00000001847', u'ENSMUSG00000058799', u'ENSMUSG00000028373', u'ENSMUSG00000033006', u'ENSMUSG00000057110', u'ENSMUSG00000041548', u'ENSMUSG00000034557', u'ENSMUSG00000024862', u'ENSMUSG00000033009', u'ENSMUSG00000066839', u'ENSMUSG00000000184', u'ENSMUSG00000010047', u'ENSMUSG00000000296', u'ENSMUSG00000036452', u'ENSMUSG00000058230', u'ENSMUSG00000030739', u'ENSMUSG00000018381', u'ENSMUSG00000054256', u'ENSMUSG00000036459', u'ENSMUSG00000001054', u'ENSMUSG00000054509', u'ENSMUSG00000024268', u'ENSMUSG00000024269', u'ENSMUSG00000038039', u'ENSMUSG00000014601', u'ENSMUSG00000041544', u'ENSMUSG00000014602', u'ENSMUSG00000027207', u'ENSMUSG00000027206', u'ENSMUSG00000024603', u'ENSMUSG00000071042', u'ENSMUSG00000035486', u'ENSMUSG00000000058', u'ENSMUSG00000056228', u'ENSMUSG00000031028', u'ENSMUSG00000032413', u'ENSMUSG00000073700', u'ENSMUSG00000078942', u'ENSMUSG00000018387', u'ENSMUSG00000059325', u'ENSMUSG00000046034', u'ENSMUSG00000003970', u'ENSMUSG00000024740', u'ENSMUSG00000037843', u'ENSMUSG00000037325', u'ENSMUSG00000024213', u'ENSMUSG00000030447', u'ENSMUSG00000037326', u'ENSMUSG00000050555', u'ENSMUSG00000041879', u'ENSMUSG00000020817', u'ENSMUSG00000027660', u'ENSMUSG00000030020', u'ENSMUSG00000027665', u'ENSMUSG00000020810', u'ENSMUSG00000026796', u'ENSMUSG00000026245', u'ENSMUSG00000030847', u'ENSMUSG00000030846', u'ENSMUSG00000026240', u'ENSMUSG00000026790', u'ENSMUSG00000079523', u'ENSMUSG00000030592', u'ENSMUSG00000051154', u'ENSMUSG00000038587', u'ENSMUSG00000030595', u'ENSMUSG00000041477', u'ENSMUSG00000019777', u'ENSMUSG00000040797', u'ENSMUSG00000019775', u'ENSMUSG00000058301', u'ENSMUSG00000019773', u'ENSMUSG00000063142', u'ENSMUSG00000032415', u'ENSMUSG00000031584', u'ENSMUSG00000048076', u'ENSMUSG00000012429', u'ENSMUSG00000030203', u'ENSMUSG00000076441', u'ENSMUSG00000048078', u'ENSMUSG00000084957', u'ENSMUSG00000015340', u'ENSMUSG00000031883', u'ENSMUSG00000021215', u'ENSMUSG00000022099', u'ENSMUSG00000031887', u'ENSMUSG00000051378', u'ENSMUSG00000051379', u'ENSMUSG00000022094', u'ENSMUSG00000038861', u'ENSMUSG00000022091', u'ENSMUSG00000022090', u'ENSMUSG00000021218', u'ENSMUSG00000021219', u'ENSMUSG00000042846', u'ENSMUSG00000040875', u'ENSMUSG00000037868', u'ENSMUSG00000022160', u'ENSMUSG00000040010', u'ENSMUSG00000031988', u'ENSMUSG00000003573', u'ENSMUSG00000014907', u'ENSMUSG00000014905', u'ENSMUSG00000026425', u'ENSMUSG00000003575', u'ENSMUSG00000026427', u'ENSMUSG00000026429', u'ENSMUSG00000022765', u'ENSMUSG00000027257', u'ENSMUSG00000031065', u'ENSMUSG00000031246', u'ENSMUSG00000031066', u'ENSMUSG00000031242', u'ENSMUSG00000038132', u'ENSMUSG00000074781', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000022781', u'ENSMUSG00000005804', u'ENSMUSG00000022783', u'ENSMUSG00000031523', u'ENSMUSG00000022787', u'ENSMUSG00000005802', u'ENSMUSG00000022789', u'ENSMUSG00000022788', u'ENSMUSG00000026880', u'ENSMUSG00000036989', u'ENSMUSG00000031642', u'ENSMUSG00000003992', u'ENSMUSG00000031644', u'ENSMUSG00000015176', u'ENSMUSG00000031647', u'ENSMUSG00000047126', u'ENSMUSG00000022306', u'ENSMUSG00000029821', u'ENSMUSG00000050953', u'ENSMUSG00000049670', u'ENSMUSG00000029822', u'ENSMUSG00000034108', u'ENSMUSG00000003752', u'ENSMUSG00000059070', u'ENSMUSG00000028800', u'ENSMUSG00000034105', u'ENSMUSG00000070939', u'ENSMUSG00000034101', u'ENSMUSG00000017801', u'ENSMUSG00000059013', u'ENSMUSG00000026933', u'ENSMUSG00000026930', u'ENSMUSG00000032512', u'ENSMUSG00000009681', u'ENSMUSG00000057230', u'ENSMUSG00000005936', u'ENSMUSG00000028790', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000028795', u'ENSMUSG00000036202', u'ENSMUSG00000022433', u'ENSMUSG00000023764', u'ENSMUSG00000011958', u'ENSMUSG00000022437', u'ENSMUSG00000043733', u'ENSMUSG00000034088', u'ENSMUSG00000022546', u'ENSMUSG00000002458', u'ENSMUSG00000022235', u'ENSMUSG00000022234', u'ENSMUSG00000029221', u'ENSMUSG00000011884', u'ENSMUSG00000017774', u'ENSMUSG00000042535', u'ENSMUSG00000025231', u'ENSMUSG00000022548', u'ENSMUSG00000036854', u'ENSMUSG00000036856', u'ENSMUSG00000035769', u'ENSMUSG00000021038', u'ENSMUSG00000021039', u'ENSMUSG00000034218', u'ENSMUSG00000021037', u'ENSMUSG00000035615', u'ENSMUSG00000035342', u'ENSMUSG00000063273', u'ENSMUSG00000021033', u'ENSMUSG00000012609', u'ENSMUSG00000007476', u'ENSMUSG00000071074', u'ENSMUSG00000033671', u'ENSMUSG00000053310', u'ENSMUSG00000032740', u'ENSMUSG00000029554', u'ENSMUSG00000039062', u'ENSMUSG00000032743', u'ENSMUSG00000032744', u'ENSMUSG00000060147', u'ENSMUSG00000029552', u'ENSMUSG00000023966', u'ENSMUSG00000025017', u'ENSMUSG00000028572', u'ENSMUSG00000045409', u'ENSMUSG00000040124', u'ENSMUSG00000004996', u'ENSMUSG00000028207', u'ENSMUSG00000028156', u'ENSMUSG00000012126', u'ENSMUSG00000025656', u'ENSMUSG00000034361', u'ENSMUSG00000042642', u'ENSMUSG00000027805', u'ENSMUSG00000025658', u'ENSMUSG00000052572', u'ENSMUSG00000042644', u'ENSMUSG00000028159', u'ENSMUSG00000006134', u'ENSMUSG00000038822', u'ENSMUSG00000047721', u'ENSMUSG00000028974', u'ENSMUSG00000021144', u'ENSMUSG00000054675', u'ENSMUSG00000020493', u'ENSMUSG00000020492', u'ENSMUSG00000035509', u'ENSMUSG00000021149', u'ENSMUSG00000020496', u'ENSMUSG00000051316', u'ENSMUSG00000033904', u'ENSMUSG00000008318', u'ENSMUSG00000006050', u'ENSMUSG00000025269', u'ENSMUSG00000024856', u'ENSMUSG00000024127', u'ENSMUSG00000036257', u'ENSMUSG00000032534', u'ENSMUSG00000006058', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000024120', u'ENSMUSG00000014349', u'ENSMUSG00000042064', u'ENSMUSG00000007989', u'ENSMUSG00000068114', u'ENSMUSG00000044562', u'ENSMUSG00000068699', u'ENSMUSG00000034121', u'ENSMUSG00000032348', u'ENSMUSG00000038910', u'ENSMUSG00000007872', u'ENSMUSG00000018707', u'ENSMUSG00000042462', u'ENSMUSG00000032690', u'ENSMUSG00000032691', u'ENSMUSG00000044345', u'ENSMUSG00000035765', u'ENSMUSG00000052921', u'ENSMUSG00000020149', u'ENSMUSG00000015217', u'ENSMUSG00000041710', u'ENSMUSG00000037921', u'ENSMUSG00000030779', u'ENSMUSG00000020143', u'ENSMUSG00000024013', u'ENSMUSG00000052298', u'ENSMUSG00000056553', u'ENSMUSG00000021537', u'ENSMUSG00000021536', u'ENSMUSG00000037820', u'ENSMUSG00000020003', u'ENSMUSG00000070327', u'ENSMUSG00000018565', u'ENSMUSG00000018566', u'ENSMUSG00000018567', u'ENSMUSG00000036199', u'ENSMUSG00000078923', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000027323', u'ENSMUSG00000018411', u'ENSMUSG00000067860', u'ENSMUSG00000039233', u'ENSMUSG00000018417', u'ENSMUSG00000028334', u'ENSMUSG00000002625', u'ENSMUSG00000044365', u'ENSMUSG00000019942', u'ENSMUSG00000064115', u'ENSMUSG00000056413', u'ENSMUSG00000030525', u'ENSMUSG00000001134', u'ENSMUSG00000061175', u'ENSMUSG00000041895', u'ENSMUSG00000060780', u'ENSMUSG00000045438', u'ENSMUSG00000021848', u'ENSMUSG00000057219', u'ENSMUSG00000036661', u'ENSMUSG00000038013', u'ENSMUSG00000055866', u'ENSMUSG00000041261', u'ENSMUSG00000018899', u'ENSMUSG00000019948', u'ENSMUSG00000078765', u'ENSMUSG00000061524', u'ENSMUSG00000040621', u'ENSMUSG00000059898', u'ENSMUSG00000002804', u'ENSMUSG00000031950', u'ENSMUSG00000024789', u'ENSMUSG00000035711', u'ENSMUSG00000052296', u'ENSMUSG00000002803', u'ENSMUSG00000058446', u'ENSMUSG00000024780', u'ENSMUSG00000024787', u'ENSMUSG00000030890', u'ENSMUSG00000058441', u'ENSMUSG00000045817', u'ENSMUSG00000001229', u'ENSMUSG00000057706', u'ENSMUSG00000024493', u'ENSMUSG00000032231', u'ENSMUSG00000024491', u'ENSMUSG00000054021', u'ENSMUSG00000073988', u'ENSMUSG00000036206', u'ENSMUSG00000039191', u'ENSMUSG00000006906', u'ENSMUSG00000005237', u'ENSMUSG00000022949', u'ENSMUSG00000024304', u'ENSMUSG00000008136', u'ENSMUSG00000020319', u'ENSMUSG00000053137', u'ENSMUSG00000020315', u'ENSMUSG00000041515', u'ENSMUSG00000026603', u'ENSMUSG00000022947', u'ENSMUSG00000030905', u'ENSMUSG00000024309', u'ENSMUSG00000027248', u'ENSMUSG00000027787', u'ENSMUSG00000027782', u'ENSMUSG00000018965', u'ENSMUSG00000026659', u'ENSMUSG00000048142', u'ENSMUSG00000026657', u'ENSMUSG00000026656', u'ENSMUSG00000040242', u'ENSMUSG00000032839', u'ENSMUSG00000044037', u'ENSMUSG00000023830', u'ENSMUSG00000030695', u'ENSMUSG00000001910', u'ENSMUSG00000036533', u'ENSMUSG00000063889', u'ENSMUSG00000049323', u'ENSMUSG00000024870', u'ENSMUSG00000072825', u'ENSMUSG00000050148', u'ENSMUSG00000033124', u'ENSMUSG00000036442', u'ENSMUSG00000038286', u'ENSMUSG00000037134', u'ENSMUSG00000024271', u'ENSMUSG00000030000', u'ENSMUSG00000000266', u'ENSMUSG00000024158', u'ENSMUSG00000041362', u'ENSMUSG00000020956', u'ENSMUSG00000020954', u'ENSMUSG00000020952', u'ENSMUSG00000027273', u'ENSMUSG00000041605', u'ENSMUSG00000061393', u'ENSMUSG00000041609', u'ENSMUSG00000005583', u'ENSMUSG00000047719', u'ENSMUSG00000048148', u'ENSMUSG00000033658', u'ENSMUSG00000028741', u'ENSMUSG00000072568', u'ENSMUSG00000037316', u'ENSMUSG00000039660', u'ENSMUSG00000037313', u'ENSMUSG00000047205', u'ENSMUSG00000005262', u'ENSMUSG00000004187', u'ENSMUSG00000027655', u'ENSMUSG00000041263', u'ENSMUSG00000027650', u'ENSMUSG00000005699', u'ENSMUSG00000030051', u'ENSMUSG00000040396', u'ENSMUSG00000031506', u'ENSMUSG00000026787', u'ENSMUSG00000026786', u'ENSMUSG00000027306', u'ENSMUSG00000030058', u'ENSMUSG00000005161', u'ENSMUSG00000028999', u'ENSMUSG00000051146', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000030878', u'ENSMUSG00000026259', u'ENSMUSG00000027091', u'ENSMUSG00000031870', u'ENSMUSG00000027893', u'ENSMUSG00000068580', u'ENSMUSG00000089682', u'ENSMUSG00000048000', u'ENSMUSG00000030279', u'ENSMUSG00000030276', u'ENSMUSG00000030275', u'ENSMUSG00000030272', u'ENSMUSG00000054733', u'ENSMUSG00000042751', u'ENSMUSG00000059173', u'ENSMUSG00000004568', u'ENSMUSG00000031897', u'ENSMUSG00000006456', u'ENSMUSG00000000881', u'ENSMUSG00000021209', u'ENSMUSG00000073433', u'ENSMUSG00000000884', u'ENSMUSG00000004562', u'ENSMUSG00000073563', u'ENSMUSG00000055041', u'ENSMUSG00000055044', u'ENSMUSG00000031479', u'ENSMUSG00000031478', u'ENSMUSG00000022150', u'ENSMUSG00000074656', u'ENSMUSG00000004364', u'ENSMUSG00000026437', u'ENSMUSG00000036977', u'ENSMUSG00000026434', u'ENSMUSG00000026433', u'ENSMUSG00000040025', u'ENSMUSG00000003500', u'ENSMUSG00000023150', u'ENSMUSG00000040028', u'ENSMUSG00000040029', u'ENSMUSG00000038042', u'ENSMUSG00000030302', u'ENSMUSG00000015247', u'ENSMUSG00000034110', u'ENSMUSG00000030307', u'ENSMUSG00000030304', u'ENSMUSG00000066037', u'ENSMUSG00000066036', u'ENSMUSG00000030309', u'ENSMUSG00000020258', u'ENSMUSG00000036995', u'ENSMUSG00000029148', u'ENSMUSG00000040940', u'ENSMUSG00000036992', u'ENSMUSG00000031090', u'ENSMUSG00000029146', u'ENSMUSG00000057667', u'ENSMUSG00000029145', u'ENSMUSG00000040734', u'ENSMUSG00000044147', u'ENSMUSG00000029034', u'ENSMUSG00000040731', u'ENSMUSG00000040732', u'ENSMUSG00000026322', u'ENSMUSG00000011096', u'ENSMUSG00000029038', u'ENSMUSG00000007050', u'ENSMUSG00000022335', u'ENSMUSG00000022336', u'ENSMUSG00000015087', u'ENSMUSG00000006585', u'ENSMUSG00000029819', u'ENSMUSG00000064030', u'ENSMUSG00000035203', u'ENSMUSG00000025533', u'ENSMUSG00000025532', u'ENSMUSG00000025531', u'ENSMUSG00000025793', u'ENSMUSG00000032228', u'ENSMUSG00000025791', u'ENSMUSG00000031827', u'ENSMUSG00000026925', u'ENSMUSG00000025795', u'ENSMUSG00000073557', u'ENSMUSG00000026928', u'ENSMUSG00000052142', u'ENSMUSG00000005907', u'ENSMUSG00000052144', u'ENSMUSG00000052146', u'ENSMUSG00000050587', u'ENSMUSG00000003032', u'ENSMUSG00000009079', u'ENSMUSG00000028785', u'ENSMUSG00000003031', u'ENSMUSG00000003037', u'ENSMUSG00000074909', u'ENSMUSG00000030871', u'ENSMUSG00000020790', u'ENSMUSG00000020792', u'ENSMUSG00000009073', u'ENSMUSG00000020794', u'ENSMUSG00000022443', u'ENSMUSG00000028789', u'ENSMUSG00000028788', u'ENSMUSG00000022204', u'ENSMUSG00000026510', u'ENSMUSG00000034595', u'ENSMUSG00000058444', u'ENSMUSG00000034593', u'ENSMUSG00000022201', u'ENSMUSG00000047557', u'ENSMUSG00000040824', u'ENSMUSG00000029780', u'ENSMUSG00000057113', u'ENSMUSG00000039041', u'ENSMUSG00000038295', u'ENSMUSG00000029787', u'ENSMUSG00000015889', u'ENSMUSG00000025221', u'ENSMUSG00000025220', u'ENSMUSG00000034751', u'ENSMUSG00000021028', u'ENSMUSG00000025225', u'ENSMUSG00000051786', u'ENSMUSG00000015880', u'ENSMUSG00000021024', u'ENSMUSG00000021027', u'ENSMUSG00000025228', u'ENSMUSG00000021022', u'ENSMUSG00000035086', u'ENSMUSG00000017499', u'ENSMUSG00000002107', u'ENSMUSG00000077450', u'ENSMUSG00000036840', u'ENSMUSG00000040435', u'ENSMUSG00000009418', u'ENSMUSG00000002102', u'ENSMUSG00000060176', u'ENSMUSG00000034259', u'ENSMUSG00000002108', u'ENSMUSG00000023977', u'ENSMUSG00000043410', u'ENSMUSG00000029535', u'ENSMUSG00000034974', u'ENSMUSG00000046432', u'ENSMUSG00000025007', u'ENSMUSG00000025006', u'ENSMUSG00000004980', u'ENSMUSG00000028145', u'ENSMUSG00000038705', u'ENSMUSG00000064128', u'ENSMUSG00000069089', u'ENSMUSG00000062995', u'ENSMUSG00000034377', u'ENSMUSG00000028419', u'ENSMUSG00000009894', u'ENSMUSG00000031788', u'ENSMUSG00000028967', u'ENSMUSG00000028964', u'ENSMUSG00000028961', u'ENSMUSG00000028960', u'ENSMUSG00000027247', u'ENSMUSG00000014426', u'ENSMUSG00000006127', u'ENSMUSG00000023079', u'ENSMUSG00000028969', u'ENSMUSG00000028557', u'ENSMUSG00000020170', u'ENSMUSG00000020173', u'ENSMUSG00000028369', u'ENSMUSG00000051391', u'ENSMUSG00000017390', u'ENSMUSG00000038290', u'ENSMUSG00000008301', u'ENSMUSG00000028367', u'ENSMUSG00000033933', u'ENSMUSG00000008305', u'ENSMUSG00000055639', u'ENSMUSG00000034653', u'ENSMUSG00000018395', u'ENSMUSG00000034354', u'ENSMUSG00000037503', u'ENSMUSG00000016664', u'ENSMUSG00000034509', u'ENSMUSG00000068101', u'ENSMUSG00000018398', u'ENSMUSG00000034343', u'ENSMUSG00000030322', u'ENSMUSG00000024654', u'ENSMUSG00000030323', u'ENSMUSG00000035407', u'ENSMUSG00000007867', u'ENSMUSG00000028416', u'ENSMUSG00000068739', u'ENSMUSG00000020773', u'ENSMUSG00000020770', u'ENSMUSG00000061603', u'ENSMUSG00000020776', u'ENSMUSG00000020777', u'ENSMUSG00000020774', u'ENSMUSG00000002031', u'ENSMUSG00000054414', u'ENSMUSG00000035790', u'ENSMUSG00000002741', u'ENSMUSG00000024302', u'ENSMUSG00000021546', u'ENSMUSG00000035529', u'ENSMUSG00000024065', u'ENSMUSG00000024063', u'ENSMUSG00000021540', u'ENSMUSG00000020018', u'ENSMUSG00000028218', u'ENSMUSG00000020015', u'ENSMUSG00000020014', u'ENSMUSG00000035299', u'ENSMUSG00000024068', u'ENSMUSG00000021549', u'ENSMUSG00000028524', u'ENSMUSG00000068742', u'ENSMUSG00000027475', u'ENSMUSG00000068039', u'ENSMUSG00000018572', u'ENSMUSG00000025967', u'ENSMUSG00000070436', u'ENSMUSG00000015536', u'ENSMUSG00000049800', u'ENSMUSG00000074513', u'ENSMUSG00000042275', u'ENSMUSG00000064289', u'ENSMUSG00000019978', u'ENSMUSG00000019979', u'ENSMUSG00000018401', u'ENSMUSG00000039096', u'ENSMUSG00000034656', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000036053', u'ENSMUSG00000032537', u'ENSMUSG00000032536', u'ENSMUSG00000021782', u'ENSMUSG00000021835', u'ENSMUSG00000021832', u'ENSMUSG00000021785', u'ENSMUSG00000002635', u'ENSMUSG00000028957', u'ENSMUSG00000006333', u'ENSMUSG00000054302', u'ENSMUSG00000037627', u'ENSMUSG00000001105', u'ENSMUSG00000021838', u'ENSMUSG00000006335', u'ENSMUSG00000020300', u'ENSMUSG00000020307', u'ENSMUSG00000061559', u'ENSMUSG00000020305', u'ENSMUSG00000040249', u'ENSMUSG00000062604', u'ENSMUSG00000019373', u'ENSMUSG00000020309', u'ENSMUSG00000020308', u'ENSMUSG00000038305', u'ENSMUSG00000019578', u'ENSMUSG00000002812', u'ENSMUSG00000052613', u'ENSMUSG00000029166', u'ENSMUSG00000028631', u'ENSMUSG00000044730', u'ENSMUSG00000021495', u'ENSMUSG00000021948', u'ENSMUSG00000029167', u'ENSMUSG00000044734', u'ENSMUSG00000002257', u'ENSMUSG00000021493', u'ENSMUSG00000024462', u'ENSMUSG00000057455', u'ENSMUSG00000032220', u'ENSMUSG00000006930', u'ENSMUSG00000021947', u'ENSMUSG00000006932', u'ENSMUSG00000021945', u'ENSMUSG00000005225', u'ENSMUSG00000044033', u'ENSMUSG00000072949', u'ENSMUSG00000048546', u'ENSMUSG00000047085', u'ENSMUSG00000024660', u'ENSMUSG00000029088', u'ENSMUSG00000050029', u'ENSMUSG00000024667', u'ENSMUSG00000037493', u'ENSMUSG00000015711', u'ENSMUSG00000018974', u'ENSMUSG00000032826', u'ENSMUSG00000036986', u'ENSMUSG00000038451', u'ENSMUSG00000038456', u'ENSMUSG00000004233', u'ENSMUSG00000040250', u'ENSMUSG00000058013', u'ENSMUSG00000024687', u'ENSMUSG00000030681', u'ENSMUSG00000032316', u'ENSMUSG00000033066', u'ENSMUSG00000010154', u'ENSMUSG00000033065', u'ENSMUSG00000033790', u'ENSMUSG00000038695', u'ENSMUSG00000024079', u'ENSMUSG00000030688', u'ENSMUSG00000058558', u'ENSMUSG00000033400', u'ENSMUSG00000036306', u'ENSMUSG00000001674', u'ENSMUSG00000024206', u'ENSMUSG00000059495', u'ENSMUSG00000057522', u'ENSMUSG00000000275', u'ENSMUSG00000036309', u'ENSMUSG00000000276', u'ENSMUSG00000020941', u'ENSMUSG00000043091', u'ENSMUSG00000027263', u'ENSMUSG00000000078', u'ENSMUSG00000057130', u'ENSMUSG00000022849', u'ENSMUSG00000020949', u'ENSMUSG00000004591', u'ENSMUSG00000024892', u'ENSMUSG00000023092', u'ENSMUSG00000091337', u'ENSMUSG00000029014', u'ENSMUSG00000030697', u'ENSMUSG00000030793', u'ENSMUSG00000042500', u'ENSMUSG00000059552', u'ENSMUSG00000039676', u'ENSMUSG00000005575', u'ENSMUSG00000030844', u'ENSMUSG00000024101', u'ENSMUSG00000004085', u'ENSMUSG00000036438', u'ENSMUSG00000038502', u'ENSMUSG00000033966', u'ENSMUSG00000037541', u'ENSMUSG00000024513', u'ENSMUSG00000024843', u'ENSMUSG00000024844', u'ENSMUSG00000024845', u'ENSMUSG00000024515', u'ENSMUSG00000040385', u'ENSMUSG00000027313', u'ENSMUSG00000000416', u'ENSMUSG00000027646', u'ENSMUSG00000033016', u'ENSMUSG00000030867', u'ENSMUSG00000005682', u'ENSMUSG00000041498', u'ENSMUSG00000026222', u'ENSMUSG00000075270', u'ENSMUSG00000004771', u'ENSMUSG00000027439', u'ENSMUSG00000039285', u'ENSMUSG00000015668', u'ENSMUSG00000030868', u'ENSMUSG00000038070', u'ENSMUSG00000045532', u'ENSMUSG00000027883', u'ENSMUSG00000027882', u'ENSMUSG00000030269', u'ENSMUSG00000027884', u'ENSMUSG00000030265', u'ENSMUSG00000064325', u'ENSMUSG00000030263', u'ENSMUSG00000053093', u'ENSMUSG00000024998', u'ENSMUSG00000030994', u'ENSMUSG00000040387', u'ENSMUSG00000033088', u'ENSMUSG00000031310', u'ENSMUSG00000033847', u'ENSMUSG00000073427', u'ENSMUSG00000071644', u'ENSMUSG00000064246', u'ENSMUSG00000000303', u'ENSMUSG00000026687', u'ENSMUSG00000035325', u'ENSMUSG00000031400', u'ENSMUSG00000040812', u'ENSMUSG00000031628', u'ENSMUSG00000060904', u'ENSMUSG00000056121', u'ENSMUSG00000026131', u'ENSMUSG00000049382', u'ENSMUSG00000040818', u'ENSMUSG00000005779', u'ENSMUSG00000048731', u'ENSMUSG00000031796', u'ENSMUSG00000022142', u'ENSMUSG00000040033', u'ENSMUSG00000039316', u'ENSMUSG00000049044', u'ENSMUSG00000022148', u'ENSMUSG00000028701', u'ENSMUSG00000031799', u'ENSMUSG00000061740', u'ENSMUSG00000069601', u'ENSMUSG00000034165', u'ENSMUSG00000039765', u'ENSMUSG00000030314', u'ENSMUSG00000034160', u'ENSMUSG00000031229', u'ENSMUSG00000031226', u'ENSMUSG00000024277', u'ENSMUSG00000034037', u'ENSMUSG00000058672', u'ENSMUSG00000021301', u'ENSMUSG00000021302', u'ENSMUSG00000024276', u'ENSMUSG00000056501', u'ENSMUSG00000049047', u'ENSMUSG00000029151', u'ENSMUSG00000032487', u'ENSMUSG00000033083', u'ENSMUSG00000047098', u'ENSMUSG00000028718', u'ENSMUSG00000029156', u'ENSMUSG00000030726', u'ENSMUSG00000029027', u'ENSMUSG00000004221', u'ENSMUSG00000029020', u'ENSMUSG00000041769', u'ENSMUSG00000004558', u'ENSMUSG00000003200', u'ENSMUSG00000029029', u'ENSMUSG00000027274', u'ENSMUSG00000046949', u'ENSMUSG00000015095', u'ENSMUSG00000029804', u'ENSMUSG00000022323', u'ENSMUSG00000022322', u'ENSMUSG00000015090', u'ENSMUSG00000048701', u'ENSMUSG00000027272', u'ENSMUSG00000007041', u'ENSMUSG00000027244', u'ENSMUSG00000022329', u'ENSMUSG00000025813', u'ENSMUSG00000026915', u'ENSMUSG00000021012', u'ENSMUSG00000021013', u'ENSMUSG00000024576', u'ENSMUSG00000035365', u'ENSMUSG00000020541', u'ENSMUSG00000052155', u'ENSMUSG00000042406', u'ENSMUSG00000020547', u'ENSMUSG00000020546', u'ENSMUSG00000028779', u'ENSMUSG00000020572', u'ENSMUSG00000046380', u'ENSMUSG00000022454', u'ENSMUSG00000020785', u'ENSMUSG00000022456', u'ENSMUSG00000022451', u'ENSMUSG00000022453', u'ENSMUSG00000020780', u'ENSMUSG00000025492', u'ENSMUSG00000037487', u'ENSMUSG00000063904', u'ENSMUSG00000029798', u'ENSMUSG00000025498', u'ENSMUSG00000022212', u'ENSMUSG00000022211', u'ENSMUSG00000022217', u'ENSMUSG00000022216', u'ENSMUSG00000029790', u'ENSMUSG00000042719', u'ENSMUSG00000057691', u'ENSMUSG00000033596', u'ENSMUSG00000039307', u'ENSMUSG00000034761', u'ENSMUSG00000021338', u'ENSMUSG00000069170', u'ENSMUSG00000029771', u'ENSMUSG00000029772', u'ENSMUSG00000029775', u'ENSMUSG00000028688', u'ENSMUSG00000051790', u'ENSMUSG00000059970', u'ENSMUSG00000029778', u'ENSMUSG00000028684', u'ENSMUSG00000009406', u'ENSMUSG00000028683', u'ENSMUSG00000028680', u'ENSMUSG00000029577', u'ENSMUSG00000078794', u'ENSMUSG00000033717', u'ENSMUSG00000034786', u'ENSMUSG00000028518', u'ENSMUSG00000023940', u'ENSMUSG00000035960', u'ENSMUSG00000034789', u'ENSMUSG00000016382', u'ENSMUSG00000023947', u'ENSMUSG00000043241', u'ENSMUSG00000028179', u'ENSMUSG00000029480', u'ENSMUSG00000003863', u'ENSMUSG00000029484', u'ENSMUSG00000052085', u'ENSMUSG00000028172', u'ENSMUSG00000069516', u'ENSMUSG00000042660', u'ENSMUSG00000028176', u'ENSMUSG00000038845', u'ENSMUSG00000038844', u'ENSMUSG00000013629', u'ENSMUSG00000052557', u'ENSMUSG00000003153', u'ENSMUSG00000039740', u'ENSMUSG00000068823', u'ENSMUSG00000006154', u'ENSMUSG00000028991', u'ENSMUSG00000038848', u'ENSMUSG00000028995', u'ENSMUSG00000020167', u'ENSMUSG00000020166', u'ENSMUSG00000017386', u'ENSMUSG00000031755', u'ENSMUSG00000035898', u'ENSMUSG00000029860', u'ENSMUSG00000028199', u'ENSMUSG00000035891', u'ENSMUSG00000029863', u'ENSMUSG00000016493', u'ENSMUSG00000042046', u'ENSMUSG00000028354', u'ENSMUSG00000016494', u'ENSMUSG00000042043', u'ENSMUSG00000018363', u'ENSMUSG00000054277', u'ENSMUSG00000008682', u'ENSMUSG00000008683', u'ENSMUSG00000034940', u'ENSMUSG00000034413', u'ENSMUSG00000023990', u'ENSMUSG00000047446', u'ENSMUSG00000058498', u'ENSMUSG00000018765', u'ENSMUSG00000032322', u'ENSMUSG00000042446', u'ENSMUSG00000020766', u'ENSMUSG00000050973', u'ENSMUSG00000002006', u'ENSMUSG00000002007', u'ENSMUSG00000052889', u'ENSMUSG00000037940', u'ENSMUSG00000021555', u'ENSMUSG00000021557', u'ENSMUSG00000050697', u'ENSMUSG00000024070', u'ENSMUSG00000024073', u'ENSMUSG00000064326', u'ENSMUSG00000034575', u'ENSMUSG00000068220', u'ENSMUSG00000039661', u'ENSMUSG00000021559', u'ENSMUSG00000028229', u'ENSMUSG00000034574', u'ENSMUSG00000028842', u'ENSMUSG00000018509', u'ENSMUSG00000018507', u'ENSMUSG00000028843', u'ENSMUSG00000015522', u'ENSMUSG00000059981', u'ENSMUSG00000018501', u'ENSMUSG00000040187', u'ENSMUSG00000050379', u'ENSMUSG00000050447', u'ENSMUSG00000027429', u'ENSMUSG00000002486', u'ENSMUSG00000058886', u'ENSMUSG00000056763', u'ENSMUSG00000002489', u'ENSMUSG00000016128', u'ENSMUSG00000044548', u'ENSMUSG00000032788', u'ENSMUSG00000041658', u'ENSMUSG00000026955', u'ENSMUSG00000018167', u'ENSMUSG00000053110', u'ENSMUSG00000053111', u'ENSMUSG00000021794', u'ENSMUSG00000021820', u'ENSMUSG00000021823', u'ENSMUSG00000001441', u'ENSMUSG00000002319', u'ENSMUSG00000019969', u'ENSMUSG00000021798', u'ENSMUSG00000020376', u'ENSMUSG00000027654', u'ENSMUSG00000020375', u'ENSMUSG00000020372', u'ENSMUSG00000027411', u'ENSMUSG00000018189', u'ENSMUSG00000071103', u'ENSMUSG00000031910', u'ENSMUSG00000039936', u'ENSMUSG00000066551', u'ENSMUSG00000040648', u'ENSMUSG00000019564', u'ENSMUSG00000042705', u'ENSMUSG00000033257', u'ENSMUSG00000040649', u'ENSMUSG00000021959', u'ENSMUSG00000002265', u'ENSMUSG00000033326', u'ENSMUSG00000032258', u'ENSMUSG00000062762', u'ENSMUSG00000021951', u'ENSMUSG00000021481', u'ENSMUSG00000021952', u'ENSMUSG00000033502', u'ENSMUSG00000024474', u'ENSMUSG00000032251', u'ENSMUSG00000059278', u'ENSMUSG00000027714', u'ENSMUSG00000079477', u'ENSMUSG00000043659', u'ENSMUSG00000018547', u'ENSMUSG00000054455', u'ENSMUSG00000032815', u'ENSMUSG00000029651', u'ENSMUSG00000032035', u'ENSMUSG00000032812', u'ENSMUSG00000032264', u'ENSMUSG00000040640', u'ENSMUSG00000015709', u'ENSMUSG00000072082', u'ENSMUSG00000010362', u'ENSMUSG00000030678', u'ENSMUSG00000040390', u'ENSMUSG00000060216', u'ENSMUSG00000024696', u'ENSMUSG00000033075', u'ENSMUSG00000040183', u'ENSMUSG00000026782', u'ENSMUSG00000019235', u'ENSMUSG00000001663', u'ENSMUSG00000001665', u'ENSMUSG00000033499', u'ENSMUSG00000001666', u'ENSMUSG00000058586', u'ENSMUSG00000000794', u'ENSMUSG00000010097', u'ENSMUSG00000024210', u'ENSMUSG00000005362', u'ENSMUSG00000006818', u'ENSMUSG00000050323', u'ENSMUSG00000022855', u'ENSMUSG00000027522', u'ENSMUSG00000027523', u'ENSMUSG00000075000', u'ENSMUSG00000020973', u'ENSMUSG00000027254', u'ENSMUSG00000027255', u'ENSMUSG00000020205', u'ENSMUSG00000030602', u'ENSMUSG00000023087', u'ENSMUSG00000039153', u'ENSMUSG00000049488', u'ENSMUSG00000058587', u'ENSMUSG00000026254', u'ENSMUSG00000030782', u'ENSMUSG00000023088', u'ENSMUSG00000039648', u'ENSMUSG00000038593', u'ENSMUSG00000020990', u'ENSMUSG00000053870', u'ENSMUSG00000004099', u'ENSMUSG00000020994', u'ENSMUSG00000051695', u'ENSMUSG00000030417', u'ENSMUSG00000032637', u'ENSMUSG00000041801', u'ENSMUSG00000031875', u'ENSMUSG00000024501', u'ENSMUSG00000024500', u'ENSMUSG00000055204', u'ENSMUSG00000060601', u'ENSMUSG00000037570', u'ENSMUSG00000027329', u'ENSMUSG00000024851', u'ENSMUSG00000037573', u'ENSMUSG00000040569', u'ENSMUSG00000027634', u'ENSMUSG00000033788', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000026234', u'ENSMUSG00000030898', u'ENSMUSG00000040620', u'ENSMUSG00000004768', u'ENSMUSG00000035958', u'ENSMUSG00000015671', u'ENSMUSG00000049288', u'ENSMUSG00000026239', u'ENSMUSG00000047710', u'ENSMUSG00000023959', u'ENSMUSG00000030094', u'ENSMUSG00000038060', u'ENSMUSG00000053158', u'ENSMUSG00000030098', u'ENSMUSG00000034796', u'ENSMUSG00000030629', u'ENSMUSG00000038068', u'ENSMUSG00000031309', u'ENSMUSG00000035954', u'ENSMUSG00000030254', u'ENSMUSG00000030527', u'ENSMUSG00000037204', u'ENSMUSG00000030257', u'ENSMUSG00000041939', u'ENSMUSG00000004788', u'ENSMUSG00000030528', u'ENSMUSG00000021224', u'ENSMUSG00000029580', u'ENSMUSG00000030854', u'ENSMUSG00000027746', u'ENSMUSG00000040820', u'ENSMUSG00000071652', u'ENSMUSG00000027748', u'ENSMUSG00000053825', u'ENSMUSG00000026697', u'ENSMUSG00000040289', u'ENSMUSG00000061455', u'ENSMUSG00000026126', u'ENSMUSG00000022136', u'ENSMUSG00000011148', u'ENSMUSG00000031787', u'ENSMUSG00000031786', u'ENSMUSG00000022132', u'ENSMUSG00000031783', u'ENSMUSG00000060938', u'ENSMUSG00000038668', u'ENSMUSG00000041187', u'ENSMUSG00000059005', u'ENSMUSG00000014932', u'ENSMUSG00000022139', u'ENSMUSG00000017837', u'ENSMUSG00000055733', u'ENSMUSG00000034024', u'ENSMUSG00000055737', u'ENSMUSG00000017831', u'ENSMUSG00000017830', u'ENSMUSG00000039428', u'ENSMUSG00000025809', u'ENSMUSG00000069744', u'ENSMUSG00000034724', u'ENSMUSG00000021313', u'ENSMUSG00000021311', u'ENSMUSG00000034839', u'ENSMUSG00000029168', u'ENSMUSG00000029169', u'ENSMUSG00000021314', u'ENSMUSG00000029165', u'ENSMUSG00000021319', u'ENSMUSG00000021318', u'ENSMUSG00000054720', u'ENSMUSG00000029162', u'ENSMUSG00000028603', u'ENSMUSG00000022048', u'ENSMUSG00000049482', u'ENSMUSG00000026349', u'ENSMUSG00000060261', u'ENSMUSG00000060803', u'ENSMUSG00000022043', u'ENSMUSG00000022040', u'ENSMUSG00000026341', u'ENSMUSG00000022044', u'ENSMUSG00000003233', u'ENSMUSG00000042772', u'ENSMUSG00000007039', u'ENSMUSG00000022681', u'ENSMUSG00000006205', u'ENSMUSG00000022685', u'ENSMUSG00000048732', u'ENSMUSG00000079056', u'ENSMUSG00000021007', u'ENSMUSG00000041058', u'ENSMUSG00000013707', u'ENSMUSG00000047888', u'ENSMUSG00000056999', u'ENSMUSG00000034311', u'ENSMUSG00000021009', u'ENSMUSG00000020573', u'ENSMUSG00000022663', u'ENSMUSG00000041654', u'ENSMUSG00000036863', u'ENSMUSG00000063063', u'ENSMUSG00000043372', u'ENSMUSG00000005968', u'ENSMUSG00000030722', u'ENSMUSG00000027400', u'ENSMUSG00000025486', u'ENSMUSG00000025485', u'ENSMUSG00000055681', u'ENSMUSG00000003657', u'ENSMUSG00000003308', u'ENSMUSG00000034570', u'ENSMUSG00000034573', u'ENSMUSG00000022262', u'ENSMUSG00000022263', u'ENSMUSG00000025245', u'ENSMUSG00000006498', u'ENSMUSG00000042708', u'ENSMUSG00000036825', u'ENSMUSG00000042870', u'ENSMUSG00000041147', u'ENSMUSG00000044167', u'ENSMUSG00000068115', u'ENSMUSG00000042700', u'ENSMUSG00000031378', u'ENSMUSG00000057177', u'ENSMUSG00000028696', u'ENSMUSG00000028691', u'ENSMUSG00000028690', u'ENSMUSG00000028693', u'ENSMUSG00000075486', u'ENSMUSG00000020687', u'ENSMUSG00000086784', u'ENSMUSG00000020682', u'ENSMUSG00000025068', u'ENSMUSG00000020680', u'ENSMUSG00000020681', u'ENSMUSG00000034799', u'ENSMUSG00000030287', u'ENSMUSG00000028136', u'ENSMUSG00000029581', u'ENSMUSG00000025060', u'ENSMUSG00000023951', u'ENSMUSG00000026029', u'ENSMUSG00000062352', u'ENSMUSG00000022463', u'ENSMUSG00000029345', u'ENSMUSG00000043987', u'ENSMUSG00000022468', u'ENSMUSG00000022469', u'ENSMUSG00000037373', u'ENSMUSG00000041415', u'ENSMUSG00000028163', u'ENSMUSG00000025889', u'ENSMUSG00000025665', u'ENSMUSG00000034312', u'ENSMUSG00000028988', u'ENSMUSG00000042671', u'ENSMUSG00000021178', u'ENSMUSG00000036955', u'ENSMUSG00000038876', u'ENSMUSG00000040410', u'ENSMUSG00000028980', u'ENSMUSG00000038872', u'ENSMUSG00000038301', u'ENSMUSG00000053716', u'ENSMUSG00000021175', u'ENSMUSG00000028986']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005739', NS='CC', enrichment='p', name='mitochondrion', ratio_in_study=(77, 1139), ratio_in_pop=(1468, 13836), p_uncorrected=4.512202753648509e-06, depth=5, study_count=77, p_sm_bonferroni=0.070868656448803483, p_fdr_bh=0.00092037216167277231, study_items=set([u'ENSMUSG00000000826', u'ENSMUSG00000020124', u'ENSMUSG00000060679', u'ENSMUSG00000028086', u'ENSMUSG00000009013', u'ENSMUSG00000001424', u'ENSMUSG00000038084', u'ENSMUSG00000031924', u'ENSMUSG00000058756', u'ENSMUSG00000028430', u'ENSMUSG00000021557', u'ENSMUSG00000030695', u'ENSMUSG00000063358', u'ENSMUSG00000022789', u'ENSMUSG00000050132', u'ENSMUSG00000028161', u'ENSMUSG00000019082', u'ENSMUSG00000029361', u'ENSMUSG00000050965', u'ENSMUSG00000018322', u'ENSMUSG00000037012', u'ENSMUSG00000032563', u'ENSMUSG00000024259', u'ENSMUSG00000024378', u'ENSMUSG00000046329', u'ENSMUSG00000049106', u'ENSMUSG00000027646', u'ENSMUSG00000024158', u'ENSMUSG00000025220', u'ENSMUSG00000060166', u'ENSMUSG00000026163', u'ENSMUSG00000025422', u'ENSMUSG00000004936', u'ENSMUSG00000054640', u'ENSMUSG00000009406', u'ENSMUSG00000000168', u'ENSMUSG00000063142', u'ENSMUSG00000022841', u'ENSMUSG00000056427', u'ENSMUSG00000046709', u'ENSMUSG00000035885', u'ENSMUSG00000005469', u'ENSMUSG00000046442', u'ENSMUSG00000059743', u'ENSMUSG00000034156', u'ENSMUSG00000021892', u'ENSMUSG00000038473', u'ENSMUSG00000052852', u'ENSMUSG00000032997', u'ENSMUSG00000022463', u'ENSMUSG00000009647', u'ENSMUSG00000022285', u'ENSMUSG00000030376', u'ENSMUSG00000032480', u'ENSMUSG00000025582', u'ENSMUSG00000030747', u'ENSMUSG00000035284', u'ENSMUSG00000025889', u'ENSMUSG00000060681', u'ENSMUSG00000052459', u'ENSMUSG00000019831', u'ENSMUSG00000000308', u'ENSMUSG00000045973', u'ENSMUSG00000029916', u'ENSMUSG00000054027', u'ENSMUSG00000027457', u'ENSMUSG00000052337', u'ENSMUSG00000040136', u'ENSMUSG00000007783', u'ENSMUSG00000040506', u'ENSMUSG00000026489', u'ENSMUSG00000045038', u'ENSMUSG00000002006', u'ENSMUSG00000030905', u'ENSMUSG00000027104', u'ENSMUSG00000025777', u'ENSMUSG00000004748']), pop_n=13836, pop_count=1468, pop_items=set([u'ENSMUSG00000037972', u'ENSMUSG00000002010', u'ENSMUSG00000046598', u'ENSMUSG00000028430', u'ENSMUSG00000046027', u'ENSMUSG00000046756', u'ENSMUSG00000035139', u'ENSMUSG00000034958', u'ENSMUSG00000018770', u'ENSMUSG00000071253', u'ENSMUSG00000024045', u'ENSMUSG00000052852', u'ENSMUSG00000002781', u'ENSMUSG00000042298', u'ENSMUSG00000052459', u'ENSMUSG00000032026', u'ENSMUSG00000019916', u'ENSMUSG00000017286', u'ENSMUSG00000021764', u'ENSMUSG00000001786', u'ENSMUSG00000020366', u'ENSMUSG00000018196', u'ENSMUSG00000044288', u'ENSMUSG00000021967', u'ENSMUSG00000024442', u'ENSMUSG00000024191', u'ENSMUSG00000060240', u'ENSMUSG00000070284', u'ENSMUSG00000070283', u'ENSMUSG00000001270', u'ENSMUSG00000018995', u'ENSMUSG00000038473', u'ENSMUSG00000037787', u'ENSMUSG00000036368', u'ENSMUSG00000001870', u'ENSMUSG00000000787', u'ENSMUSG00000020219', u'ENSMUSG00000024997', u'ENSMUSG00000027248', u'ENSMUSG00000041650', u'ENSMUSG00000027244', u'ENSMUSG00000024999', u'ENSMUSG00000076441', u'ENSMUSG00000060636', u'ENSMUSG00000030793', u'ENSMUSG00000020527', u'ENSMUSG00000030409', u'ENSMUSG00000038780', u'ENSMUSG00000020988', u'ENSMUSG00000035131', u'ENSMUSG00000037363', u'ENSMUSG00000033685', u'ENSMUSG00000036564', u'ENSMUSG00000065990', u'ENSMUSG00000027332', u'ENSMUSG00000048351', u'ENSMUSG00000071711', u'ENSMUSG00000030884', u'ENSMUSG00000032330', u'ENSMUSG00000007338', u'ENSMUSG00000030086', u'ENSMUSG00000059743', u'ENSMUSG00000030088', u'ENSMUSG00000030247', u'ENSMUSG00000030246', u'ENSMUSG00000037216', u'ENSMUSG00000059183', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000008398', u'ENSMUSG00000040521', u'ENSMUSG00000000326', u'ENSMUSG00000026112', u'ENSMUSG00000015112', u'ENSMUSG00000058586', u'ENSMUSG00000025877', u'ENSMUSG00000030337', u'ENSMUSG00000030335', u'ENSMUSG00000031200', u'ENSMUSG00000021361', u'ENSMUSG00000004446', u'ENSMUSG00000004207', u'ENSMUSG00000022051', u'ENSMUSG00000073676', u'ENSMUSG00000040740', u'ENSMUSG00000063856', u'ENSMUSG00000007029', u'ENSMUSG00000003226', u'ENSMUSG00000058979', u'ENSMUSG00000013736', u'ENSMUSG00000009647', u'ENSMUSG00000022679', u'ENSMUSG00000079055', u'ENSMUSG00000028756', u'ENSMUSG00000025582', u'ENSMUSG00000029918', u'ENSMUSG00000029175', u'ENSMUSG00000029916', u'ENSMUSG00000029911', u'ENSMUSG00000025270', u'ENSMUSG00000025903', u'ENSMUSG00000025277', u'ENSMUSG00000061518', u'ENSMUSG00000020697', u'ENSMUSG00000029591', u'ENSMUSG00000029592', u'ENSMUSG00000022477', u'ENSMUSG00000016257', u'ENSMUSG00000016252', u'ENSMUSG00000034891', u'ENSMUSG00000035232', u'ENSMUSG00000021102', u'ENSMUSG00000038861', u'ENSMUSG00000028405', u'ENSMUSG00000045038', u'ENSMUSG00000038888', u'ENSMUSG00000025059', u'ENSMUSG00000066798', u'ENSMUSG00000035948', u'ENSMUSG00000007783', u'ENSMUSG00000018740', u'ENSMUSG00000020744', u'ENSMUSG00000021577', u'ENSMUSG00000028247', u'ENSMUSG00000063450', u'ENSMUSG00000021573', u'ENSMUSG00000045100', u'ENSMUSG00000013997', u'ENSMUSG00000063694', u'ENSMUSG00000044986', u'ENSMUSG00000035051', u'ENSMUSG00000045854', u'ENSMUSG00000021809', u'ENSMUSG00000002660', u'ENSMUSG00000002661', u'ENSMUSG00000021773', u'ENSMUSG00000020359', u'ENSMUSG00000049038', u'ENSMUSG00000039914', u'ENSMUSG00000039913', u'ENSMUSG00000015478', u'ENSMUSG00000019831', u'ENSMUSG00000032478', u'ENSMUSG00000019832', u'ENSMUSG00000024181', u'ENSMUSG00000021973', u'ENSMUSG00000032279', u'ENSMUSG00000071014', u'ENSMUSG00000063077', u'ENSMUSG00000038462', u'ENSMUSG00000027406', u'ENSMUSG00000030652', u'ENSMUSG00000021591', u'ENSMUSG00000002846', u'ENSMUSG00000079036', u'ENSMUSG00000049106', u'ENSMUSG00000024234', u'ENSMUSG00000024981', u'ENSMUSG00000032902', u'ENSMUSG00000076435', u'ENSMUSG00000026278', u'ENSMUSG00000037196', u'ENSMUSG00000070493', u'ENSMUSG00000027187', u'ENSMUSG00000024521', u'ENSMUSG00000024527', u'ENSMUSG00000024526', u'ENSMUSG00000041733', u'ENSMUSG00000041736', u'ENSMUSG00000027618', u'ENSMUSG00000040354', u'ENSMUSG00000063200', u'ENSMUSG00000059734', u'ENSMUSG00000038084', u'ENSMUSG00000041912', u'ENSMUSG00000027765', u'ENSMUSG00000037353', u'ENSMUSG00000027984', u'ENSMUSG00000031924', u'ENSMUSG00000056999', u'ENSMUSG00000026103', u'ENSMUSG00000022110', u'ENSMUSG00000023452', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000048755', u'ENSMUSG00000034156', u'ENSMUSG00000025868', u'ENSMUSG00000030341', u'ENSMUSG00000031740', u'ENSMUSG00000021371', u'ENSMUSG00000004455', u'ENSMUSG00000040174', u'ENSMUSG00000026568', u'ENSMUSG00000039680', u'ENSMUSG00000031696', u'ENSMUSG00000039682', u'ENSMUSG00000068922', u'ENSMUSG00000031105', u'ENSMUSG00000020516', u'ENSMUSG00000020514', u'ENSMUSG00000003072', u'ENSMUSG00000025465', u'ENSMUSG00000022244', u'ENSMUSG00000025269', u'ENSMUSG00000025911', u'ENSMUSG00000025260', u'ENSMUSG00000026819', u'ENSMUSG00000025287', u'ENSMUSG00000025289', u'ENSMUSG00000028743', u'ENSMUSG00000047205', u'ENSMUSG00000025602', u'ENSMUSG00000034880', u'ENSMUSG00000035202', u'ENSMUSG00000029432', u'ENSMUSG00000029433', u'ENSMUSG00000009566', u'ENSMUSG00000038286', u'ENSMUSG00000064037', u'ENSMUSG00000028412', u'ENSMUSG00000028410', u'ENSMUSG00000028416', u'ENSMUSG00000042032', u'ENSMUSG00000028527', u'ENSMUSG00000025733', u'ENSMUSG00000025040', u'ENSMUSG00000068329', u'ENSMUSG00000034424', u'ENSMUSG00000021607', u'ENSMUSG00000021606', u'ENSMUSG00000020736', u'ENSMUSG00000032314', u'ENSMUSG00000070730', u'ENSMUSG00000033845', u'ENSMUSG00000006378', u'ENSMUSG00000064326', u'ENSMUSG00000035069', u'ENSMUSG00000020641', u'ENSMUSG00000021748', u'ENSMUSG00000010406', u'ENSMUSG00000027424', u'ENSMUSG00000044881', u'ENSMUSG00000078713', u'ENSMUSG00000078716', u'ENSMUSG00000021906', u'ENSMUSG00000032263', u'ENSMUSG00000063065', u'ENSMUSG00000033933', u'ENSMUSG00000038412', u'ENSMUSG00000024087', u'ENSMUSG00000024082', u'ENSMUSG00000049119', u'ENSMUSG00000022805', u'ENSMUSG00000064370', u'ENSMUSG00000033429', u'ENSMUSG00000019066', u'ENSMUSG00000019797', u'ENSMUSG00000038525', u'ENSMUSG00000024953', u'ENSMUSG00000041697', u'ENSMUSG00000027282', u'ENSMUSG00000024959', u'ENSMUSG00000050732', u'ENSMUSG00000050608', u'ENSMUSG00000030647', u'ENSMUSG00000024556', u'ENSMUSG00000024887', u'ENSMUSG00000027199', u'ENSMUSG00000027357', u'ENSMUSG00000048371', u'ENSMUSG00000027601', u'ENSMUSG00000040618', u'ENSMUSG00000026775', u'ENSMUSG00000027359', u'ENSMUSG00000061838', u'ENSMUSG00000033735', u'ENSMUSG00000003809', u'ENSMUSG00000054942', u'ENSMUSG00000026489', u'ENSMUSG00000049960', u'ENSMUSG00000030421', u'ENSMUSG00000004040', u'ENSMUSG00000027994', u'ENSMUSG00000000340', u'ENSMUSG00000004044', u'ENSMUSG00000027774', u'ENSMUSG00000019461', u'ENSMUSG00000026172', u'ENSMUSG00000040506', u'ENSMUSG00000026170', u'ENSMUSG00000015133', u'ENSMUSG00000038633', u'ENSMUSG00000026179', u'ENSMUSG00000030357', u'ENSMUSG00000046909', u'ENSMUSG00000031776', u'ENSMUSG00000091803', u'ENSMUSG00000026554', u'ENSMUSG00000031352', u'ENSMUSG00000023072', u'ENSMUSG00000026003', u'ENSMUSG00000004264', u'ENSMUSG00000073609', u'ENSMUSG00000057497', u'ENSMUSG00000029535', u'ENSMUSG00000038240', u'ENSMUSG00000075704', u'ENSMUSG00000009995', u'ENSMUSG00000075706', u'ENSMUSG00000003068', u'ENSMUSG00000057363', u'ENSMUSG00000049760', u'ENSMUSG00000022253', u'ENSMUSG00000021290', u'ENSMUSG00000026827', u'ENSMUSG00000026820', u'ENSMUSG00000059363', u'ENSMUSG00000057388', u'ENSMUSG00000028648', u'ENSMUSG00000028647', u'ENSMUSG00000028737', u'ENSMUSG00000028889', u'ENSMUSG00000034189', u'ENSMUSG00000042626', u'ENSMUSG00000005882', u'ENSMUSG00000028398', u'ENSMUSG00000024530', u'ENSMUSG00000028085', u'ENSMUSG00000028086', u'ENSMUSG00000052605', u'ENSMUSG00000007815', u'ENSMUSG00000027223', u'ENSMUSG00000028261', u'ENSMUSG00000013662', u'ENSMUSG00000013663', u'ENSMUSG00000018322', u'ENSMUSG00000053644', u'ENSMUSG00000042558', u'ENSMUSG00000053647', u'ENSMUSG00000066442', u'ENSMUSG00000017188', u'ENSMUSG00000020657', u'ENSMUSG00000041028', u'ENSMUSG00000063787', u'ENSMUSG00000044894', u'ENSMUSG00000032109', u'ENSMUSG00000032459', u'ENSMUSG00000024436', u'ENSMUSG00000024431', u'ENSMUSG00000021913', u'ENSMUSG00000032293', u'ENSMUSG00000054733', u'ENSMUSG00000032294', u'ENSMUSG00000091780', u'ENSMUSG00000000594', u'ENSMUSG00000027568', u'ENSMUSG00000058756', u'ENSMUSG00000036751', u'ENSMUSG00000016833', u'ENSMUSG00000024099', u'ENSMUSG00000033216', u'ENSMUSG00000054428', u'ENSMUSG00000058355', u'ENSMUSG00000020080', u'ENSMUSG00000036353', u'ENSMUSG00000020085', u'ENSMUSG00000022812', u'ENSMUSG00000049225', u'ENSMUSG00000025209', u'ENSMUSG00000026766', u'ENSMUSG00000025208', u'ENSMUSG00000033436', u'ENSMUSG00000024942', u'ENSMUSG00000024944', u'ENSMUSG00000021936', u'ENSMUSG00000030741', u'ENSMUSG00000030747', u'ENSMUSG00000030744', u'ENSMUSG00000001750', u'ENSMUSG00000020396', u'ENSMUSG00000001755', u'ENSMUSG00000030986', u'ENSMUSG00000059534', u'ENSMUSG00000037531', u'ENSMUSG00000040370', u'ENSMUSG00000027367', u'ENSMUSG00000033720', u'ENSMUSG00000026496', u'ENSMUSG00000003873', u'ENSMUSG00000026492', u'ENSMUSG00000026499', u'ENSMUSG00000027381', u'ENSMUSG00000027384', u'ENSMUSG00000037242', u'ENSMUSG00000050705', u'ENSMUSG00000027709', u'ENSMUSG00000031903', u'ENSMUSG00000031901', u'ENSMUSG00000026163', u'ENSMUSG00000000378', u'ENSMUSG00000027944', u'ENSMUSG00000030161', u'ENSMUSG00000040888', u'ENSMUSG00000027012', u'ENSMUSG00000027010', u'ENSMUSG00000060681', u'ENSMUSG00000022003', u'ENSMUSG00000026380', u'ENSMUSG00000026385', u'ENSMUSG00000025933', u'ENSMUSG00000025937', u'ENSMUSG00000063882', u'ENSMUSG00000063884', u'ENSMUSG00000020532', u'ENSMUSG00000003299', u'ENSMUSG00000020534', u'ENSMUSG00000056394', u'ENSMUSG00000029632', u'ENSMUSG00000020537', u'ENSMUSG00000043051', u'ENSMUSG00000060923', u'ENSMUSG00000021287', u'ENSMUSG00000015337', u'ENSMUSG00000038342', u'ENSMUSG00000023020', u'ENSMUSG00000020402', u'ENSMUSG00000003123', u'ENSMUSG00000028653', u'ENSMUSG00000011254', u'ENSMUSG00000007610', u'ENSMUSG00000090877', u'ENSMUSG00000042632', u'ENSMUSG00000070031', u'ENSMUSG00000020713', u'ENSMUSG00000032667', u'ENSMUSG00000020715', u'ENSMUSG00000020718', u'ENSMUSG00000053253', u'ENSMUSG00000028470', u'ENSMUSG00000025153', u'ENSMUSG00000015806', u'ENSMUSG00000028093', u'ENSMUSG00000048429', u'ENSMUSG00000034442', u'ENSMUSG00000034993', u'ENSMUSG00000005981', u'ENSMUSG00000028070', u'ENSMUSG00000004902', u'ENSMUSG00000069874', u'ENSMUSG00000038967', u'ENSMUSG00000028127', u'ENSMUSG00000018796', u'ENSMUSG00000028383', u'ENSMUSG00000021366', u'ENSMUSG00000042010', u'ENSMUSG00000017778', u'ENSMUSG00000032067', u'ENSMUSG00000032066', u'ENSMUSG00000032060', u'ENSMUSG00000032118', u'ENSMUSG00000032449', u'ENSMUSG00000021771', u'ENSMUSG00000002984', u'ENSMUSG00000019864', u'ENSMUSG00000044792', u'ENSMUSG00000019863', u'ENSMUSG00000021432', u'ENSMUSG00000022820', u'ENSMUSG00000041164', u'ENSMUSG00000020256', u'ENSMUSG00000020250', u'ENSMUSG00000045316', u'ENSMUSG00000020258', u'ENSMUSG00000041168', u'ENSMUSG00000044221', u'ENSMUSG00000033538', u'ENSMUSG00000032841', u'ENSMUSG00000054099', u'ENSMUSG00000024712', u'ENSMUSG00000037740', u'ENSMUSG00000037747', u'ENSMUSG00000050132', u'ENSMUSG00000060679', u'ENSMUSG00000050394', u'ENSMUSG00000010025', u'ENSMUSG00000033157', u'ENSMUSG00000054894', u'ENSMUSG00000024978', u'ENSMUSG00000030621', u'ENSMUSG00000024378', u'ENSMUSG00000001983', u'ENSMUSG00000024570', u'ENSMUSG00000037523', u'ENSMUSG00000062683', u'ENSMUSG00000027374', u'ENSMUSG00000027371', u'ENSMUSG00000038612', u'ENSMUSG00000019689', u'ENSMUSG00000031574', u'ENSMUSG00000000563', u'ENSMUSG00000005514', u'ENSMUSG00000004069', u'ENSMUSG00000005510', u'ENSMUSG00000027710', u'ENSMUSG00000031974', u'ENSMUSG00000005299', u'ENSMUSG00000026150', u'ENSMUSG00000026154', u'ENSMUSG00000018428', u'ENSMUSG00000022386', u'ENSMUSG00000031485', u'ENSMUSG00000031482', u'ENSMUSG00000030376', u'ENSMUSG00000051043', u'ENSMUSG00000006519', u'ENSMUSG00000031378', u'ENSMUSG00000031808', u'ENSMUSG00000026028', u'ENSMUSG00000026029', u'ENSMUSG00000023019', u'ENSMUSG00000040410', u'ENSMUSG00000031373', u'ENSMUSG00000040147', u'ENSMUSG00000040414', u'ENSMUSG00000022013', u'ENSMUSG00000000811', u'ENSMUSG00000025940', u'ENSMUSG00000090247', u'ENSMUSG00000023723', u'ENSMUSG00000031158', u'ENSMUSG00000022704', u'ENSMUSG00000022706', u'ENSMUSG00000056234', u'ENSMUSG00000026842', u'ENSMUSG00000023094', u'ENSMUSG00000029624', u'ENSMUSG00000028710', u'ENSMUSG00000028861', u'ENSMUSG00000046329', u'ENSMUSG00000002767', u'ENSMUSG00000025545', u'ENSMUSG00000039176', u'ENSMUSG00000032615', u'ENSMUSG00000031967', u'ENSMUSG00000034875', u'ENSMUSG00000062908', u'ENSMUSG00000035674', u'ENSMUSG00000035900', u'ENSMUSG00000066595', u'ENSMUSG00000021650', u'ENSMUSG00000021731', u'ENSMUSG00000001424', u'ENSMUSG00000046671', u'ENSMUSG00000028282', u'ENSMUSG00000068206', u'ENSMUSG00000028910', u'ENSMUSG00000028443', u'ENSMUSG00000028914', u'ENSMUSG00000032051', u'ENSMUSG00000017760', u'ENSMUSG00000036285', u'ENSMUSG00000091277', u'ENSMUSG00000028854', u'ENSMUSG00000078695', u'ENSMUSG00000037544', u'ENSMUSG00000002083', u'ENSMUSG00000017307', u'ENSMUSG00000044783', u'ENSMUSG00000021420', u'ENSMUSG00000024414', u'ENSMUSG00000020268', u'ENSMUSG00000022831', u'ENSMUSG00000068739', u'ENSMUSG00000039826', u'ENSMUSG00000038422', u'ENSMUSG00000001285', u'ENSMUSG00000073838', u'ENSMUSG00000061118', u'ENSMUSG00000051671', u'ENSMUSG00000020063', u'ENSMUSG00000079508', u'ENSMUSG00000026701', u'ENSMUSG00000026709', u'ENSMUSG00000019054', u'ENSMUSG00000024963', u'ENSMUSG00000038518', u'ENSMUSG00000010651', u'ENSMUSG00000030611', u'ENSMUSG00000030612', u'ENSMUSG00000030613', u'ENSMUSG00000030614', u'ENSMUSG00000030615', u'ENSMUSG00000070699', u'ENSMUSG00000000171', u'ENSMUSG00000062691', u'ENSMUSG00000029455', u'ENSMUSG00000022404', u'ENSMUSG00000037062', u'ENSMUSG00000041797', u'ENSMUSG00000020843', u'ENSMUSG00000005674', u'ENSMUSG00000020849', u'ENSMUSG00000020287', u'ENSMUSG00000020284', u'ENSMUSG00000027722', u'ENSMUSG00000000399', u'ENSMUSG00000015149', u'ENSMUSG00000026632', u'ENSMUSG00000031969', u'ENSMUSG00000026142', u'ENSMUSG00000062209', u'ENSMUSG00000000959', u'ENSMUSG00000031700', u'ENSMUSG00000031819', u'ENSMUSG00000031818', u'ENSMUSG00000040429', u'ENSMUSG00000040136', u'ENSMUSG00000026526', u'ENSMUSG00000026520', u'ENSMUSG00000031360', u'ENSMUSG00000026032', u'ENSMUSG00000026036', u'ENSMUSG00000051451', u'ENSMUSG00000022022', u'ENSMUSG00000022026', u'ENSMUSG00000003923', u'ENSMUSG00000000826', u'ENSMUSG00000025950', u'ENSMUSG00000034285', u'ENSMUSG00000025958', u'ENSMUSG00000031633', u'ENSMUSG00000029098', u'ENSMUSG00000026456', u'ENSMUSG00000040048', u'ENSMUSG00000091971', u'ENSMUSG00000025422', u'ENSMUSG00000022285', u'ENSMUSG00000049792', u'ENSMUSG00000025428', u'ENSMUSG00000026858', u'ENSMUSG00000030541', u'ENSMUSG00000056228', u'ENSMUSG00000026853', u'ENSMUSG00000020464', u'ENSMUSG00000057666', u'ENSMUSG00000025889', u'ENSMUSG00000022354', u'ENSMUSG00000028706', u'ENSMUSG00000043140', u'ENSMUSG00000028874', u'ENSMUSG00000025393', u'ENSMUSG00000029524', u'ENSMUSG00000032607', u'ENSMUSG00000031812', u'ENSMUSG00000023938', u'ENSMUSG00000009013', u'ENSMUSG00000047804', u'ENSMUSG00000023861', u'ENSMUSG00000008540', u'ENSMUSG00000038880', u'ENSMUSG00000042787', u'ENSMUSG00000028672', u'ENSMUSG00000025777', u'ENSMUSG00000025086', u'ENSMUSG00000021646', u'ENSMUSG00000042148', u'ENSMUSG00000061474', u'ENSMUSG00000029500', u'ENSMUSG00000029507', u'ENSMUSG00000046442', u'ENSMUSG00000021707', u'ENSMUSG00000064367', u'ENSMUSG00000045409', u'ENSMUSG00000064360', u'ENSMUSG00000064363', u'ENSMUSG00000028292', u'ENSMUSG00000064368', u'ENSMUSG00000028455', u'ENSMUSG00000028453', u'ENSMUSG00000043510', u'ENSMUSG00000025178', u'ENSMUSG00000039018', u'ENSMUSG00000035027', u'ENSMUSG00000032047', u'ENSMUSG00000032046', u'ENSMUSG00000020605', u'ENSMUSG00000039016', u'ENSMUSG00000045538', u'ENSMUSG00000020329', u'ENSMUSG00000053291', u'ENSMUSG00000020111', u'ENSMUSG00000021417', u'ENSMUSG00000074211', u'ENSMUSG00000087687', u'ENSMUSG00000058258', u'ENSMUSG00000002949', u'ENSMUSG00000021892', u'ENSMUSG00000020079', u'ENSMUSG00000024778', u'ENSMUSG00000032959', u'ENSMUSG00000001380', u'ENSMUSG00000024913', u'ENSMUSG00000030979', u'ENSMUSG00000024608', u'ENSMUSG00000027487', u'ENSMUSG00000024359', u'ENSMUSG00000024592', u'ENSMUSG00000018861', u'ENSMUSG00000000168', u'ENSMUSG00000062373', u'ENSMUSG00000058076', u'ENSMUSG00000027809', u'ENSMUSG00000024827', u'ENSMUSG00000005667', u'ENSMUSG00000024829', u'ENSMUSG00000020857', u'ENSMUSG00000027804', u'ENSMUSG00000031958', u'ENSMUSG00000019428', u'ENSMUSG00000041328', u'ENSMUSG00000000384', u'ENSMUSG00000048142', u'ENSMUSG00000015016', u'ENSMUSG00000027937', u'ENSMUSG00000061904', u'ENSMUSG00000027932', u'ENSMUSG00000026192', u'ENSMUSG00000026198', u'ENSMUSG00000026281', u'ENSMUSG00000030802', u'ENSMUSG00000023030', u'ENSMUSG00000040435', u'ENSMUSG00000022037', u'ENSMUSG00000025968', u'ENSMUSG00000022292', u'ENSMUSG00000073481', u'ENSMUSG00000025962', u'ENSMUSG00000062115', u'ENSMUSG00000031730', u'ENSMUSG00000063698', u'ENSMUSG00000003623', u'ENSMUSG00000006717', u'ENSMUSG00000020477', u'ENSMUSG00000026864', u'ENSMUSG00000036932', u'ENSMUSG00000029863', u'ENSMUSG00000029864', u'ENSMUSG00000024892', u'ENSMUSG00000015943', u'ENSMUSG00000028607', u'ENSMUSG00000034708', u'ENSMUSG00000025981', u'ENSMUSG00000028603', u'ENSMUSG00000028601', u'ENSMUSG00000042770', u'ENSMUSG00000025745', u'ENSMUSG00000025747', u'ENSMUSG00000061461', u'ENSMUSG00000021079', u'ENSMUSG00000029518', u'ENSMUSG00000023921', u'ENSMUSG00000021710', u'ENSMUSG00000064358', u'ENSMUSG00000069844', u'ENSMUSG00000064351', u'ENSMUSG00000042198', u'ENSMUSG00000064354', u'ENSMUSG00000064356', u'ENSMUSG00000064357', u'ENSMUSG00000043572', u'ENSMUSG00000018677', u'ENSMUSG00000020130', u'ENSMUSG00000052738', u'ENSMUSG00000028330', u'ENSMUSG00000021408', u'ENSMUSG00000014301', u'ENSMUSG00000004936', u'ENSMUSG00000032097', u'ENSMUSG00000049090', u'ENSMUSG00000042426', u'ENSMUSG00000045438', u'ENSMUSG00000053510', u'ENSMUSG00000031584', u'ENSMUSG00000036138', u'ENSMUSG00000032418', u'ENSMUSG00000020108', u'ENSMUSG00000019851', u'ENSMUSG00000022906', u'ENSMUSG00000019210', u'ENSMUSG00000062580', u'ENSMUSG00000032563', u'ENSMUSG00000002379', u'ENSMUSG00000037710', u'ENSMUSG00000037860', u'ENSMUSG00000018858', u'ENSMUSG00000019505', u'ENSMUSG00000024900', u'ENSMUSG00000024902', u'ENSMUSG00000024349', u'ENSMUSG00000024588', u'ENSMUSG00000000628', u'ENSMUSG00000050312', u'ENSMUSG00000024581', u'ENSMUSG00000024580', u'ENSMUSG00000024587', u'ENSMUSG00000039164', u'ENSMUSG00000026618', u'ENSMUSG00000066800', u'ENSMUSG00000030706', u'ENSMUSG00000032602', u'ENSMUSG00000020917', u'ENSMUSG00000059447', u'ENSMUSG00000041881', u'ENSMUSG00000031948', u'ENSMUSG00000014554', u'ENSMUSG00000014551', u'ENSMUSG00000063358', u'ENSMUSG00000031672', u'ENSMUSG00000004637', u'ENSMUSG00000050323', u'ENSMUSG00000000441', u'ENSMUSG00000055137', u'ENSMUSG00000041426', u'ENSMUSG00000047649', u'ENSMUSG00000040112', u'ENSMUSG00000026500', u'ENSMUSG00000038717', u'ENSMUSG00000003438', u'ENSMUSG00000021241', u'ENSMUSG00000025971', u'ENSMUSG00000006412', u'ENSMUSG00000026473', u'ENSMUSG00000022752', u'ENSMUSG00000022751', u'ENSMUSG00000025403', u'ENSMUSG00000039530', u'ENSMUSG00000031059', u'ENSMUSG00000015790', u'ENSMUSG00000052033', u'ENSMUSG00000020448', u'ENSMUSG00000057880', u'ENSMUSG00000022370', u'ENSMUSG00000046994', u'ENSMUSG00000003762', u'ENSMUSG00000029675', u'ENSMUSG00000043162', u'ENSMUSG00000007659', u'ENSMUSG00000015970', u'ENSMUSG00000007655', u'ENSMUSG00000062006', u'ENSMUSG00000021666', u'ENSMUSG00000074064', u'ENSMUSG00000029695', u'ENSMUSG00000021669', u'ENSMUSG00000022401', u'ENSMUSG00000022407', u'ENSMUSG00000029456', u'ENSMUSG00000028102', u'ENSMUSG00000046516', u'ENSMUSG00000028107', u'ENSMUSG00000003161', u'ENSMUSG00000034248', u'ENSMUSG00000028998', u'ENSMUSG00000016319', u'ENSMUSG00000020593', u'ENSMUSG00000023939', u'ENSMUSG00000020621', u'ENSMUSG00000034932', u'ENSMUSG00000064345', u'ENSMUSG00000064341', u'ENSMUSG00000035284', u'ENSMUSG00000042505', u'ENSMUSG00000035824', u'ENSMUSG00000050856', u'ENSMUSG00000052214', u'ENSMUSG00000002416', u'ENSMUSG00000002413', u'ENSMUSG00000021474', u'ENSMUSG00000021470', u'ENSMUSG00000014313', u'ENSMUSG00000052962', u'ENSMUSG00000018446', u'ENSMUSG00000068523', u'ENSMUSG00000035757', u'ENSMUSG00000078572', u'ENSMUSG00000037916', u'ENSMUSG00000062488', u'ENSMUSG00000018599', u'ENSMUSG00000017686', u'ENSMUSG00000019883', u'ENSMUSG00000002963', u'ENSMUSG00000032579', u'ENSMUSG00000079555', u'ENSMUSG00000053768', u'ENSMUSG00000040322', u'ENSMUSG00000018848', u'ENSMUSG00000074896', u'ENSMUSG00000062480', u'ENSMUSG00000019082', u'ENSMUSG00000032883', u'ENSMUSG00000036273', u'ENSMUSG00000010663', u'ENSMUSG00000036278', u'ENSMUSG00000090935', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000040213', u'ENSMUSG00000026664', u'ENSMUSG00000044005', u'ENSMUSG00000001924', u'ENSMUSG00000033751', u'ENSMUSG00000030007', u'ENSMUSG00000020832', u'ENSMUSG00000079043', u'ENSMUSG00000027599', u'ENSMUSG00000041632', u'ENSMUSG00000024248', u'ENSMUSG00000027227', u'ENSMUSG00000003955', u'ENSMUSG00000033629', u'ENSMUSG00000031533', u'ENSMUSG00000068184', u'ENSMUSG00000009614', u'ENSMUSG00000026260', u'ENSMUSG00000076431', u'ENSMUSG00000030826', u'ENSMUSG00000019710', u'ENSMUSG00000040459', u'ENSMUSG00000019158', u'ENSMUSG00000029993', u'ENSMUSG00000031198', u'ENSMUSG00000026087', u'ENSMUSG00000029066', u'ENSMUSG00000003559', u'ENSMUSG00000022186', u'ENSMUSG00000032044', u'ENSMUSG00000057506', u'ENSMUSG00000022742', u'ENSMUSG00000032040', u'ENSMUSG00000047126', u'ENSMUSG00000029199', u'ENSMUSG00000029198', u'ENSMUSG00000021185', u'ENSMUSG00000029208', u'ENSMUSG00000020459', u'ENSMUSG00000020456', u'ENSMUSG00000026880', u'ENSMUSG00000026887', u'ENSMUSG00000003778', u'ENSMUSG00000039457', u'ENSMUSG00000021939', u'ENSMUSG00000062012', u'ENSMUSG00000013593', u'ENSMUSG00000028229', u'ENSMUSG00000022412', u'ENSMUSG00000028138', u'ENSMUSG00000023832', u'ENSMUSG00000034729', u'ENSMUSG00000025212', u'ENSMUSG00000057789', u'ENSMUSG00000028622', u'ENSMUSG00000020664', u'ENSMUSG00000036875', u'ENSMUSG00000037514', u'ENSMUSG00000009112', u'ENSMUSG00000020630', u'ENSMUSG00000029536', u'ENSMUSG00000039048', u'ENSMUSG00000020638', u'ENSMUSG00000025036', u'ENSMUSG00000025037', u'ENSMUSG00000038936', u'ENSMUSG00000045636', u'ENSMUSG00000028959', u'ENSMUSG00000028953', u'ENSMUSG00000072949', u'ENSMUSG00000072946', u'ENSMUSG00000021460', u'ENSMUSG00000022982', u'ENSMUSG00000067847', u'ENSMUSG00000007891', u'ENSMUSG00000029319', u'ENSMUSG00000037905', u'ENSMUSG00000020124', u'ENSMUSG00000000738', u'ENSMUSG00000033624', u'ENSMUSG00000045160', u'ENSMUSG00000020022', u'ENSMUSG00000075229', u'ENSMUSG00000044763', u'ENSMUSG00000019232', u'ENSMUSG00000021993', u'ENSMUSG00000021868', u'ENSMUSG00000021519', u'ENSMUSG00000024038', u'ENSMUSG00000001156', u'ENSMUSG00000024030', u'ENSMUSG00000024742', u'ENSMUSG00000002820', u'ENSMUSG00000002825', u'ENSMUSG00000019843', u'ENSMUSG00000058267', u'ENSMUSG00000030922', u'ENSMUSG00000037601', u'ENSMUSG00000027452', u'ENSMUSG00000020333', u'ENSMUSG00000027104', u'ENSMUSG00000027457', u'ENSMUSG00000020334', u'ENSMUSG00000019143', u'ENSMUSG00000040265', u'ENSMUSG00000044018', u'ENSMUSG00000040269', u'ENSMUSG00000024818', u'ENSMUSG00000037022', u'ENSMUSG00000010054', u'ENSMUSG00000024259', u'ENSMUSG00000020935', u'ENSMUSG00000030725', u'ENSMUSG00000049422', u'ENSMUSG00000031985', u'ENSMUSG00000027673', u'ENSMUSG00000026270', u'ENSMUSG00000026273', u'ENSMUSG00000027679', u'ENSMUSG00000041440', u'ENSMUSG00000025781', u'ENSMUSG00000063179', u'ENSMUSG00000027076', u'ENSMUSG00000040464', u'ENSMUSG00000014776', u'ENSMUSG00000034000', u'ENSMUSG00000015357', u'ENSMUSG00000040483', u'ENSMUSG00000021265', u'ENSMUSG00000026096', u'ENSMUSG00000036880', u'ENSMUSG00000031299', u'ENSMUSG00000004610', u'ENSMUSG00000023175', u'ENSMUSG00000038028', u'ENSMUSG00000038121', u'ENSMUSG00000031278', u'ENSMUSG00000091890', u'ENSMUSG00000022792', u'ENSMUSG00000022797', u'ENSMUSG00000021193', u'ENSMUSG00000026895', u'ENSMUSG00000057229', u'ENSMUSG00000022427', u'ENSMUSG00000023826', u'ENSMUSG00000022550', u'ENSMUSG00000022551', u'ENSMUSG00000025204', u'ENSMUSG00000036860', u'ENSMUSG00000021048', u'ENSMUSG00000048482', u'ENSMUSG00000021040', u'ENSMUSG00000048486', u'ENSMUSG00000021044', u'ENSMUSG00000057134', u'ENSMUSG00000029545', u'ENSMUSG00000023912', u'ENSMUSG00000025651', u'ENSMUSG00000028013', u'ENSMUSG00000038838', u'ENSMUSG00000017119', u'ENSMUSG00000020486', u'ENSMUSG00000016427', u'ENSMUSG00000008892', u'ENSMUSG00000064090', u'ENSMUSG00000035666', u'ENSMUSG00000024132', u'ENSMUSG00000033918', u'ENSMUSG00000064254', u'ENSMUSG00000058997', u'ENSMUSG00000016510', u'ENSMUSG00000032370', u'ENSMUSG00000042410', u'ENSMUSG00000018042', u'ENSMUSG00000035772', u'ENSMUSG00000032178', u'ENSMUSG00000037938', u'ENSMUSG00000020153', u'ENSMUSG00000032171', u'ENSMUSG00000053898', u'ENSMUSG00000020038', u'ENSMUSG00000045374', u'ENSMUSG00000032194', u'ENSMUSG00000078566', u'ENSMUSG00000022889', u'ENSMUSG00000032519', u'ENSMUSG00000032517', u'ENSMUSG00000002346', u'ENSMUSG00000001127', u'ENSMUSG00000060376', u'ENSMUSG00000071528', u'ENSMUSG00000021520', u'ENSMUSG00000010914', u'ENSMUSG00000064068', u'ENSMUSG00000044150', u'ENSMUSG00000036698', u'ENSMUSG00000032997', u'ENSMUSG00000024646', u'ENSMUSG00000030934', u'ENSMUSG00000022956', u'ENSMUSG00000024645', u'ENSMUSG00000049047', u'ENSMUSG00000020321', u'ENSMUSG00000067369', u'ENSMUSG00000019179', u'ENSMUSG00000033006', u'ENSMUSG00000024869', u'ENSMUSG00000001909', u'ENSMUSG00000066839', u'ENSMUSG00000000295', u'ENSMUSG00000027203', u'ENSMUSG00000014606', u'ENSMUSG00000037321', u'ENSMUSG00000031467', u'ENSMUSG00000026248', u'ENSMUSG00000026798', u'ENSMUSG00000026797', u'ENSMUSG00000040675', u'ENSMUSG00000031516', u'ENSMUSG00000038582', u'ENSMUSG00000019774', u'ENSMUSG00000063142', u'ENSMUSG00000015340', u'ENSMUSG00000021217', u'ENSMUSG00000068921', u'ENSMUSG00000055782', u'ENSMUSG00000040018', u'ENSMUSG00000022763', u'ENSMUSG00000043284', u'ENSMUSG00000070880', u'ENSMUSG00000036983', u'ENSMUSG00000005803', u'ENSMUSG00000022789', u'ENSMUSG00000031641', u'ENSMUSG00000022307', u'ENSMUSG00000039478', u'ENSMUSG00000039477', u'ENSMUSG00000025525', u'ENSMUSG00000026932', u'ENSMUSG00000028792', u'ENSMUSG00000029310', u'ENSMUSG00000022437', u'ENSMUSG00000043733', u'ENSMUSG00000034211', u'ENSMUSG00000036850', u'ENSMUSG00000021036', u'ENSMUSG00000038225', u'ENSMUSG00000021033', u'ENSMUSG00000039069', u'ENSMUSG00000021532', u'ENSMUSG00000029557', u'ENSMUSG00000023967', u'ENSMUSG00000049858', u'ENSMUSG00000039768', u'ENSMUSG00000009863', u'ENSMUSG00000042647', u'ENSMUSG00000028970', u'ENSMUSG00000021143', u'ENSMUSG00000028973', u'ENSMUSG00000035505', u'ENSMUSG00000028978', u'ENSMUSG00000042082', u'ENSMUSG00000046709', u'ENSMUSG00000006057', u'ENSMUSG00000022246', u'ENSMUSG00000024120', u'ENSMUSG00000054676', u'ENSMUSG00000007646', u'ENSMUSG00000032348', u'ENSMUSG00000032342', u'ENSMUSG00000050953', u'ENSMUSG00000037826', u'ENSMUSG00000024012', u'ENSMUSG00000037820', u'ENSMUSG00000036199', u'ENSMUSG00000022890', u'ENSMUSG00000019942', u'ENSMUSG00000002332', u'ENSMUSG00000032525', u'ENSMUSG00000032527', u'ENSMUSG00000014294', u'ENSMUSG00000024782', u'ENSMUSG00000054021', u'ENSMUSG00000054027', u'ENSMUSG00000027495', u'ENSMUSG00000030905', u'ENSMUSG00000030695', u'ENSMUSG00000059552', u'ENSMUSG00000024870', u'ENSMUSG00000033126', u'ENSMUSG00000001829', u'ENSMUSG00000024158', u'ENSMUSG00000050144', u'ENSMUSG00000014633', u'ENSMUSG00000039661', u'ENSMUSG00000000088', u'ENSMUSG00000026784', u'ENSMUSG00000031505', u'ENSMUSG00000027875', u'ENSMUSG00000005161', u'ENSMUSG00000049287', u'ENSMUSG00000030871', u'ENSMUSG00000027099', u'ENSMUSG00000019768', u'ENSMUSG00000026255', u'ENSMUSG00000015659', u'ENSMUSG00000030879', u'ENSMUSG00000004748', u'ENSMUSG00000019763', u'ENSMUSG00000031870', u'ENSMUSG00000048007', u'ENSMUSG00000030271', u'ENSMUSG00000004561', u'ENSMUSG00000026433', u'ENSMUSG00000038046', u'ENSMUSG00000021339', u'ENSMUSG00000015247', u'ENSMUSG00000030306', u'ENSMUSG00000030309', u'ENSMUSG00000029036', u'ENSMUSG00000072582', u'ENSMUSG00000040532', u'ENSMUSG00000029815', u'ENSMUSG00000022337', u'ENSMUSG00000022338', u'ENSMUSG00000025825', u'ENSMUSG00000089682', u'ENSMUSG00000025792', u'ENSMUSG00000026926', u'ENSMUSG00000089847', u'ENSMUSG00000029499', u'ENSMUSG00000028789', u'ENSMUSG00000029361', u'ENSMUSG00000022204', u'ENSMUSG00000063229', u'ENSMUSG00000022200', u'ENSMUSG00000029780', u'ENSMUSG00000025220', u'ENSMUSG00000034203', u'ENSMUSG00000025224', u'ENSMUSG00000021023', u'ENSMUSG00000035086', u'ENSMUSG00000077450', u'ENSMUSG00000029769', u'ENSMUSG00000043411', u'ENSMUSG00000032480', u'ENSMUSG00000025007', u'ENSMUSG00000028145', u'ENSMUSG00000043702', u'ENSMUSG00000025645', u'ENSMUSG00000028140', u'ENSMUSG00000045973', u'ENSMUSG00000028149', u'ENSMUSG00000028964', u'ENSMUSG00000074754', u'ENSMUSG00000033938', u'ENSMUSG00000017390', u'ENSMUSG00000028367', u'ENSMUSG00000035885', u'ENSMUSG00000075467', u'ENSMUSG00000000934', u'ENSMUSG00000050965', u'ENSMUSG00000020777', u'ENSMUSG00000020775', u'ENSMUSG00000022299', u'ENSMUSG00000002741', u'ENSMUSG00000021546', u'ENSMUSG00000046603', u'ENSMUSG00000046607', u'ENSMUSG00000024069', u'ENSMUSG00000068742', u'ENSMUSG00000018574', u'ENSMUSG00000018405', u'ENSMUSG00000039096', u'ENSMUSG00000035936', u'ENSMUSG00000019970', u'ENSMUSG00000017715', u'ENSMUSG00000032536', u'ENSMUSG00000053436', u'ENSMUSG00000021786', u'ENSMUSG00000001100', u'ENSMUSG00000063730', u'ENSMUSG00000018882', u'ENSMUSG00000048826', u'ENSMUSG00000019577', u'ENSMUSG00000021948', u'ENSMUSG00000006930', u'ENSMUSG00000024668', u'ENSMUSG00000024661', u'ENSMUSG00000032826', u'ENSMUSG00000004233', u'ENSMUSG00000024683', u'ENSMUSG00000038690', u'ENSMUSG00000033488', u'ENSMUSG00000024208', u'ENSMUSG00000005354', u'ENSMUSG00000022841', u'ENSMUSG00000033460', u'ENSMUSG00000047635', u'ENSMUSG00000030045', u'ENSMUSG00000037012', u'ENSMUSG00000027646', u'ENSMUSG00000005683', u'ENSMUSG00000023307', u'ENSMUSG00000030861', u'ENSMUSG00000004771', u'ENSMUSG00000030869', u'ENSMUSG00000027086', u'ENSMUSG00000030268', u'ENSMUSG00000030265', u'ENSMUSG00000021238', u'ENSMUSG00000041921', u'ENSMUSG00000090150', u'ENSMUSG00000021235', u'ENSMUSG00000026687', u'ENSMUSG00000000308', u'ENSMUSG00000063235', u'ENSMUSG00000034160', u'ENSMUSG00000030316', u'ENSMUSG00000021003', u'ENSMUSG00000029153', u'ENSMUSG00000029152', u'ENSMUSG00000029020', u'ENSMUSG00000022325', u'ENSMUSG00000022323', u'ENSMUSG00000029802', u'ENSMUSG00000025815', u'ENSMUSG00000007041', u'ENSMUSG00000046947', u'ENSMUSG00000020549', u'ENSMUSG00000020544', u'ENSMUSG00000029376', u'ENSMUSG00000022450', u'ENSMUSG00000022452', u'ENSMUSG00000057329', u'ENSMUSG00000022210', u'ENSMUSG00000034566', u'ENSMUSG00000036833', u'ENSMUSG00000029777', u'ENSMUSG00000029776', u'ENSMUSG00000059970', u'ENSMUSG00000009406', u'ENSMUSG00000029575', u'ENSMUSG00000060166', u'ENSMUSG00000035960', u'ENSMUSG00000034789', u'ENSMUSG00000023944', u'ENSMUSG00000045948', u'ENSMUSG00000029486', u'ENSMUSG00000038845', u'ENSMUSG00000036943', u'ENSMUSG00000062981', u'ENSMUSG00000035561', u'ENSMUSG00000028991', u'ENSMUSG00000020163', u'ENSMUSG00000028194', u'ENSMUSG00000035891', u'ENSMUSG00000016495', u'ENSMUSG00000008683', u'ENSMUSG00000013539', u'ENSMUSG00000035142', u'ENSMUSG00000052337', u'ENSMUSG00000002006', u'ENSMUSG00000021557', u'ENSMUSG00000028223', u'ENSMUSG00000028228', u'ENSMUSG00000037805', u'ENSMUSG00000062729', u'ENSMUSG00000032786', u'ENSMUSG00000002486', u'ENSMUSG00000016128', u'ENSMUSG00000018167', u'ENSMUSG00000021794', u'ENSMUSG00000021792', u'ENSMUSG00000054640', u'ENSMUSG00000019969', u'ENSMUSG00000001445', u'ENSMUSG00000054312', u'ENSMUSG00000086784', u'ENSMUSG00000020372', u'ENSMUSG00000018189', u'ENSMUSG00000050244', u'ENSMUSG00000021486', u'ENSMUSG00000079677', u'ENSMUSG00000058793', u'ENSMUSG00000027668', u'ENSMUSG00000036555', u'ENSMUSG00000027305', u'ENSMUSG00000032754', u'ENSMUSG00000033491', u'ENSMUSG00000006818', u'ENSMUSG00000022853', u'ENSMUSG00000037152', u'ENSMUSG00000032690', u'ENSMUSG00000030785', u'ENSMUSG00000023089', u'ENSMUSG00000039648', u'ENSMUSG00000061979', u'ENSMUSG00000039640', u'ENSMUSG00000004096', u'ENSMUSG00000039646', u'ENSMUSG00000024500', u'ENSMUSG00000024854', u'ENSMUSG00000024507', u'ENSMUSG00000027637', u'ENSMUSG00000041241', u'ENSMUSG00000027323', u'ENSMUSG00000051169', u'ENSMUSG00000015672', u'ENSMUSG00000030894', u'ENSMUSG00000030094', u'ENSMUSG00000047719', u'ENSMUSG00000038068', u'ENSMUSG00000004789', u'ENSMUSG00000021226', u'ENSMUSG00000040820', u'ENSMUSG00000040822', u'ENSMUSG00000026697', u'ENSMUSG00000071654', u'ENSMUSG00000003528', u'ENSMUSG00000031781', u'ENSMUSG00000031782', u'ENSMUSG00000003526', u'ENSMUSG00000055737', u'ENSMUSG00000034173', u'ENSMUSG00000039428', u'ENSMUSG00000031231', u'ENSMUSG00000025980', u'ENSMUSG00000061758', u'ENSMUSG00000051236', u'ENSMUSG00000056427', u'ENSMUSG00000051346', u'ENSMUSG00000022048', u'ENSMUSG00000051343', u'ENSMUSG00000060803', u'ENSMUSG00000029017', u'ENSMUSG00000007039', u'ENSMUSG00000048731', u'ENSMUSG00000021007', u'ENSMUSG00000013701', u'ENSMUSG00000025665', u'ENSMUSG00000022668', u'ENSMUSG00000025486', u'ENSMUSG00000042709', u'ENSMUSG00000006494', u'ENSMUSG00000053329', u'ENSMUSG00000028691', u'ENSMUSG00000028690', u'ENSMUSG00000008435', u'ENSMUSG00000022463', u'ENSMUSG00000028165', u'ENSMUSG00000046573', u'ENSMUSG00000028163', u'ENSMUSG00000028161', u'ENSMUSG00000035559', u'ENSMUSG00000042670', u'ENSMUSG00000036955', u'ENSMUSG00000038302', u'ENSMUSG00000028980', u'ENSMUSG00000038872', u'ENSMUSG00000028982']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005741', NS='CC', enrichment='e', name='mitochondrial outer membrane', ratio_in_study=(13, 1139), ratio_in_pop=(130, 13836), p_uncorrected=0.42334792710840397, depth=6, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035284', u'ENSMUSG00000018322', u'ENSMUSG00000037012', u'ENSMUSG00000019831', u'ENSMUSG00000025777', u'ENSMUSG00000031924', u'ENSMUSG00000038084', u'ENSMUSG00000026235', u'ENSMUSG00000024259', u'ENSMUSG00000007783', u'ENSMUSG00000022789', u'ENSMUSG00000027104', u'ENSMUSG00000029361']), pop_n=13836, pop_count=130, pop_items=set([u'ENSMUSG00000037972', u'ENSMUSG00000003873', u'ENSMUSG00000050394', u'ENSMUSG00000068922', u'ENSMUSG00000020516', u'ENSMUSG00000029592', u'ENSMUSG00000024978', u'ENSMUSG00000027668', u'ENSMUSG00000004264', u'ENSMUSG00000028998', u'ENSMUSG00000038028', u'ENSMUSG00000037523', u'ENSMUSG00000020593', u'ENSMUSG00000038861', u'ENSMUSG00000027944', u'ENSMUSG00000038612', u'ENSMUSG00000031278', u'ENSMUSG00000037710', u'ENSMUSG00000019054', u'ENSMUSG00000035284', u'ENSMUSG00000025059', u'ENSMUSG00000027495', u'ENSMUSG00000078566', u'ENSMUSG00000027099', u'ENSMUSG00000026150', u'ENSMUSG00000029432', u'ENSMUSG00000033460', u'ENSMUSG00000032959', u'ENSMUSG00000037062', u'ENSMUSG00000022427', u'ENSMUSG00000025037', u'ENSMUSG00000023827', u'ENSMUSG00000028412', u'ENSMUSG00000005674', u'ENSMUSG00000044288', u'ENSMUSG00000025733', u'ENSMUSG00000037012', u'ENSMUSG00000025040', u'ENSMUSG00000040147', u'ENSMUSG00000023307', u'ENSMUSG00000007783', u'ENSMUSG00000021771', u'ENSMUSG00000018599', u'ENSMUSG00000017686', u'ENSMUSG00000079037', u'ENSMUSG00000038342', u'ENSMUSG00000020402', u'ENSMUSG00000020527', u'ENSMUSG00000039768', u'ENSMUSG00000022437', u'ENSMUSG00000024900', u'ENSMUSG00000024500', u'ENSMUSG00000024349', u'ENSMUSG00000019831', u'ENSMUSG00000000787', u'ENSMUSG00000019832', u'ENSMUSG00000022704', u'ENSMUSG00000026235', u'ENSMUSG00000000628', u'ENSMUSG00000020641', u'ENSMUSG00000037905', u'ENSMUSG00000025533', u'ENSMUSG00000089682', u'ENSMUSG00000076441', u'ENSMUSG00000008892', u'ENSMUSG00000031633', u'ENSMUSG00000030409', u'ENSMUSG00000018428', u'ENSMUSG00000026198', u'ENSMUSG00000029361', u'ENSMUSG00000032883', u'ENSMUSG00000034993', u'ENSMUSG00000018322', u'ENSMUSG00000029020', u'ENSMUSG00000036273', u'ENSMUSG00000078713', u'ENSMUSG00000026697', u'ENSMUSG00000018042', u'ENSMUSG00000090935', u'ENSMUSG00000059447', u'ENSMUSG00000023030', u'ENSMUSG00000024981', u'ENSMUSG00000040435', u'ENSMUSG00000064068', u'ENSMUSG00000026858', u'ENSMUSG00000002825', u'ENSMUSG00000018796', u'ENSMUSG00000032109', u'ENSMUSG00000051343', u'ENSMUSG00000057329', u'ENSMUSG00000050953', u'ENSMUSG00000041736', u'ENSMUSG00000037601', u'ENSMUSG00000020333', u'ENSMUSG00000027104', u'ENSMUSG00000041241', u'ENSMUSG00000038084', u'ENSMUSG00000022789', u'ENSMUSG00000008540', u'ENSMUSG00000073481', u'ENSMUSG00000027282', u'ENSMUSG00000024959', u'ENSMUSG00000036932', u'ENSMUSG00000037353', u'ENSMUSG00000079055', u'ENSMUSG00000022051', u'ENSMUSG00000025777', u'ENSMUSG00000031924', u'ENSMUSG00000002984', u'ENSMUSG00000019864', u'ENSMUSG00000022752', u'ENSMUSG00000020085', u'ENSMUSG00000049047', u'ENSMUSG00000028991', u'ENSMUSG00000029500', u'ENSMUSG00000033436', u'ENSMUSG00000054942', u'ENSMUSG00000020448', u'ENSMUSG00000033006', u'ENSMUSG00000004455', u'ENSMUSG00000028756', u'ENSMUSG00000006782', u'ENSMUSG00000026278', u'ENSMUSG00000026270', u'ENSMUSG00000028165', u'ENSMUSG00000070730', u'ENSMUSG00000024259', u'ENSMUSG00000022412', u'ENSMUSG00000007659', u'ENSMUSG00000036580']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005743', NS='CC', enrichment='p', name='mitochondrial inner membrane', ratio_in_study=(13, 1139), ratio_in_pop=(354, 13836), p_uncorrected=0.0007905696456236817, depth=6, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.064313529817611639, study_items=set([u'ENSMUSG00000035885', u'ENSMUSG00000038084', u'ENSMUSG00000000308', u'ENSMUSG00000045973', u'ENSMUSG00000029916', u'ENSMUSG00000046329', u'ENSMUSG00000031924', u'ENSMUSG00000027646', u'ENSMUSG00000052337', u'ENSMUSG00000030451', u'ENSMUSG00000009647', u'ENSMUSG00000004748', u'ENSMUSG00000019082']), pop_n=13836, pop_count=354, pop_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000046598', u'ENSMUSG00000064358', u'ENSMUSG00000027384', u'ENSMUSG00000064351', u'ENSMUSG00000064354', u'ENSMUSG00000064357', u'ENSMUSG00000026798', u'ENSMUSG00000027709', u'ENSMUSG00000027668', u'ENSMUSG00000018677', u'ENSMUSG00000032330', u'ENSMUSG00000052738', u'ENSMUSG00000071253', u'ENSMUSG00000014301', u'ENSMUSG00000042298', u'ENSMUSG00000027010', u'ENSMUSG00000040018', u'ENSMUSG00000022003', u'ENSMUSG00000022763', u'ENSMUSG00000021764', u'ENSMUSG00000043284', u'ENSMUSG00000063882', u'ENSMUSG00000005803', u'ENSMUSG00000029632', u'ENSMUSG00000062580', u'ENSMUSG00000017778', u'ENSMUSG00000002379', u'ENSMUSG00000070283', u'ENSMUSG00000025525', u'ENSMUSG00000020402', u'ENSMUSG00000028792', u'ENSMUSG00000022437', u'ENSMUSG00000024900', u'ENSMUSG00000021079', u'ENSMUSG00000020219', u'ENSMUSG00000024588', u'ENSMUSG00000024580', u'ENSMUSG00000025781', u'ENSMUSG00000039069', u'ENSMUSG00000037363', u'ENSMUSG00000033685', u'ENSMUSG00000025651', u'ENSMUSG00000009863', u'ENSMUSG00000048429', u'ENSMUSG00000059447', u'ENSMUSG00000028973', u'ENSMUSG00000041881', u'ENSMUSG00000005981', u'ENSMUSG00000035505', u'ENSMUSG00000071711', u'ENSMUSG00000030884', u'ENSMUSG00000064068', u'ENSMUSG00000006057', u'ENSMUSG00000004902', u'ENSMUSG00000030086', u'ENSMUSG00000031333', u'ENSMUSG00000050323', u'ENSMUSG00000015112', u'ENSMUSG00000024818', u'ENSMUSG00000038717', u'ENSMUSG00000003438', u'ENSMUSG00000024012', u'ENSMUSG00000025971', u'ENSMUSG00000036199', u'ENSMUSG00000022890', u'ENSMUSG00000021361', u'ENSMUSG00000032449', u'ENSMUSG00000002332', u'ENSMUSG00000040740', u'ENSMUSG00000002984', u'ENSMUSG00000014294', u'ENSMUSG00000025403', u'ENSMUSG00000022820', u'ENSMUSG00000031059', u'ENSMUSG00000050608', u'ENSMUSG00000009647', u'ENSMUSG00000028756', u'ENSMUSG00000054099', u'ENSMUSG00000054021', u'ENSMUSG00000029916', u'ENSMUSG00000007659', u'ENSMUSG00000025270', u'ENSMUSG00000063698', u'ENSMUSG00000071014', u'ENSMUSG00000061518', u'ENSMUSG00000010025', u'ENSMUSG00000022404', u'ENSMUSG00000054894', u'ENSMUSG00000024978', u'ENSMUSG00000034248', u'ENSMUSG00000016252', u'ENSMUSG00000016319', u'ENSMUSG00000020620', u'ENSMUSG00000033918', u'ENSMUSG00000068823', u'ENSMUSG00000000088', u'ENSMUSG00000064341', u'ENSMUSG00000000563', u'ENSMUSG00000005510', u'ENSMUSG00000035824', u'ENSMUSG00000027875', u'ENSMUSG00000050856', u'ENSMUSG00000026255', u'ENSMUSG00000018740', u'ENSMUSG00000002416', u'ENSMUSG00000004748', u'ENSMUSG00000020744', u'ENSMUSG00000048007', u'ENSMUSG00000021474', u'ENSMUSG00000021577', u'ENSMUSG00000028247', u'ENSMUSG00000031482', u'ENSMUSG00000014313', u'ENSMUSG00000044986', u'ENSMUSG00000031808', u'ENSMUSG00000045316', u'ENSMUSG00000040147', u'ENSMUSG00000040414', u'ENSMUSG00000037916', u'ENSMUSG00000019082', u'ENSMUSG00000022013', u'ENSMUSG00000021771', u'ENSMUSG00000026425', u'ENSMUSG00000021339', u'ENSMUSG00000025940', u'ENSMUSG00000031158', u'ENSMUSG00000029036', u'ENSMUSG00000021973', u'ENSMUSG00000053768', u'ENSMUSG00000025792', u'ENSMUSG00000026926', u'ENSMUSG00000040322', u'ENSMUSG00000038462', u'ENSMUSG00000089847', u'ENSMUSG00000071654', u'ENSMUSG00000030652', u'ENSMUSG00000036273', u'ENSMUSG00000046329', u'ENSMUSG00000024981', u'ENSMUSG00000039176', u'ENSMUSG00000026278', u'ENSMUSG00000032754', u'ENSMUSG00000025007', u'ENSMUSG00000020832', u'ENSMUSG00000028145', u'ENSMUSG00000045973', u'ENSMUSG00000024527', u'ENSMUSG00000035674', u'ENSMUSG00000041733', u'ENSMUSG00000033938', u'ENSMUSG00000027679', u'ENSMUSG00000035885', u'ENSMUSG00000038084', u'ENSMUSG00000064370', u'ENSMUSG00000037353', u'ENSMUSG00000050335', u'ENSMUSG00000027984', u'ENSMUSG00000031924', u'ENSMUSG00000041828', u'ENSMUSG00000023452', u'ENSMUSG00000036285', u'ENSMUSG00000026170', u'ENSMUSG00000025868', u'ENSMUSG00000015970', u'ENSMUSG00000021371', u'ENSMUSG00000006782', u'ENSMUSG00000018574', u'ENSMUSG00000026568', u'ENSMUSG00000022742', u'ENSMUSG00000063730', u'ENSMUSG00000031105', u'ENSMUSG00000029208', u'ENSMUSG00000003072', u'ENSMUSG00000019577', u'ENSMUSG00000073838', u'ENSMUSG00000025269', u'ENSMUSG00000079508', u'ENSMUSG00000025260', u'ENSMUSG00000026819', u'ENSMUSG00000013593', u'ENSMUSG00000038690', u'ENSMUSG00000047205', u'ENSMUSG00000024208', u'ENSMUSG00000005299', u'ENSMUSG00000030615', u'ENSMUSG00000000171', u'ENSMUSG00000024248', u'ENSMUSG00000062729', u'ENSMUSG00000009566', u'ENSMUSG00000039048', u'ENSMUSG00000025036', u'ENSMUSG00000020843', u'ENSMUSG00000025733', u'ENSMUSG00000027646', u'ENSMUSG00000031967', u'ENSMUSG00000000399', u'ENSMUSG00000021606', u'ENSMUSG00000036880', u'ENSMUSG00000006378', u'ENSMUSG00000000959', u'ENSMUSG00000021235', u'ENSMUSG00000067847', u'ENSMUSG00000030541', u'ENSMUSG00000000308', u'ENSMUSG00000029319', u'ENSMUSG00000026032', u'ENSMUSG00000020641', u'ENSMUSG00000063235', u'ENSMUSG00000000738', u'ENSMUSG00000020022', u'ENSMUSG00000030316', u'ENSMUSG00000034285', u'ENSMUSG00000031633', u'ENSMUSG00000050144', u'ENSMUSG00000029153', u'ENSMUSG00000021868', u'ENSMUSG00000040048', u'ENSMUSG00000044348', u'ENSMUSG00000024038', u'ENSMUSG00000021794', u'ENSMUSG00000032263', u'ENSMUSG00000025428', u'ENSMUSG00000036932', u'ENSMUSG00000031818', u'ENSMUSG00000020544', u'ENSMUSG00000026853', u'ENSMUSG00000038412', u'ENSMUSG00000029376', u'ENSMUSG00000022450', u'ENSMUSG00000022452', u'ENSMUSG00000022354', u'ENSMUSG00000070394', u'ENSMUSG00000034566', u'ENSMUSG00000028874', u'ENSMUSG00000025393', u'ENSMUSG00000029524', u'ENSMUSG00000032602', u'ENSMUSG00000057103', u'ENSMUSG00000035069', u'ENSMUSG00000023861', u'ENSMUSG00000041697', u'ENSMUSG00000027282', u'ENSMUSG00000042787', u'ENSMUSG00000028672', u'ENSMUSG00000030647', u'ENSMUSG00000054545', u'ENSMUSG00000027199', u'ENSMUSG00000038845', u'ENSMUSG00000027357', u'ENSMUSG00000031974', u'ENSMUSG00000026775', u'ENSMUSG00000020163', u'ENSMUSG00000003809', u'ENSMUSG00000064367', u'ENSMUSG00000030451', u'ENSMUSG00000027673', u'ENSMUSG00000028455', u'ENSMUSG00000026270', u'ENSMUSG00000004040', u'ENSMUSG00000027994', u'ENSMUSG00000052337', u'ENSMUSG00000039018', u'ENSMUSG00000026172', u'ENSMUSG00000027076', u'ENSMUSG00000032047', u'ENSMUSG00000039016', u'ENSMUSG00000015357', u'ENSMUSG00000015790', u'ENSMUSG00000021265', u'ENSMUSG00000064345', u'ENSMUSG00000031672', u'ENSMUSG00000031352', u'ENSMUSG00000004264', u'ENSMUSG00000020111', u'ENSMUSG00000019969', u'ENSMUSG00000054312', u'ENSMUSG00000075706', u'ENSMUSG00000002949', u'ENSMUSG00000026895', u'ENSMUSG00000049760', u'ENSMUSG00000026827', u'ENSMUSG00000058793', u'ENSMUSG00000028648', u'ENSMUSG00000022427', u'ENSMUSG00000022551', u'ENSMUSG00000005360', u'ENSMUSG00000025204', u'ENSMUSG00000006818', u'ENSMUSG00000037152', u'ENSMUSG00000018861', u'ENSMUSG00000005882', u'ENSMUSG00000062373', u'ENSMUSG00000058076', u'ENSMUSG00000030785', u'ENSMUSG00000023089', u'ENSMUSG00000027809', u'ENSMUSG00000023912', u'ENSMUSG00000028398', u'ENSMUSG00000030879', u'ENSMUSG00000039768', u'ENSMUSG00000028127', u'ENSMUSG00000031958', u'ENSMUSG00000016427', u'ENSMUSG00000015672', u'ENSMUSG00000008892', u'ENSMUSG00000024132', u'ENSMUSG00000061904', u'ENSMUSG00000018428', u'ENSMUSG00000026697', u'ENSMUSG00000018042', u'ENSMUSG00000017188', u'ENSMUSG00000003528', u'ENSMUSG00000031782', u'ENSMUSG00000020153', u'ENSMUSG00000003526', u'ENSMUSG00000025968', u'ENSMUSG00000073481', u'ENSMUSG00000041028', u'ENSMUSG00000022299', u'ENSMUSG00000031231', u'ENSMUSG00000044894', u'ENSMUSG00000031730', u'ENSMUSG00000045100', u'ENSMUSG00000032519', u'ENSMUSG00000002346', u'ENSMUSG00000029017', u'ENSMUSG00000002997', u'ENSMUSG00000071528', u'ENSMUSG00000021520', u'ENSMUSG00000091780', u'ENSMUSG00000013701', u'ENSMUSG00000036751', u'ENSMUSG00000025486', u'ENSMUSG00000024099', u'ENSMUSG00000010609', u'ENSMUSG00000029864', u'ENSMUSG00000024892', u'ENSMUSG00000008540', u'ENSMUSG00000022956', u'ENSMUSG00000014606', u'ENSMUSG00000019179', u'ENSMUSG00000030741', u'ENSMUSG00000030744', u'ENSMUSG00000028607', u'ENSMUSG00000025980', u'ENSMUSG00000025981', u'ENSMUSG00000059534', u'ENSMUSG00000035559', u'ENSMUSG00000042670', u'ENSMUSG00000025745', u'ENSMUSG00000025747', u'ENSMUSG00000061461', u'ENSMUSG00000028982']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005751', NS='CC', enrichment='e', name='mitochondrial respiratory chain complex IV', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035885']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000031818', u'ENSMUSG00000035885', u'ENSMUSG00000030785', u'ENSMUSG00000061518', u'ENSMUSG00000017778', u'ENSMUSG00000038462', u'ENSMUSG00000041697', u'ENSMUSG00000064351', u'ENSMUSG00000000088', u'ENSMUSG00000064354', u'ENSMUSG00000030884', u'ENSMUSG00000029632']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005752'])),
    NtGoeaResults(GO='GO:0005758', NS='CC', enrichment='p', name='mitochondrial intermembrane space', ratio_in_study=(3, 1139), ratio_in_pop=(59, 13836), p_uncorrected=0.48292546258116936, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029916', u'ENSMUSG00000004929', u'ENSMUSG00000038084']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000033938', u'ENSMUSG00000027944', u'ENSMUSG00000013701', u'ENSMUSG00000054021', u'ENSMUSG00000029433', u'ENSMUSG00000068329', u'ENSMUSG00000038084', u'ENSMUSG00000029535', u'ENSMUSG00000021710', u'ENSMUSG00000031776', u'ENSMUSG00000044881', u'ENSMUSG00000063694', u'ENSMUSG00000046516', u'ENSMUSG00000021591', u'ENSMUSG00000026281', u'ENSMUSG00000038393', u'ENSMUSG00000024530', u'ENSMUSG00000040410', u'ENSMUSG00000016257', u'ENSMUSG00000026697', u'ENSMUSG00000048429', u'ENSMUSG00000027199', u'ENSMUSG00000020111', u'ENSMUSG00000034203', u'ENSMUSG00000005981', u'ENSMUSG00000063730', u'ENSMUSG00000045438', u'ENSMUSG00000025403', u'ENSMUSG00000025968', u'ENSMUSG00000049422', u'ENSMUSG00000036932', u'ENSMUSG00000037938', u'ENSMUSG00000090247', u'ENSMUSG00000027248', u'ENSMUSG00000042228', u'ENSMUSG00000020464', u'ENSMUSG00000024944', u'ENSMUSG00000024782', u'ENSMUSG00000028756', u'ENSMUSG00000026895', u'ENSMUSG00000022982', u'ENSMUSG00000031574', u'ENSMUSG00000070493', u'ENSMUSG00000028455', u'ENSMUSG00000047205', u'ENSMUSG00000024208', u'ENSMUSG00000027187', u'ENSMUSG00000028792', u'ENSMUSG00000026270', u'ENSMUSG00000049858', u'ENSMUSG00000029916', u'ENSMUSG00000021486', u'ENSMUSG00000021973', u'ENSMUSG00000042505', u'ENSMUSG00000028964', u'ENSMUSG00000004929', u'ENSMUSG00000022742', u'ENSMUSG00000048007', u'ENSMUSG00000048731']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0031971'])),
    NtGoeaResults(GO='GO:0005759', NS='CC', enrichment='p', name='mitochondrial matrix', ratio_in_study=(2, 1139), ratio_in_pop=(103, 13836), p_uncorrected=0.017219128230487945, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000059743', u'ENSMUSG00000024158']), pop_n=13836, pop_count=103, pop_items=set([u'ENSMUSG00000020268', u'ENSMUSG00000074064', u'ENSMUSG00000029198', u'ENSMUSG00000026492', u'ENSMUSG00000046909', u'ENSMUSG00000073676', u'ENSMUSG00000068921', u'ENSMUSG00000015357', u'ENSMUSG00000021185', u'ENSMUSG00000059552', u'ENSMUSG00000036880', u'ENSMUSG00000032786', u'ENSMUSG00000004610', u'ENSMUSG00000026003', u'ENSMUSG00000021794', u'ENSMUSG00000017146', u'ENSMUSG00000052738', u'ENSMUSG00000021102', u'ENSMUSG00000029524', u'ENSMUSG00000038612', u'ENSMUSG00000033712', u'ENSMUSG00000021692', u'ENSMUSG00000014301', u'ENSMUSG00000021193', u'ENSMUSG00000002949', u'ENSMUSG00000004069', u'ENSMUSG00000024208', u'ENSMUSG00000027875', u'ENSMUSG00000020079', u'ENSMUSG00000004233', u'ENSMUSG00000025937', u'ENSMUSG00000018196', u'ENSMUSG00000009614', u'ENSMUSG00000018446', u'ENSMUSG00000028527', u'ENSMUSG00000031641', u'ENSMUSG00000024359', u'ENSMUSG00000006818', u'ENSMUSG00000005683', u'ENSMUSG00000000399', u'ENSMUSG00000002660', u'ENSMUSG00000002661', u'ENSMUSG00000026281', u'ENSMUSG00000090247', u'ENSMUSG00000029545', u'ENSMUSG00000027452', u'ENSMUSG00000040429', u'ENSMUSG00000035517', u'ENSMUSG00000050312', u'ENSMUSG00000036273', u'ENSMUSG00000038225', u'ENSMUSG00000039069', u'ENSMUSG00000025958', u'ENSMUSG00000018428', u'ENSMUSG00000021993', u'ENSMUSG00000021868', u'ENSMUSG00000041431', u'ENSMUSG00000029624', u'ENSMUSG00000066442', u'ENSMUSG00000034442', u'ENSMUSG00000027332', u'ENSMUSG00000022323', u'ENSMUSG00000005981', u'ENSMUSG00000044005', u'ENSMUSG00000027709', u'ENSMUSG00000025825', u'ENSMUSG00000062908', u'ENSMUSG00000029376', u'ENSMUSG00000020832', u'ENSMUSG00000043702', u'ENSMUSG00000040521', u'ENSMUSG00000041733', u'ENSMUSG00000028964', u'ENSMUSG00000027618', u'ENSMUSG00000033624', u'ENSMUSG00000090877', u'ENSMUSG00000025971', u'ENSMUSG00000025486', u'ENSMUSG00000029864', u'ENSMUSG00000019942', u'ENSMUSG00000026103', u'ENSMUSG00000059743', u'ENSMUSG00000024158', u'ENSMUSG00000044792', u'ENSMUSG00000021646', u'ENSMUSG00000025403', u'ENSMUSG00000091277', u'ENSMUSG00000028691', u'ENSMUSG00000019179', u'ENSMUSG00000041168', u'ENSMUSG00000025270', u'ENSMUSG00000057880', u'ENSMUSG00000024782', u'ENSMUSG00000030744', u'ENSMUSG00000025980', u'ENSMUSG00000001755', u'ENSMUSG00000054021', u'ENSMUSG00000026270', u'ENSMUSG00000046994', u'ENSMUSG00000039018', u'ENSMUSG00000025747', u'ENSMUSG00000032047', u'ENSMUSG00000049287']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0031980'])),
    NtGoeaResults(GO='GO:0005762', NS='CC', enrichment='p', name='mitochondrial large ribosomal subunit', ratio_in_study=(1, 1139), ratio_in_pop=(51, 13836), p_uncorrected=0.12469275847058743, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032563']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000037531', u'ENSMUSG00000030879', u'ENSMUSG00000044018', u'ENSMUSG00000030612', u'ENSMUSG00000030335', u'ENSMUSG00000018882', u'ENSMUSG00000020514', u'ENSMUSG00000064339', u'ENSMUSG00000003299', u'ENSMUSG00000052962', u'ENSMUSG00000030045', u'ENSMUSG00000025208', u'ENSMUSG00000026248', u'ENSMUSG00000029486', u'ENSMUSG00000032563', u'ENSMUSG00000050312', u'ENSMUSG00000062981', u'ENSMUSG00000036860', u'ENSMUSG00000002767', u'ENSMUSG00000019710', u'ENSMUSG00000021607', u'ENSMUSG00000020775', u'ENSMUSG00000057388', u'ENSMUSG00000022889', u'ENSMUSG00000001445', u'ENSMUSG00000023939', u'ENSMUSG00000007338', u'ENSMUSG00000029066', u'ENSMUSG00000018858', u'ENSMUSG00000033845', u'ENSMUSG00000030706', u'ENSMUSG00000024683', u'ENSMUSG00000034932', u'ENSMUSG00000026087', u'ENSMUSG00000015672', u'ENSMUSG00000039640', u'ENSMUSG00000024829', u'ENSMUSG00000024902', u'ENSMUSG00000022370', u'ENSMUSG00000028140', u'ENSMUSG00000028706', u'ENSMUSG00000026273', u'ENSMUSG00000024181', u'ENSMUSG00000022706', u'ENSMUSG00000047635', u'ENSMUSG00000035559', u'ENSMUSG00000036850', u'ENSMUSG00000034880', u'ENSMUSG00000010406', u'ENSMUSG00000024414', u'ENSMUSG00000028622']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005763', NS='CC', enrichment='p', name='mitochondrial small ribosomal subunit', ratio_in_study=(1, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.5106100004158, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060679']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000060679', u'ENSMUSG00000064337', u'ENSMUSG00000068921', u'ENSMUSG00000040269', u'ENSMUSG00000023967', u'ENSMUSG00000020477', u'ENSMUSG00000046756', u'ENSMUSG00000016833', u'ENSMUSG00000045948', u'ENSMUSG00000031533', u'ENSMUSG00000049960', u'ENSMUSG00000028861', u'ENSMUSG00000062981', u'ENSMUSG00000035772', u'ENSMUSG00000024436', u'ENSMUSG00000027374', u'ENSMUSG00000054312', u'ENSMUSG00000061474', u'ENSMUSG00000014551', u'ENSMUSG00000023723', u'ENSMUSG00000058267', u'ENSMUSG00000034729', u'ENSMUSG00000041632', u'ENSMUSG00000030611', u'ENSMUSG00000032459', u'ENSMUSG00000034211', u'ENSMUSG00000040112', u'ENSMUSG00000037740', u'ENSMUSG00000039680']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005764', NS='CC', enrichment='p', name='lysosome', ratio_in_study=(14, 1139), ratio_in_pop=(294, 13836), p_uncorrected=0.031026725160256712, depth=7, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.75728312371837136, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000069601', u'ENSMUSG00000032435', u'ENSMUSG00000021712', u'ENSMUSG00000003948', u'ENSMUSG00000066621', u'ENSMUSG00000041658', u'ENSMUSG00000027646', u'ENSMUSG00000032193', u'ENSMUSG00000069072', u'ENSMUSG00000030105', u'ENSMUSG00000042447', u'ENSMUSG00000029151', u'ENSMUSG00000050640']), pop_n=13836, pop_count=294, pop_items=set([u'ENSMUSG00000028062', u'ENSMUSG00000021665', u'ENSMUSG00000029826', u'ENSMUSG00000031266', u'ENSMUSG00000028221', u'ENSMUSG00000045322', u'ENSMUSG00000028189', u'ENSMUSG00000020261', u'ENSMUSG00000068923', u'ENSMUSG00000021712', u'ENSMUSG00000057342', u'ENSMUSG00000019578', u'ENSMUSG00000005949', u'ENSMUSG00000074811', u'ENSMUSG00000029598', u'ENSMUSG00000019998', u'ENSMUSG00000051232', u'ENSMUSG00000025351', u'ENSMUSG00000029617', u'ENSMUSG00000030560', u'ENSMUSG00000050552', u'ENSMUSG00000047789', u'ENSMUSG00000053684', u'ENSMUSG00000055553', u'ENSMUSG00000061119', u'ENSMUSG00000016256', u'ENSMUSG00000006930', u'ENSMUSG00000028618', u'ENSMUSG00000030842', u'ENSMUSG00000031903', u'ENSMUSG00000018774', u'ENSMUSG00000028581', u'ENSMUSG00000032741', u'ENSMUSG00000075415', u'ENSMUSG00000018800', u'ENSMUSG00000034484', u'ENSMUSG00000025759', u'ENSMUSG00000035629', u'ENSMUSG00000015027', u'ENSMUSG00000070934', u'ENSMUSG00000026701', u'ENSMUSG00000027411', u'ENSMUSG00000021693', u'ENSMUSG00000032382', u'ENSMUSG00000089832', u'ENSMUSG00000074794', u'ENSMUSG00000021190', u'ENSMUSG00000074170', u'ENSMUSG00000023830', u'ENSMUSG00000016534', u'ENSMUSG00000033253', u'ENSMUSG00000031765', u'ENSMUSG00000002496', u'ENSMUSG00000005043', u'ENSMUSG00000037649', u'ENSMUSG00000048677', u'ENSMUSG00000028744', u'ENSMUSG00000025190', u'ENSMUSG00000036636', u'ENSMUSG00000042111', u'ENSMUSG00000029119', u'ENSMUSG00000022257', u'ENSMUSG00000020100', u'ENSMUSG00000040502', u'ENSMUSG00000027447', u'ENSMUSG00000026426', u'ENSMUSG00000015656', u'ENSMUSG00000034247', u'ENSMUSG00000030298', u'ENSMUSG00000022848', u'ENSMUSG00000032656', u'ENSMUSG00000019850', u'ENSMUSG00000079316', u'ENSMUSG00000021477', u'ENSMUSG00000006301', u'ENSMUSG00000054409', u'ENSMUSG00000021124', u'ENSMUSG00000029434', u'ENSMUSG00000026958', u'ENSMUSG00000009292', u'ENSMUSG00000026944', u'ENSMUSG00000047843', u'ENSMUSG00000005802', u'ENSMUSG00000004567', u'ENSMUSG00000028646', u'ENSMUSG00000035847', u'ENSMUSG00000022620', u'ENSMUSG00000052301', u'ENSMUSG00000083282', u'ENSMUSG00000029234', u'ENSMUSG00000062376', u'ENSMUSG00000025737', u'ENSMUSG00000020078', u'ENSMUSG00000031479', u'ENSMUSG00000020289', u'ENSMUSG00000027646', u'ENSMUSG00000066621', u'ENSMUSG00000036622', u'ENSMUSG00000004071', u'ENSMUSG00000026223', u'ENSMUSG00000036908', u'ENSMUSG00000057948', u'ENSMUSG00000025521', u'ENSMUSG00000031959', u'ENSMUSG00000032435', u'ENSMUSG00000035354', u'ENSMUSG00000023460', u'ENSMUSG00000087260', u'ENSMUSG00000007038', u'ENSMUSG00000001942', u'ENSMUSG00000029426', u'ENSMUSG00000026726', u'ENSMUSG00000090247', u'ENSMUSG00000025512', u'ENSMUSG00000001418', u'ENSMUSG00000079614', u'ENSMUSG00000015474', u'ENSMUSG00000003283', u'ENSMUSG00000068663', u'ENSMUSG00000044583', u'ENSMUSG00000068264', u'ENSMUSG00000042328', u'ENSMUSG00000022982', u'ENSMUSG00000028657', u'ENSMUSG00000023122', u'ENSMUSG00000007891', u'ENSMUSG00000031838', u'ENSMUSG00000033540', u'ENSMUSG00000025702', u'ENSMUSG00000028080', u'ENSMUSG00000024610', u'ENSMUSG00000001018', u'ENSMUSG00000036273', u'ENSMUSG00000024180', u'ENSMUSG00000025232', u'ENSMUSG00000041658', u'ENSMUSG00000004843', u'ENSMUSG00000005142', u'ENSMUSG00000035104', u'ENSMUSG00000034216', u'ENSMUSG00000045594', u'ENSMUSG00000025534', u'ENSMUSG00000027534', u'ENSMUSG00000030894', u'ENSMUSG00000030105', u'ENSMUSG00000025793', u'ENSMUSG00000036594', u'ENSMUSG00000076441', u'ENSMUSG00000032667', u'ENSMUSG00000031021', u'ENSMUSG00000035273', u'ENSMUSG00000029413', u'ENSMUSG00000033857', u'ENSMUSG00000026411', u'ENSMUSG00000028300', u'ENSMUSG00000028307', u'ENSMUSG00000047496', u'ENSMUSG00000050211', u'ENSMUSG00000039908', u'ENSMUSG00000029151', u'ENSMUSG00000055912', u'ENSMUSG00000032422', u'ENSMUSG00000037049', u'ENSMUSG00000079557', u'ENSMUSG00000035770', u'ENSMUSG00000034593', u'ENSMUSG00000032202', u'ENSMUSG00000034445', u'ENSMUSG00000036291', u'ENSMUSG00000024620', u'ENSMUSG00000025583', u'ENSMUSG00000023030', u'ENSMUSG00000081534', u'ENSMUSG00000050953', u'ENSMUSG00000026519', u'ENSMUSG00000042082', u'ENSMUSG00000035953', u'ENSMUSG00000024743', u'ENSMUSG00000079547', u'ENSMUSG00000013495', u'ENSMUSG00000033545', u'ENSMUSG00000029408', u'ENSMUSG00000059588', u'ENSMUSG00000002103', u'ENSMUSG00000045176', u'ENSMUSG00000042992', u'ENSMUSG00000028048', u'ENSMUSG00000046879', u'ENSMUSG00000003948', u'ENSMUSG00000027900', u'ENSMUSG00000036503', u'ENSMUSG00000032193', u'ENSMUSG00000045374', u'ENSMUSG00000036469', u'ENSMUSG00000027291', u'ENSMUSG00000031521', u'ENSMUSG00000022453', u'ENSMUSG00000019487', u'ENSMUSG00000025492', u'ENSMUSG00000040412', u'ENSMUSG00000005656', u'ENSMUSG00000027187', u'ENSMUSG00000038280', u'ENSMUSG00000028015', u'ENSMUSG00000024737', u'ENSMUSG00000032512', u'ENSMUSG00000022125', u'ENSMUSG00000028278', u'ENSMUSG00000052688', u'ENSMUSG00000041236', u'ENSMUSG00000035206', u'ENSMUSG00000022967', u'ENSMUSG00000079477', u'ENSMUSG00000019818', u'ENSMUSG00000036833', u'ENSMUSG00000026509', u'ENSMUSG00000007458', u'ENSMUSG00000032127', u'ENSMUSG00000021003', u'ENSMUSG00000006021', u'ENSMUSG00000038623', u'ENSMUSG00000021242', u'ENSMUSG00000000594', u'ENSMUSG00000034707', u'ENSMUSG00000045382', u'ENSMUSG00000018567', u'ENSMUSG00000029571', u'ENSMUSG00000039672', u'ENSMUSG00000022500', u'ENSMUSG00000034867', u'ENSMUSG00000015837', u'ENSMUSG00000050732', u'ENSMUSG00000028673', u'ENSMUSG00000010051', u'ENSMUSG00000004207', u'ENSMUSG00000037426', u'ENSMUSG00000010057', u'ENSMUSG00000030720', u'ENSMUSG00000034908', u'ENSMUSG00000032826', u'ENSMUSG00000037260', u'ENSMUSG00000031447', u'ENSMUSG00000002985', u'ENSMUSG00000050640', u'ENSMUSG00000025241', u'ENSMUSG00000038642', u'ENSMUSG00000032359', u'ENSMUSG00000028991', u'ENSMUSG00000039007', u'ENSMUSG00000003812', u'ENSMUSG00000017760', u'ENSMUSG00000028191', u'ENSMUSG00000069601', u'ENSMUSG00000073725', u'ENSMUSG00000073987', u'ENSMUSG00000001518', u'ENSMUSG00000029998', u'ENSMUSG00000055653', u'ENSMUSG00000037278', u'ENSMUSG00000068747', u'ENSMUSG00000031591', u'ENSMUSG00000024942', u'ENSMUSG00000069072', u'ENSMUSG00000024121', u'ENSMUSG00000016494', u'ENSMUSG00000020681', u'ENSMUSG00000058446', u'ENSMUSG00000024781', u'ENSMUSG00000002808', u'ENSMUSG00000025579', u'ENSMUSG00000026878', u'ENSMUSG00000010047', u'ENSMUSG00000034708', u'ENSMUSG00000035805', u'ENSMUSG00000024493', u'ENSMUSG00000049624', u'ENSMUSG00000029175', u'ENSMUSG00000002083', u'ENSMUSG00000057506', u'ENSMUSG00000028164', u'ENSMUSG00000054252', u'ENSMUSG00000002320', u'ENSMUSG00000031913', u'ENSMUSG00000026177', u'ENSMUSG00000049502', u'ENSMUSG00000031696', u'ENSMUSG00000021939', u'ENSMUSG00000042447', u'ENSMUSG00000020604', u'ENSMUSG00000017119', u'ENSMUSG00000024413', u'ENSMUSG00000047126', u'ENSMUSG00000027366', u'ENSMUSG00000030534']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005765', NS='CC', enrichment='p', name='lysosomal membrane', ratio_in_study=(13, 1139), ratio_in_pop=(172, 13836), p_uncorrected=0.888843325097095, depth=7, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041658', u'ENSMUSG00000020198', u'ENSMUSG00000034187', u'ENSMUSG00000052459', u'ENSMUSG00000000826', u'ENSMUSG00000021712', u'ENSMUSG00000066621', u'ENSMUSG00000030105', u'ENSMUSG00000047187', u'ENSMUSG00000042447', u'ENSMUSG00000021114', u'ENSMUSG00000024639', u'ENSMUSG00000033793']), pop_n=13836, pop_count=172, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000020198', u'ENSMUSG00000000001', u'ENSMUSG00000028221', u'ENSMUSG00000020261', u'ENSMUSG00000028024', u'ENSMUSG00000021712', u'ENSMUSG00000060586', u'ENSMUSG00000019578', u'ENSMUSG00000005949', u'ENSMUSG00000030298', u'ENSMUSG00000019998', u'ENSMUSG00000021340', u'ENSMUSG00000025351', u'ENSMUSG00000042055', u'ENSMUSG00000027669', u'ENSMUSG00000018167', u'ENSMUSG00000021824', u'ENSMUSG00000028581', u'ENSMUSG00000035000', u'ENSMUSG00000001119', u'ENSMUSG00000038023', u'ENSMUSG00000019969', u'ENSMUSG00000033793', u'ENSMUSG00000025759', u'ENSMUSG00000020621', u'ENSMUSG00000027411', u'ENSMUSG00000033396', u'ENSMUSG00000034105', u'ENSMUSG00000016534', u'ENSMUSG00000033253', u'ENSMUSG00000018340', u'ENSMUSG00000030761', u'ENSMUSG00000003062', u'ENSMUSG00000049562', u'ENSMUSG00000037649', u'ENSMUSG00000048677', u'ENSMUSG00000027015', u'ENSMUSG00000036636', u'ENSMUSG00000028744', u'ENSMUSG00000022257', u'ENSMUSG00000020100', u'ENSMUSG00000026426', u'ENSMUSG00000015656', u'ENSMUSG00000020585', u'ENSMUSG00000021114', u'ENSMUSG00000035206', u'ENSMUSG00000006301', u'ENSMUSG00000021124', u'ENSMUSG00000029434', u'ENSMUSG00000009292', u'ENSMUSG00000021686', u'ENSMUSG00000031639', u'ENSMUSG00000026944', u'ENSMUSG00000019210', u'ENSMUSG00000004567', u'ENSMUSG00000034908', u'ENSMUSG00000059714', u'ENSMUSG00000034187', u'ENSMUSG00000029234', u'ENSMUSG00000025737', u'ENSMUSG00000003617', u'ENSMUSG00000027865', u'ENSMUSG00000020289', u'ENSMUSG00000062949', u'ENSMUSG00000066621', u'ENSMUSG00000036622', u'ENSMUSG00000019590', u'ENSMUSG00000025521', u'ENSMUSG00000029426', u'ENSMUSG00000006273', u'ENSMUSG00000034854', u'ENSMUSG00000070934', u'ENSMUSG00000037370', u'ENSMUSG00000037260', u'ENSMUSG00000003458', u'ENSMUSG00000004317', u'ENSMUSG00000024180', u'ENSMUSG00000041658', u'ENSMUSG00000031959', u'ENSMUSG00000034216', u'ENSMUSG00000024581', u'ENSMUSG00000032842', u'ENSMUSG00000028062', u'ENSMUSG00000000826', u'ENSMUSG00000039105', u'ENSMUSG00000032741', u'ENSMUSG00000039062', u'ENSMUSG00000023845', u'ENSMUSG00000029550', u'ENSMUSG00000047496', u'ENSMUSG00000039908', u'ENSMUSG00000029713', u'ENSMUSG00000020790', u'ENSMUSG00000026791', u'ENSMUSG00000057614', u'ENSMUSG00000057530', u'ENSMUSG00000034445', u'ENSMUSG00000066440', u'ENSMUSG00000029064', u'ENSMUSG00000023030', u'ENSMUSG00000037936', u'ENSMUSG00000039646', u'ENSMUSG00000026519', u'ENSMUSG00000035953', u'ENSMUSG00000081534', u'ENSMUSG00000013495', u'ENSMUSG00000029408', u'ENSMUSG00000022295', u'ENSMUSG00000001924', u'ENSMUSG00000047187', u'ENSMUSG00000027695', u'ENSMUSG00000024121', u'ENSMUSG00000036503', u'ENSMUSG00000045374', u'ENSMUSG00000036469', u'ENSMUSG00000027291', u'ENSMUSG00000037426', u'ENSMUSG00000049624', u'ENSMUSG00000042015', u'ENSMUSG00000020903', u'ENSMUSG00000074811', u'ENSMUSG00000024737', u'ENSMUSG00000029016', u'ENSMUSG00000022125', u'ENSMUSG00000040447', u'ENSMUSG00000013160', u'ENSMUSG00000024639', u'ENSMUSG00000026213', u'ENSMUSG00000069833', u'ENSMUSG00000038623', u'ENSMUSG00000028048', u'ENSMUSG00000029470', u'ENSMUSG00000019188', u'ENSMUSG00000057193', u'ENSMUSG00000034781', u'ENSMUSG00000029571', u'ENSMUSG00000022500', u'ENSMUSG00000023944', u'ENSMUSG00000050732', u'ENSMUSG00000031441', u'ENSMUSG00000010609', u'ENSMUSG00000010057', u'ENSMUSG00000030720', u'ENSMUSG00000013622', u'ENSMUSG00000017765', u'ENSMUSG00000028991', u'ENSMUSG00000041236', u'ENSMUSG00000019173', u'ENSMUSG00000001518', u'ENSMUSG00000030450', u'ENSMUSG00000030105', u'ENSMUSG00000032560', u'ENSMUSG00000030741', u'ENSMUSG00000025583', u'ENSMUSG00000039206', u'ENSMUSG00000026878', u'ENSMUSG00000001750', u'ENSMUSG00000032231', u'ENSMUSG00000029175', u'ENSMUSG00000057342', u'ENSMUSG00000032127', u'ENSMUSG00000052459', u'ENSMUSG00000025178', u'ENSMUSG00000027070', u'ENSMUSG00000031696', u'ENSMUSG00000042447', u'ENSMUSG00000025579', u'ENSMUSG00000079614', u'ENSMUSG00000024413', u'ENSMUSG00000027366', u'ENSMUSG00000024410']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005768', NS='CC', enrichment='e', name='endosome', ratio_in_study=(50, 1139), ratio_in_pop=(512, 13836), p_uncorrected=0.190478483126856, depth=6, study_count=50, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006711', u'ENSMUSG00000026927', u'ENSMUSG00000062232', u'ENSMUSG00000027546', u'ENSMUSG00000034220', u'ENSMUSG00000037224', u'ENSMUSG00000058248', u'ENSMUSG00000024065', u'ENSMUSG00000034731', u'ENSMUSG00000029151', u'ENSMUSG00000026235', u'ENSMUSG00000040276', u'ENSMUSG00000025468', u'ENSMUSG00000033124', u'ENSMUSG00000028488', u'ENSMUSG00000024073', u'ENSMUSG00000021596', u'ENSMUSG00000040022', u'ENSMUSG00000074238', u'ENSMUSG00000027273', u'ENSMUSG00000025422', u'ENSMUSG00000024772', u'ENSMUSG00000026204', u'ENSMUSG00000031391', u'ENSMUSG00000067889', u'ENSMUSG00000026587', u'ENSMUSG00000037098', u'ENSMUSG00000039239', u'ENSMUSG00000041263', u'ENSMUSG00000026721', u'ENSMUSG00000032193', u'ENSMUSG00000022791', u'ENSMUSG00000003948', u'ENSMUSG00000008475', u'ENSMUSG00000018634', u'ENSMUSG00000022602', u'ENSMUSG00000060681', u'ENSMUSG00000020297', u'ENSMUSG00000025170', u'ENSMUSG00000026322', u'ENSMUSG00000031284', u'ENSMUSG00000034981', u'ENSMUSG00000024589', u'ENSMUSG00000030872', u'ENSMUSG00000079657', u'ENSMUSG00000021910', u'ENSMUSG00000037907', u'ENSMUSG00000022212', u'ENSMUSG00000022946', u'ENSMUSG00000030105']), pop_n=13836, pop_count=512, pop_items=set([u'ENSMUSG00000023923', u'ENSMUSG00000041870', u'ENSMUSG00000028437', u'ENSMUSG00000030110', u'ENSMUSG00000020817', u'ENSMUSG00000031513', u'ENSMUSG00000004056', u'ENSMUSG00000018774', u'ENSMUSG00000032333', u'ENSMUSG00000029518', u'ENSMUSG00000019478', u'ENSMUSG00000074364', u'ENSMUSG00000025492', u'ENSMUSG00000034037', u'ENSMUSG00000006567', u'ENSMUSG00000016637', u'ENSMUSG00000032382', u'ENSMUSG00000060681', u'ENSMUSG00000005656', u'ENSMUSG00000035722', u'ENSMUSG00000026389', u'ENSMUSG00000020100', u'ENSMUSG00000017288', u'ENSMUSG00000026426', u'ENSMUSG00000059714', u'ENSMUSG00000031242', u'ENSMUSG00000000711', u'ENSMUSG00000021326', u'ENSMUSG00000036986', u'ENSMUSG00000005804', u'ENSMUSG00000026944', u'ENSMUSG00000019210', u'ENSMUSG00000005802', u'ENSMUSG00000033389', u'ENSMUSG00000036989', u'ENSMUSG00000040701', u'ENSMUSG00000024197', u'ENSMUSG00000001173', u'ENSMUSG00000070953', u'ENSMUSG00000026339', u'ENSMUSG00000029126', u'ENSMUSG00000034109', u'ENSMUSG00000001376', u'ENSMUSG00000021286', u'ENSMUSG00000074736', u'ENSMUSG00000022808', u'ENSMUSG00000026726', u'ENSMUSG00000026721', u'ENSMUSG00000000605', u'ENSMUSG00000033161', u'ENSMUSG00000036769', u'ENSMUSG00000033545', u'ENSMUSG00000028894', u'ENSMUSG00000034584', u'ENSMUSG00000036499', u'ENSMUSG00000036718', u'ENSMUSG00000024589', u'ENSMUSG00000007613', u'ENSMUSG00000031153', u'ENSMUSG00000021038', u'ENSMUSG00000027534', u'ENSMUSG00000048497', u'ENSMUSG00000049313', u'ENSMUSG00000026614', u'ENSMUSG00000032741', u'ENSMUSG00000059895', u'ENSMUSG00000053253', u'ENSMUSG00000030842', u'ENSMUSG00000037049', u'ENSMUSG00000038291', u'ENSMUSG00000034445', u'ENSMUSG00000040188', u'ENSMUSG00000051615', u'ENSMUSG00000005986', u'ENSMUSG00000026204', u'ENSMUSG00000063354', u'ENSMUSG00000014550', u'ENSMUSG00000006058', u'ENSMUSG00000028373', u'ENSMUSG00000003948', u'ENSMUSG00000030530', u'ENSMUSG00000030534', u'ENSMUSG00000042302', u'ENSMUSG00000031337', u'ENSMUSG00000025702', u'ENSMUSG00000028385', u'ENSMUSG00000050029', u'ENSMUSG00000062960', u'ENSMUSG00000050953', u'ENSMUSG00000020149', u'ENSMUSG00000024013', u'ENSMUSG00000015377', u'ENSMUSG00000036291', u'ENSMUSG00000047789', u'ENSMUSG00000018566', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000029073', u'ENSMUSG00000022898', u'ENSMUSG00000058486', u'ENSMUSG00000056185', u'ENSMUSG00000002985', u'ENSMUSG00000074238', u'ENSMUSG00000042524', u'ENSMUSG00000019868', u'ENSMUSG00000029186', u'ENSMUSG00000044147', u'ENSMUSG00000058446', u'ENSMUSG00000026878', u'ENSMUSG00000032231', u'ENSMUSG00000022372', u'ENSMUSG00000022350', u'ENSMUSG00000006906', u'ENSMUSG00000049076', u'ENSMUSG00000032422', u'ENSMUSG00000000743', u'ENSMUSG00000007655', u'ENSMUSG00000022946', u'ENSMUSG00000033916', u'ENSMUSG00000026712', u'ENSMUSG00000044134', u'ENSMUSG00000026718', u'ENSMUSG00000020696', u'ENSMUSG00000025351', u'ENSMUSG00000033124', u'ENSMUSG00000001827', u'ENSMUSG00000036943', u'ENSMUSG00000034247', u'ENSMUSG00000028618', u'ENSMUSG00000033128', u'ENSMUSG00000027273', u'ENSMUSG00000027270', u'ENSMUSG00000018800', u'ENSMUSG00000034484', u'ENSMUSG00000020590', u'ENSMUSG00000035629', u'ENSMUSG00000079227', u'ENSMUSG00000063253', u'ENSMUSG00000046032', u'ENSMUSG00000020876', u'ENSMUSG00000016534', u'ENSMUSG00000041263', u'ENSMUSG00000030055', u'ENSMUSG00000035283', u'ENSMUSG00000042111', u'ENSMUSG00000015653', u'ENSMUSG00000020740', u'ENSMUSG00000032656', u'ENSMUSG00000079316', u'ENSMUSG00000006301', u'ENSMUSG00000031488', u'ENSMUSG00000006304', u'ENSMUSG00000021576', u'ENSMUSG00000068798', u'ENSMUSG00000004567', u'ENSMUSG00000022994', u'ENSMUSG00000032086', u'ENSMUSG00000006519', u'ENSMUSG00000078578', u'ENSMUSG00000031479', u'ENSMUSG00000040412', u'ENSMUSG00000040022', u'ENSMUSG00000020132', u'ENSMUSG00000057948', u'ENSMUSG00000074170', u'ENSMUSG00000031391', u'ENSMUSG00000020056', u'ENSMUSG00000039361', u'ENSMUSG00000022620', u'ENSMUSG00000025949', u'ENSMUSG00000070939', u'ENSMUSG00000033379', u'ENSMUSG00000029146', u'ENSMUSG00000021983', u'ENSMUSG00000020521', u'ENSMUSG00000017615', u'ENSMUSG00000026322', u'ENSMUSG00000032571', u'ENSMUSG00000036273', u'ENSMUSG00000047037', u'ENSMUSG00000029130', u'ENSMUSG00000004843', u'ENSMUSG00000079657', u'ENSMUSG00000037872', u'ENSMUSG00000026123', u'ENSMUSG00000079557', u'ENSMUSG00000025793', u'ENSMUSG00000031021', u'ENSMUSG00000026927', u'ENSMUSG00000003031', u'ENSMUSG00000038467', u'ENSMUSG00000003037', u'ENSMUSG00000020790', u'ENSMUSG00000028661', u'ENSMUSG00000028788', u'ENSMUSG00000044976', u'ENSMUSG00000022200', u'ENSMUSG00000021596', u'ENSMUSG00000025544', u'ENSMUSG00000029787', u'ENSMUSG00000039316', u'ENSMUSG00000030872', u'ENSMUSG00000074582', u'ENSMUSG00000027500', u'ENSMUSG00000081534', u'ENSMUSG00000013495', u'ENSMUSG00000029763', u'ENSMUSG00000050812', u'ENSMUSG00000077450', u'ENSMUSG00000059588', u'ENSMUSG00000026587', u'ENSMUSG00000029560', u'ENSMUSG00000036503', u'ENSMUSG00000027291', u'ENSMUSG00000027293', u'ENSMUSG00000034973', u'ENSMUSG00000042659', u'ENSMUSG00000027598', u'ENSMUSG00000024937', u'ENSMUSG00000020903', u'ENSMUSG00000027341', u'ENSMUSG00000040605', u'ENSMUSG00000014402', u'ENSMUSG00000033628', u'ENSMUSG00000052397', u'ENSMUSG00000037224', u'ENSMUSG00000031993', u'ENSMUSG00000016664', u'ENSMUSG00000025178', u'ENSMUSG00000031447', u'ENSMUSG00000049969', u'ENSMUSG00000038844', u'ENSMUSG00000020536', u'ENSMUSG00000031840', u'ENSMUSG00000020671', u'ENSMUSG00000026064', u'ENSMUSG00000002741', u'ENSMUSG00000045092', u'ENSMUSG00000024065', u'ENSMUSG00000021278', u'ENSMUSG00000010936', u'ENSMUSG00000021277', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000029060', u'ENSMUSG00000026088', u'ENSMUSG00000036894', u'ENSMUSG00000056429', u'ENSMUSG00000032127', u'ENSMUSG00000031284', u'ENSMUSG00000032537', u'ENSMUSG00000032536', u'ENSMUSG00000031696', u'ENSMUSG00000032531', u'ENSMUSG00000024413', u'ENSMUSG00000047126', u'ENSMUSG00000045322', u'ENSMUSG00000040249', u'ENSMUSG00000020263', u'ENSMUSG00000027546', u'ENSMUSG00000019578', u'ENSMUSG00000026888', u'ENSMUSG00000025468', u'ENSMUSG00000033335', u'ENSMUSG00000029103', u'ENSMUSG00000057375', u'ENSMUSG00000041075', u'ENSMUSG00000025915', u'ENSMUSG00000068040', u'ENSMUSG00000032826', u'ENSMUSG00000039239', u'ENSMUSG00000025521', u'ENSMUSG00000023830', u'ENSMUSG00000028136', u'ENSMUSG00000055371', u'ENSMUSG00000037649', u'ENSMUSG00000037643', u'ENSMUSG00000042757', u'ENSMUSG00000024566', u'ENSMUSG00000022840', u'ENSMUSG00000025358', u'ENSMUSG00000035206', u'ENSMUSG00000029434', u'ENSMUSG00000058248', u'ENSMUSG00000028552', u'ENSMUSG00000028419', u'ENSMUSG00000052688', u'ENSMUSG00000028557', u'ENSMUSG00000028007', u'ENSMUSG00000028559', u'ENSMUSG00000025730', u'ENSMUSG00000028488', u'ENSMUSG00000028958', u'ENSMUSG00000042105', u'ENSMUSG00000050373', u'ENSMUSG00000045730', u'ENSMUSG00000004071', u'ENSMUSG00000004771', u'ENSMUSG00000040722', u'ENSMUSG00000023460', u'ENSMUSG00000024104', u'ENSMUSG00000024101', u'ENSMUSG00000044583', u'ENSMUSG00000068663', u'ENSMUSG00000000303', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000031813', u'ENSMUSG00000040818', u'ENSMUSG00000037907', u'ENSMUSG00000020122', u'ENSMUSG00000027423', u'ENSMUSG00000032182', u'ENSMUSG00000031143', u'ENSMUSG00000029151', u'ENSMUSG00000029153', u'ENSMUSG00000029152', u'ENSMUSG00000031149', u'ENSMUSG00000051355', u'ENSMUSG00000033998', u'ENSMUSG00000057531', u'ENSMUSG00000019804', u'ENSMUSG00000003200', u'ENSMUSG00000062232', u'ENSMUSG00000024425', u'ENSMUSG00000025422', u'ENSMUSG00000079547', u'ENSMUSG00000024030', u'ENSMUSG00000073643', u'ENSMUSG00000033295', u'ENSMUSG00000027692', u'ENSMUSG00000027695', u'ENSMUSG00000038023', u'ENSMUSG00000022517', u'ENSMUSG00000036469', u'ENSMUSG00000028879', u'ENSMUSG00000022602', u'ENSMUSG00000022212', u'ENSMUSG00000034560', u'ENSMUSG00000074811', u'ENSMUSG00000020476', u'ENSMUSG00000069539', u'ENSMUSG00000022967', u'ENSMUSG00000022807', u'ENSMUSG00000038400', u'ENSMUSG00000007458', u'ENSMUSG00000026672', u'ENSMUSG00000029778', u'ENSMUSG00000061273', u'ENSMUSG00000025371', u'ENSMUSG00000029571', u'ENSMUSG00000033039', u'ENSMUSG00000005534', u'ENSMUSG00000037788', u'ENSMUSG00000034867', u'ENSMUSG00000050732', u'ENSMUSG00000031441', u'ENSMUSG00000030720', u'ENSMUSG00000028173', u'ENSMUSG00000030727', u'ENSMUSG00000018820', u'ENSMUSG00000041216', u'ENSMUSG00000015747', u'ENSMUSG00000034216', u'ENSMUSG00000021706', u'ENSMUSG00000030452', u'ENSMUSG00000031988', u'ENSMUSG00000030105', u'ENSMUSG00000042364', u'ENSMUSG00000007097', u'ENSMUSG00000026278', u'ENSMUSG00000035805', u'ENSMUSG00000031918', u'ENSMUSG00000037341', u'ENSMUSG00000025170', u'ENSMUSG00000041444', u'ENSMUSG00000031913', u'ENSMUSG00000027070', u'ENSMUSG00000022108', u'ENSMUSG00000048832', u'ENSMUSG00000028221', u'ENSMUSG00000024073', u'ENSMUSG00000017639', u'ENSMUSG00000019998', u'ENSMUSG00000044337', u'ENSMUSG00000029053', u'ENSMUSG00000053291', u'ENSMUSG00000026411', u'ENSMUSG00000040003', u'ENSMUSG00000018167', u'ENSMUSG00000038740', u'ENSMUSG00000040760', u'ENSMUSG00000004815', u'ENSMUSG00000053119', u'ENSMUSG00000019843', u'ENSMUSG00000020375', u'ENSMUSG00000000766', u'ENSMUSG00000027411', u'ENSMUSG00000035325', u'ENSMUSG00000074794', u'ENSMUSG00000075707', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000042870', u'ENSMUSG00000003062', u'ENSMUSG00000032554', u'ENSMUSG00000054364', u'ENSMUSG00000009907', u'ENSMUSG00000022257', u'ENSMUSG00000020078', u'ENSMUSG00000024772', u'ENSMUSG00000037722', u'ENSMUSG00000079477', u'ENSMUSG00000066151', u'ENSMUSG00000035212', u'ENSMUSG00000019518', u'ENSMUSG00000021124', u'ENSMUSG00000021687', u'ENSMUSG00000031639', u'ENSMUSG00000012296', u'ENSMUSG00000067889', u'ENSMUSG00000015837', u'ENSMUSG00000029234', u'ENSMUSG00000034226', u'ENSMUSG00000034220', u'ENSMUSG00000043614', u'ENSMUSG00000034731', u'ENSMUSG00000036908', u'ENSMUSG00000037098', u'ENSMUSG00000027523', u'ENSMUSG00000035354', u'ENSMUSG00000027257', u'ENSMUSG00000059923', u'ENSMUSG00000033777', u'ENSMUSG00000091512', u'ENSMUSG00000008475', u'ENSMUSG00000068264', u'ENSMUSG00000068747', u'ENSMUSG00000057530', u'ENSMUSG00000020297', u'ENSMUSG00000040569', u'ENSMUSG00000033788', u'ENSMUSG00000034981', u'ENSMUSG00000026235', u'ENSMUSG00000041236', u'ENSMUSG00000041895', u'ENSMUSG00000004768', u'ENSMUSG00000007815', u'ENSMUSG00000028062', u'ENSMUSG00000014547', u'ENSMUSG00000028300', u'ENSMUSG00000046718', u'ENSMUSG00000026198', u'ENSMUSG00000030805', u'ENSMUSG00000048000', u'ENSMUSG00000031826', u'ENSMUSG00000053647', u'ENSMUSG00000055254', u'ENSMUSG00000023030', u'ENSMUSG00000061981', u'ENSMUSG00000066278', u'ENSMUSG00000038668', u'ENSMUSG00000017831', u'ENSMUSG00000025809', u'ENSMUSG00000046879', u'ENSMUSG00000030982', u'ENSMUSG00000032193', u'ENSMUSG00000045374', u'ENSMUSG00000031600', u'ENSMUSG00000056515', u'ENSMUSG00000035086', u'ENSMUSG00000051343', u'ENSMUSG00000018634', u'ENSMUSG00000026347', u'ENSMUSG00000029016', u'ENSMUSG00000032512', u'ENSMUSG00000021910', u'ENSMUSG00000019818', u'ENSMUSG00000006711', u'ENSMUSG00000036057', u'ENSMUSG00000031129', u'ENSMUSG00000044252', u'ENSMUSG00000024797', u'ENSMUSG00000030638', u'ENSMUSG00000026867', u'ENSMUSG00000022500', u'ENSMUSG00000057672', u'ENSMUSG00000004961', u'ENSMUSG00000025484', u'ENSMUSG00000029648', u'ENSMUSG00000020541', u'ENSMUSG00000025241', u'ENSMUSG00000024319', u'ENSMUSG00000044456', u'ENSMUSG00000027519', u'ENSMUSG00000040276', u'ENSMUSG00000019173', u'ENSMUSG00000029462', u'ENSMUSG00000025340', u'ENSMUSG00000019785', u'ENSMUSG00000020681', u'ENSMUSG00000037031', u'ENSMUSG00000032202', u'ENSMUSG00000035953', u'ENSMUSG00000034255', u'ENSMUSG00000034708', u'ENSMUSG00000038301', u'ENSMUSG00000038417', u'ENSMUSG00000024544', u'ENSMUSG00000030731', u'ENSMUSG00000027363', u'ENSMUSG00000027366']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005769', NS='CC', enrichment='e', name='early endosome', ratio_in_study=(17, 1139), ratio_in_pop=(174, 13836), p_uncorrected=0.48584734416691555, depth=7, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034413', u'ENSMUSG00000041263', u'ENSMUSG00000060681', u'ENSMUSG00000028488', u'ENSMUSG00000020297', u'ENSMUSG00000026927', u'ENSMUSG00000006711', u'ENSMUSG00000000296', u'ENSMUSG00000034981', u'ENSMUSG00000026721', u'ENSMUSG00000063358', u'ENSMUSG00000038970', u'ENSMUSG00000032193', u'ENSMUSG00000024772', u'ENSMUSG00000027546', u'ENSMUSG00000004936', u'ENSMUSG00000020524']), pop_n=13836, pop_count=174, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000026470', u'ENSMUSG00000044134', u'ENSMUSG00000027540', u'ENSMUSG00000027546', u'ENSMUSG00000036432', u'ENSMUSG00000059714', u'ENSMUSG00000019998', u'ENSMUSG00000030110', u'ENSMUSG00000045005', u'ENSMUSG00000038845', u'ENSMUSG00000026927', u'ENSMUSG00000026614', u'ENSMUSG00000022365', u'ENSMUSG00000038740', u'ENSMUSG00000040760', u'ENSMUSG00000053119', u'ENSMUSG00000020590', u'ENSMUSG00000035629', u'ENSMUSG00000027411', u'ENSMUSG00000030201', u'ENSMUSG00000041263', u'ENSMUSG00000033653', u'ENSMUSG00000046032', u'ENSMUSG00000022797', u'ENSMUSG00000023830', u'ENSMUSG00000028136', u'ENSMUSG00000032382', u'ENSMUSG00000060681', u'ENSMUSG00000032554', u'ENSMUSG00000035283', u'ENSMUSG00000047735', u'ENSMUSG00000031826', u'ENSMUSG00000054364', u'ENSMUSG00000036057', u'ENSMUSG00000022257', u'ENSMUSG00000020078', u'ENSMUSG00000015653', u'ENSMUSG00000024772', u'ENSMUSG00000052504', u'ENSMUSG00000042757', u'ENSMUSG00000029434', u'ENSMUSG00000000711', u'ENSMUSG00000028552', u'ENSMUSG00000068798', u'ENSMUSG00000018442', u'ENSMUSG00000039844', u'ENSMUSG00000044456', u'ENSMUSG00000021224', u'ENSMUSG00000026028', u'ENSMUSG00000066551', u'ENSMUSG00000026024', u'ENSMUSG00000053846', u'ENSMUSG00000001173', u'ENSMUSG00000042105', u'ENSMUSG00000029126', u'ENSMUSG00000026433', u'ENSMUSG00000020132', u'ENSMUSG00000004936', u'ENSMUSG00000006611', u'ENSMUSG00000035354', u'ENSMUSG00000024104', u'ENSMUSG00000024101', u'ENSMUSG00000039361', u'ENSMUSG00000090247', u'ENSMUSG00000026721', u'ENSMUSG00000070939', u'ENSMUSG00000034850', u'ENSMUSG00000036766', u'ENSMUSG00000020524', u'ENSMUSG00000029146', u'ENSMUSG00000044147', u'ENSMUSG00000028488', u'ENSMUSG00000036499', u'ENSMUSG00000020297', u'ENSMUSG00000004319', u'ENSMUSG00000019832', u'ENSMUSG00000063065', u'ENSMUSG00000034981', u'ENSMUSG00000024997', u'ENSMUSG00000025789', u'ENSMUSG00000021038', u'ENSMUSG00000027534', u'ENSMUSG00000048497', u'ENSMUSG00000025793', u'ENSMUSG00000014547', u'ENSMUSG00000002059', u'ENSMUSG00000014402', u'ENSMUSG00000035278', u'ENSMUSG00000020790', u'ENSMUSG00000009073', u'ENSMUSG00000030707', u'ENSMUSG00000028868', u'ENSMUSG00000073421', u'ENSMUSG00000034593', u'ENSMUSG00000051355', u'ENSMUSG00000057530', u'ENSMUSG00000019804', u'ENSMUSG00000001313', u'ENSMUSG00000053647', u'ENSMUSG00000062960', u'ENSMUSG00000023030', u'ENSMUSG00000039419', u'ENSMUSG00000036840', u'ENSMUSG00000025810', u'ENSMUSG00000073643', u'ENSMUSG00000049313', u'ENSMUSG00000068747', u'ENSMUSG00000017831', u'ENSMUSG00000034413', u'ENSMUSG00000027519', u'ENSMUSG00000063358', u'ENSMUSG00000030530', u'ENSMUSG00000032193', u'ENSMUSG00000022517', u'ENSMUSG00000039976', u'ENSMUSG00000089872', u'ENSMUSG00000056515', u'ENSMUSG00000068040', u'ENSMUSG00000022350', u'ENSMUSG00000027598', u'ENSMUSG00000051343', u'ENSMUSG00000020903', u'ENSMUSG00000050953', u'ENSMUSG00000020149', u'ENSMUSG00000013160', u'ENSMUSG00000027341', u'ENSMUSG00000024013', u'ENSMUSG00000006711', u'ENSMUSG00000033788', u'ENSMUSG00000061273', u'ENSMUSG00000050812', u'ENSMUSG00000047037', u'ENSMUSG00000000194', u'ENSMUSG00000038970', u'ENSMUSG00000030500', u'ENSMUSG00000045382', u'ENSMUSG00000034867', u'ENSMUSG00000050732', u'ENSMUSG00000041351', u'ENSMUSG00000018417', u'ENSMUSG00000030720', u'ENSMUSG00000028173', u'ENSMUSG00000037295', u'ENSMUSG00000030824', u'ENSMUSG00000002985', u'ENSMUSG00000038844', u'ENSMUSG00000048376', u'ENSMUSG00000042870', u'ENSMUSG00000041236', u'ENSMUSG00000027962', u'ENSMUSG00000034216', u'ENSMUSG00000019173', u'ENSMUSG00000021706', u'ENSMUSG00000030452', u'ENSMUSG00000031988', u'ENSMUSG00000025340', u'ENSMUSG00000029060', u'ENSMUSG00000055254', u'ENSMUSG00000026878', u'ENSMUSG00000000296', u'ENSMUSG00000025980', u'ENSMUSG00000035805', u'ENSMUSG00000032231', u'ENSMUSG00000032127', u'ENSMUSG00000020399', u'ENSMUSG00000030638', u'ENSMUSG00000031913', u'ENSMUSG00000032536', u'ENSMUSG00000049502', u'ENSMUSG00000031696', u'ENSMUSG00000035027', u'ENSMUSG00000000743', u'ENSMUSG00000027363']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005770', NS='CC', enrichment='e', name='late endosome', ratio_in_study=(14, 1139), ratio_in_pop=(113, 13836), p_uncorrected=0.11904700924941222, depth=7, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036333', u'ENSMUSG00000033124', u'ENSMUSG00000034981', u'ENSMUSG00000020297', u'ENSMUSG00000031438', u'ENSMUSG00000062232', u'ENSMUSG00000029104', u'ENSMUSG00000032435', u'ENSMUSG00000027646', u'ENSMUSG00000032193', u'ENSMUSG00000060681', u'ENSMUSG00000063358', u'ENSMUSG00000004936', u'ENSMUSG00000029151']), pop_n=13836, pop_count=113, pop_items=set([u'ENSMUSG00000040412', u'ENSMUSG00000005949', u'ENSMUSG00000019998', u'ENSMUSG00000025351', u'ENSMUSG00000029104', u'ENSMUSG00000033124', u'ENSMUSG00000026411', u'ENSMUSG00000028618', u'ENSMUSG00000022365', u'ENSMUSG00000032422', u'ENSMUSG00000038740', u'ENSMUSG00000053119', u'ENSMUSG00000018800', u'ENSMUSG00000035629', u'ENSMUSG00000048076', u'ENSMUSG00000027411', u'ENSMUSG00000060681', u'ENSMUSG00000006567', u'ENSMUSG00000021190', u'ENSMUSG00000023830', u'ENSMUSG00000016534', u'ENSMUSG00000033792', u'ENSMUSG00000037649', u'ENSMUSG00000032554', u'ENSMUSG00000042751', u'ENSMUSG00000054364', u'ENSMUSG00000037722', u'ENSMUSG00000079477', u'ENSMUSG00000066150', u'ENSMUSG00000066152', u'ENSMUSG00000079316', u'ENSMUSG00000029434', u'ENSMUSG00000062232', u'ENSMUSG00000052688', u'ENSMUSG00000068798', u'ENSMUSG00000005802', u'ENSMUSG00000018442', u'ENSMUSG00000004567', u'ENSMUSG00000032086', u'ENSMUSG00000031479', u'ENSMUSG00000029826', u'ENSMUSG00000027646', u'ENSMUSG00000029126', u'ENSMUSG00000036622', u'ENSMUSG00000004936', u'ENSMUSG00000025521', u'ENSMUSG00000035354', u'ENSMUSG00000025512', u'ENSMUSG00000036333', u'ENSMUSG00000091512', u'ENSMUSG00000068264', u'ENSMUSG00000020297', u'ENSMUSG00000004319', u'ENSMUSG00000024610', u'ENSMUSG00000032571', u'ENSMUSG00000033788', u'ENSMUSG00000034981', u'ENSMUSG00000017119', u'ENSMUSG00000074030', u'ENSMUSG00000034216', u'ENSMUSG00000027534', u'ENSMUSG00000028062', u'ENSMUSG00000002059', u'ENSMUSG00000040003', u'ENSMUSG00000029151', u'ENSMUSG00000018167', u'ENSMUSG00000035770', u'ENSMUSG00000034593', u'ENSMUSG00000041236', u'ENSMUSG00000023030', u'ENSMUSG00000050812', u'ENSMUSG00000046879', u'ENSMUSG00000063358', u'ENSMUSG00000032193', u'ENSMUSG00000030534', u'ENSMUSG00000031337', u'ENSMUSG00000056515', u'ENSMUSG00000020903', u'ENSMUSG00000050953', u'ENSMUSG00000027341', u'ENSMUSG00000007458', u'ENSMUSG00000014402', u'ENSMUSG00000032435', u'ENSMUSG00000036291', u'ENSMUSG00000044252', u'ENSMUSG00000033628', u'ENSMUSG00000063065', u'ENSMUSG00000047789', u'ENSMUSG00000045382', u'ENSMUSG00000033039', u'ENSMUSG00000029076', u'ENSMUSG00000031447', u'ENSMUSG00000032202', u'ENSMUSG00000031438', u'ENSMUSG00000030720', u'ENSMUSG00000034867', u'ENSMUSG00000002985', u'ENSMUSG00000048376', u'ENSMUSG00000025241', u'ENSMUSG00000027602', u'ENSMUSG00000025408', u'ENSMUSG00000004843', u'ENSMUSG00000021038', u'ENSMUSG00000015656', u'ENSMUSG00000031988', u'ENSMUSG00000026878', u'ENSMUSG00000073988', u'ENSMUSG00000032127', u'ENSMUSG00000031913', u'ENSMUSG00000026177', u'ENSMUSG00000031696', u'ENSMUSG00000035027', u'ENSMUSG00000027366']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005771', NS='CC', enrichment='p', name='multivesicular body', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018634']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000032086', u'ENSMUSG00000050812', u'ENSMUSG00000037649', u'ENSMUSG00000049313', u'ENSMUSG00000060126', u'ENSMUSG00000024610', u'ENSMUSG00000050953', u'ENSMUSG00000031447', u'ENSMUSG00000026389', u'ENSMUSG00000036622', u'ENSMUSG00000018566', u'ENSMUSG00000021680', u'ENSMUSG00000004771', u'ENSMUSG00000073421', u'ENSMUSG00000018634', u'ENSMUSG00000019935', u'ENSMUSG00000027447']), study_n=1139, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005773', NS='CC', enrichment='p', name='vacuole', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040785']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000029516', u'ENSMUSG00000010057', u'ENSMUSG00000045594', u'ENSMUSG00000022199', u'ENSMUSG00000020289', u'ENSMUSG00000018171', u'ENSMUSG00000023030', u'ENSMUSG00000033379', u'ENSMUSG00000024121', u'ENSMUSG00000024610', u'ENSMUSG00000026200', u'ENSMUSG00000040785', u'ENSMUSG00000031447', u'ENSMUSG00000024666', u'ENSMUSG00000032295']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005774', NS='CC', enrichment='e', name='vacuolar membrane', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027438']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000006024', u'ENSMUSG00000031918', u'ENSMUSG00000010936', u'ENSMUSG00000020261', u'ENSMUSG00000029998', u'ENSMUSG00000038371', u'ENSMUSG00000031913', u'ENSMUSG00000074743', u'ENSMUSG00000024581', u'ENSMUSG00000024579', u'ENSMUSG00000043885']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005776', NS='CC', enrichment='e', name='autophagosome', ratio_in_study=(5, 1139), ratio_in_pop=(50, 13836), p_uncorrected=0.6033420930108445, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026289', u'ENSMUSG00000043940', u'ENSMUSG00000033124', u'ENSMUSG00000029104', u'ENSMUSG00000018547']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000028211', u'ENSMUSG00000029512', u'ENSMUSG00000029434', u'ENSMUSG00000023923', u'ENSMUSG00000038375', u'ENSMUSG00000028300', u'ENSMUSG00000026737', u'ENSMUSG00000056692', u'ENSMUSG00000018567', u'ENSMUSG00000037526', u'ENSMUSG00000018547', u'ENSMUSG00000015837', u'ENSMUSG00000034789', u'ENSMUSG00000029578', u'ENSMUSG00000038295', u'ENSMUSG00000029104', u'ENSMUSG00000005312', u'ENSMUSG00000017119', u'ENSMUSG00000030720', u'ENSMUSG00000026289', u'ENSMUSG00000006930', u'ENSMUSG00000042628', u'ENSMUSG00000036622', u'ENSMUSG00000025241', u'ENSMUSG00000027602', u'ENSMUSG00000024983', u'ENSMUSG00000039201', u'ENSMUSG00000061455', u'ENSMUSG00000023460', u'ENSMUSG00000008604', u'ENSMUSG00000030161', u'ENSMUSG00000024101', u'ENSMUSG00000032905', u'ENSMUSG00000004768', u'ENSMUSG00000046879', u'ENSMUSG00000038534', u'ENSMUSG00000033124', u'ENSMUSG00000029192', u'ENSMUSG00000004451', u'ENSMUSG00000038160', u'ENSMUSG00000035086', u'ENSMUSG00000002265', u'ENSMUSG00000031812', u'ENSMUSG00000048720', u'ENSMUSG00000025437', u'ENSMUSG00000043940', u'ENSMUSG00000015656', u'ENSMUSG00000031950', u'ENSMUSG00000022765', u'ENSMUSG00000025417']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005777', NS='CC', enrichment='p', name='peroxisome', ratio_in_study=(5, 1139), ratio_in_pop=(105, 13836), p_uncorrected=0.2811308173391036, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000059743', u'ENSMUSG00000060657', u'ENSMUSG00000022016', u'ENSMUSG00000006517']), pop_n=13836, pop_count=105, pop_items=set([u'ENSMUSG00000074064', u'ENSMUSG00000060675', u'ENSMUSG00000047866', u'ENSMUSG00000030759', u'ENSMUSG00000010025', u'ENSMUSG00000022404', u'ENSMUSG00000028102', u'ENSMUSG00000025464', u'ENSMUSG00000022244', u'ENSMUSG00000021417', u'ENSMUSG00000031278', u'ENSMUSG00000001334', u'ENSMUSG00000000876', u'ENSMUSG00000058258', u'ENSMUSG00000019054', u'ENSMUSG00000049090', u'ENSMUSG00000063428', u'ENSMUSG00000033253', u'ENSMUSG00000031767', u'ENSMUSG00000032883', u'ENSMUSG00000055782', u'ENSMUSG00000010651', u'ENSMUSG00000026781', u'ENSMUSG00000021957', u'ENSMUSG00000036138', u'ENSMUSG00000026150', u'ENSMUSG00000036775', u'ENSMUSG00000022210', u'ENSMUSG00000013662', u'ENSMUSG00000027952', u'ENSMUSG00000006517', u'ENSMUSG00000022789', u'ENSMUSG00000031378', u'ENSMUSG00000020283', u'ENSMUSG00000021884', u'ENSMUSG00000029047', u'ENSMUSG00000036257', u'ENSMUSG00000067825', u'ENSMUSG00000024601', u'ENSMUSG00000003464', u'ENSMUSG00000022853', u'ENSMUSG00000022016', u'ENSMUSG00000058586', u'ENSMUSG00000030303', u'ENSMUSG00000026728', u'ENSMUSG00000090150', u'ENSMUSG00000022982', u'ENSMUSG00000030541', u'ENSMUSG00000024349', u'ENSMUSG00000028127', u'ENSMUSG00000030545', u'ENSMUSG00000024507', u'ENSMUSG00000041241', u'ENSMUSG00000024228', u'ENSMUSG00000025950', u'ENSMUSG00000005907', u'ENSMUSG00000022525', u'ENSMUSG00000029499', u'ENSMUSG00000029098', u'ENSMUSG00000018548', u'ENSMUSG00000033578', u'ENSMUSG00000034593', u'ENSMUSG00000019809', u'ENSMUSG00000018733', u'ENSMUSG00000042410', u'ENSMUSG00000022323', u'ENSMUSG00000028975', u'ENSMUSG00000002763', u'ENSMUSG00000025224', u'ENSMUSG00000037523', u'ENSMUSG00000024743', u'ENSMUSG00000026664', u'ENSMUSG00000053898', u'ENSMUSG00000039428', u'ENSMUSG00000005069', u'ENSMUSG00000026853', u'ENSMUSG00000034875', u'ENSMUSG00000018796', u'ENSMUSG00000028383', u'ENSMUSG00000044350', u'ENSMUSG00000027187', u'ENSMUSG00000022040', u'ENSMUSG00000027222', u'ENSMUSG00000003623', u'ENSMUSG00000020333', u'ENSMUSG00000060657', u'ENSMUSG00000020003', u'ENSMUSG00000033628', u'ENSMUSG00000024953', u'ENSMUSG00000073481', u'ENSMUSG00000028672', u'ENSMUSG00000029864', u'ENSMUSG00000056999', u'ENSMUSG00000059743', u'ENSMUSG00000020777', u'ENSMUSG00000020087', u'ENSMUSG00000027359', u'ENSMUSG00000024066', u'ENSMUSG00000041939', u'ENSMUSG00000022679', u'ENSMUSG00000031985', u'ENSMUSG00000028603', u'ENSMUSG00000017307', u'ENSMUSG00000043487', u'ENSMUSG00000040374']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0019818'])),
    NtGoeaResults(GO='GO:0005778', NS='CC', enrichment='p', name='peroxisomal membrane', ratio_in_study=(2, 1139), ratio_in_pop=(43, 13836), p_uncorrected=0.5790743258462303, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000036550']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000027222', u'ENSMUSG00000013662', u'ENSMUSG00000005907', u'ENSMUSG00000030759', u'ENSMUSG00000008540', u'ENSMUSG00000036775', u'ENSMUSG00000029499', u'ENSMUSG00000022404', u'ENSMUSG00000028102', u'ENSMUSG00000036550', u'ENSMUSG00000031378', u'ENSMUSG00000020283', u'ENSMUSG00000029047', u'ENSMUSG00000019809', u'ENSMUSG00000062867', u'ENSMUSG00000018733', u'ENSMUSG00000042410', u'ENSMUSG00000003464', u'ENSMUSG00000036943', u'ENSMUSG00000037523', u'ENSMUSG00000020777', u'ENSMUSG00000002763', u'ENSMUSG00000027359', u'ENSMUSG00000028975', u'ENSMUSG00000021670', u'ENSMUSG00000048076', u'ENSMUSG00000000876', u'ENSMUSG00000019054', u'ENSMUSG00000018796', u'ENSMUSG00000031985', u'ENSMUSG00000030545', u'ENSMUSG00000055782', u'ENSMUSG00000005069', u'ENSMUSG00000028127', u'ENSMUSG00000027674', u'ENSMUSG00000024507', u'ENSMUSG00000027187', u'ENSMUSG00000022210', u'ENSMUSG00000035027', u'ENSMUSG00000040374', u'ENSMUSG00000036257', u'ENSMUSG00000007655', u'ENSMUSG00000041278']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005782', NS='CC', enrichment='p', name='peroxisomal matrix', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006517']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000005069', u'ENSMUSG00000047866', u'ENSMUSG00000028127', u'ENSMUSG00000028603', u'ENSMUSG00000024953', u'ENSMUSG00000017307', u'ENSMUSG00000020003', u'ENSMUSG00000028691', u'ENSMUSG00000025464', u'ENSMUSG00000056999', u'ENSMUSG00000006517', u'ENSMUSG00000074064', u'ENSMUSG00000029098', u'ENSMUSG00000021417', u'ENSMUSG00000031985']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0031909'])),
    NtGoeaResults(GO='GO:0005783', NS='CC', enrichment='e', name='endoplasmic reticulum', ratio_in_study=(91, 1139), ratio_in_pop=(1092, 13836), p_uncorrected=0.9086296276599803, depth=5, study_count=91, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020300', u'ENSMUSG00000034926', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000024873', u'ENSMUSG00000057378', u'ENSMUSG00000055319', u'ENSMUSG00000029104', u'ENSMUSG00000024378', u'ENSMUSG00000042604', u'ENSMUSG00000021066', u'ENSMUSG00000063142', u'ENSMUSG00000058153', u'ENSMUSG00000052852', u'ENSMUSG00000045038', u'ENSMUSG00000042359', u'ENSMUSG00000007783', u'ENSMUSG00000025920', u'ENSMUSG00000043811', u'ENSMUSG00000001467', u'ENSMUSG00000033981', u'ENSMUSG00000028243', u'ENSMUSG00000022789', u'ENSMUSG00000032018', u'ENSMUSG00000023011', u'ENSMUSG00000026833', u'ENSMUSG00000004936', u'ENSMUSG00000039470', u'ENSMUSG00000039474', u'ENSMUSG00000062372', u'ENSMUSG00000008763', u'ENSMUSG00000066877', u'ENSMUSG00000031708', u'ENSMUSG00000045294', u'ENSMUSG00000020524', u'ENSMUSG00000045994', u'ENSMUSG00000029223', u'ENSMUSG00000028086', u'ENSMUSG00000026235', u'ENSMUSG00000042817', u'ENSMUSG00000018547', u'ENSMUSG00000020986', u'ENSMUSG00000045053', u'ENSMUSG00000021596', u'ENSMUSG00000022208', u'ENSMUSG00000038822', u'ENSMUSG00000025816', u'ENSMUSG00000048216', u'ENSMUSG00000034171', u'ENSMUSG00000026663', u'ENSMUSG00000026585', u'ENSMUSG00000024052', u'ENSMUSG00000021313', u'ENSMUSG00000033105', u'ENSMUSG00000038555', u'ENSMUSG00000059187', u'ENSMUSG00000018334', u'ENSMUSG00000022351', u'ENSMUSG00000032452', u'ENSMUSG00000024083', u'ENSMUSG00000024736', u'ENSMUSG00000025318', u'ENSMUSG00000027347', u'ENSMUSG00000006675', u'ENSMUSG00000068284', u'ENSMUSG00000026675', u'ENSMUSG00000049336', u'ENSMUSG00000031618', u'ENSMUSG00000021087', u'ENSMUSG00000024758', u'ENSMUSG00000031438', u'ENSMUSG00000024091', u'ENSMUSG00000050965', u'ENSMUSG00000050967', u'ENSMUSG00000059213', u'ENSMUSG00000004031', u'ENSMUSG00000021670', u'ENSMUSG00000026768', u'ENSMUSG00000039156', u'ENSMUSG00000021273', u'ENSMUSG00000030102', u'ENSMUSG00000047187', u'ENSMUSG00000042686', u'ENSMUSG00000030747', u'ENSMUSG00000031604', u'ENSMUSG00000022463', u'ENSMUSG00000060780', u'ENSMUSG00000032120', u'ENSMUSG00000019877', u'ENSMUSG00000020886', u'ENSMUSG00000032328']), pop_n=13836, pop_count=1092, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000002015', u'ENSMUSG00000002014', u'ENSMUSG00000002395', u'ENSMUSG00000028020', u'ENSMUSG00000044528', u'ENSMUSG00000037321', u'ENSMUSG00000005615', u'ENSMUSG00000046020', u'ENSMUSG00000038150', u'ENSMUSG00000028343', u'ENSMUSG00000039615', u'ENSMUSG00000030538', u'ENSMUSG00000020868', u'ENSMUSG00000020869', u'ENSMUSG00000068114', u'ENSMUSG00000030560', u'ENSMUSG00000023286', u'ENSMUSG00000037400', u'ENSMUSG00000045322', u'ENSMUSG00000054675', u'ENSMUSG00000027706', u'ENSMUSG00000028029', u'ENSMUSG00000055493', u'ENSMUSG00000035133', u'ENSMUSG00000035131', u'ENSMUSG00000027540', u'ENSMUSG00000031901', u'ENSMUSG00000075419', u'ENSMUSG00000035000', u'ENSMUSG00000078517', u'ENSMUSG00000020614', u'ENSMUSG00000031862', u'ENSMUSG00000003402', u'ENSMUSG00000063142', u'ENSMUSG00000027944', u'ENSMUSG00000001576', u'ENSMUSG00000025534', u'ENSMUSG00000030201', u'ENSMUSG00000025492', u'ENSMUSG00000015340', u'ENSMUSG00000052852', u'ENSMUSG00000027522', u'ENSMUSG00000032096', u'ENSMUSG00000024087', u'ENSMUSG00000006567', u'ENSMUSG00000051379', u'ENSMUSG00000038861', u'ENSMUSG00000051373', u'ENSMUSG00000052914', u'ENSMUSG00000052353', u'ENSMUSG00000023068', u'ENSMUSG00000040152', u'ENSMUSG00000052456', u'ENSMUSG00000042359', u'ENSMUSG00000042429', u'ENSMUSG00000031349', u'ENSMUSG00000004270', u'ENSMUSG00000014867', u'ENSMUSG00000019916', u'ENSMUSG00000014905', u'ENSMUSG00000026924', u'ENSMUSG00000053460', u'ENSMUSG00000022769', u'ENSMUSG00000023147', u'ENSMUSG00000020109', u'ENSMUSG00000006315', u'ENSMUSG00000054676', u'ENSMUSG00000022763', u'ENSMUSG00000057329', u'ENSMUSG00000002308', u'ENSMUSG00000025933', u'ENSMUSG00000030302', u'ENSMUSG00000036391', u'ENSMUSG00000022913', u'ENSMUSG00000031169', u'ENSMUSG00000013858', u'ENSMUSG00000025935', u'ENSMUSG00000024292', u'ENSMUSG00000020368', u'ENSMUSG00000029780', u'ENSMUSG00000020538', u'ENSMUSG00000036985', u'ENSMUSG00000032690', u'ENSMUSG00000022564', u'ENSMUSG00000022789', u'ENSMUSG00000044857', u'ENSMUSG00000015468', u'ENSMUSG00000075256', u'ENSMUSG00000002279', u'ENSMUSG00000031467', u'ENSMUSG00000032249', u'ENSMUSG00000050229', u'ENSMUSG00000032245', u'ENSMUSG00000029616', u'ENSMUSG00000047434', u'ENSMUSG00000029125', u'ENSMUSG00000027808', u'ENSMUSG00000024191', u'ENSMUSG00000020048', u'ENSMUSG00000061731', u'ENSMUSG00000059070', u'ENSMUSG00000033192', u'ENSMUSG00000039470', u'ENSMUSG00000057789', u'ENSMUSG00000015335', u'ENSMUSG00000018999', u'ENSMUSG00000057378', u'ENSMUSG00000026930', u'ENSMUSG00000031835', u'ENSMUSG00000051855', u'ENSMUSG00000026833', u'ENSMUSG00000026726', u'ENSMUSG00000041765', u'ENSMUSG00000029104', u'ENSMUSG00000055415', u'ENSMUSG00000058569', u'ENSMUSG00000028793', u'ENSMUSG00000020333', u'ENSMUSG00000022538', u'ENSMUSG00000028655', u'ENSMUSG00000039787', u'ENSMUSG00000029103', u'ENSMUSG00000021583', u'ENSMUSG00000024349', u'ENSMUSG00000003721', u'ENSMUSG00000029223', u'ENSMUSG00000037669', u'ENSMUSG00000029221', u'ENSMUSG00000021585', u'ENSMUSG00000024610', u'ENSMUSG00000025236', u'ENSMUSG00000036362', u'ENSMUSG00000024614', u'ENSMUSG00000022548', u'ENSMUSG00000040907', u'ENSMUSG00000022867', u'ENSMUSG00000041556', u'ENSMUSG00000005374', u'ENSMUSG00000021036', u'ENSMUSG00000021037', u'ENSMUSG00000036273', u'ENSMUSG00000020964', u'ENSMUSG00000000627', u'ENSMUSG00000035095', u'ENSMUSG00000052384', u'ENSMUSG00000039100', u'ENSMUSG00000020715', u'ENSMUSG00000049313', u'ENSMUSG00000020009', u'ENSMUSG00000032740', u'ENSMUSG00000033767', u'ENSMUSG00000056536', u'ENSMUSG00000053253', u'ENSMUSG00000029550', u'ENSMUSG00000030793', u'ENSMUSG00000006931', u'ENSMUSG00000029772', u'ENSMUSG00000030409', u'ENSMUSG00000029661', u'ENSMUSG00000020986', u'ENSMUSG00000045140', u'ENSMUSG00000025157', u'ENSMUSG00000030401', u'ENSMUSG00000033684', u'ENSMUSG00000028207', u'ENSMUSG00000074212', u'ENSMUSG00000079469', u'ENSMUSG00000027230', u'ENSMUSG00000078919', u'ENSMUSG00000024539', u'ENSMUSG00000028158', u'ENSMUSG00000059447', u'ENSMUSG00000052488', u'ENSMUSG00000021143', u'ENSMUSG00000090000', u'ENSMUSG00000021144', u'ENSMUSG00000035504', u'ENSMUSG00000029924', u'ENSMUSG00000026203', u'ENSMUSG00000048216', u'ENSMUSG00000054150', u'ENSMUSG00000045625', u'ENSMUSG00000030082', u'ENSMUSG00000021720', u'ENSMUSG00000030126', u'ENSMUSG00000059213', u'ENSMUSG00000028277', u'ENSMUSG00000030530', u'ENSMUSG00000030245', u'ENSMUSG00000042066', u'ENSMUSG00000073409', u'ENSMUSG00000049299', u'ENSMUSG00000006526', u'ENSMUSG00000050565', u'ENSMUSG00000038525', u'ENSMUSG00000018796', u'ENSMUSG00000059187', u'ENSMUSG00000061024', u'ENSMUSG00000018334', u'ENSMUSG00000079508', u'ENSMUSG00000032349', u'ENSMUSG00000031545', u'ENSMUSG00000034126', u'ENSMUSG00000062960', u'ENSMUSG00000032475', u'ENSMUSG00000040297', u'ENSMUSG00000031934', u'ENSMUSG00000032691', u'ENSMUSG00000022125', u'ENSMUSG00000028945', u'ENSMUSG00000030062', u'ENSMUSG00000031618', u'ENSMUSG00000020149', u'ENSMUSG00000040938', u'ENSMUSG00000023021', u'ENSMUSG00000034926', u'ENSMUSG00000048486', u'ENSMUSG00000026509', u'ENSMUSG00000021248', u'ENSMUSG00000019832', u'ENSMUSG00000037822', u'ENSMUSG00000025873', u'ENSMUSG00000034064', u'ENSMUSG00000020000', u'ENSMUSG00000046841', u'ENSMUSG00000021242', u'ENSMUSG00000064090', u'ENSMUSG00000021364', u'ENSMUSG00000030161', u'ENSMUSG00000029287', u'ENSMUSG00000035960', u'ENSMUSG00000021087', u'ENSMUSG00000048310', u'ENSMUSG00000026235', u'ENSMUSG00000022197', u'ENSMUSG00000022051', u'ENSMUSG00000026471', u'ENSMUSG00000026579', u'ENSMUSG00000002332', u'ENSMUSG00000044408', u'ENSMUSG00000032116', u'ENSMUSG00000021843', u'ENSMUSG00000043019', u'ENSMUSG00000032523', u'ENSMUSG00000074093', u'ENSMUSG00000039536', u'ENSMUSG00000024150', u'ENSMUSG00000039530', u'ENSMUSG00000066441', u'ENSMUSG00000029007', u'ENSMUSG00000038260', u'ENSMUSG00000025538', u'ENSMUSG00000051256', u'ENSMUSG00000005873', u'ENSMUSG00000020448', u'ENSMUSG00000003363', u'ENSMUSG00000050556', u'ENSMUSG00000033538', u'ENSMUSG00000047187', u'ENSMUSG00000005973', u'ENSMUSG00000079055', u'ENSMUSG00000028757', u'ENSMUSG00000046364', u'ENSMUSG00000052369', u'ENSMUSG00000053040', u'ENSMUSG00000021501', u'ENSMUSG00000024493', u'ENSMUSG00000047507', u'ENSMUSG00000054545', u'ENSMUSG00000022270', u'ENSMUSG00000020097', u'ENSMUSG00000025572', u'ENSMUSG00000039328', u'ENSMUSG00000073131', u'ENSMUSG00000025575', u'ENSMUSG00000007659', u'ENSMUSG00000070436', u'ENSMUSG00000022940', u'ENSMUSG00000037624', u'ENSMUSG00000020311', u'ENSMUSG00000024308', u'ENSMUSG00000032112', u'ENSMUSG00000048142', u'ENSMUSG00000032115', u'ENSMUSG00000060675', u'ENSMUSG00000041891', u'ENSMUSG00000021669', u'ENSMUSG00000038503', u'ENSMUSG00000010025', u'ENSMUSG00000024875', u'ENSMUSG00000034807', u'ENSMUSG00000016918', u'ENSMUSG00000024873', u'ENSMUSG00000025354', u'ENSMUSG00000002985', u'ENSMUSG00000030990', u'ENSMUSG00000016256', u'ENSMUSG00000024270', u'ENSMUSG00000020386', u'ENSMUSG00000037526', u'ENSMUSG00000042604', u'ENSMUSG00000062980', u'ENSMUSG00000020952', u'ENSMUSG00000021066', u'ENSMUSG00000061455', u'ENSMUSG00000027375', u'ENSMUSG00000038312', u'ENSMUSG00000035235', u'ENSMUSG00000020593', u'ENSMUSG00000006675', u'ENSMUSG00000020189', u'ENSMUSG00000020621', u'ENSMUSG00000058153', u'ENSMUSG00000038615', u'ENSMUSG00000001964', u'ENSMUSG00000032872', u'ENSMUSG00000059316', u'ENSMUSG00000028405', u'ENSMUSG00000020873', u'ENSMUSG00000032383', u'ENSMUSG00000039662', u'ENSMUSG00000030471', u'ENSMUSG00000037251', u'ENSMUSG00000001506', u'ENSMUSG00000056666', u'ENSMUSG00000025198', u'ENSMUSG00000005514', u'ENSMUSG00000052584', u'ENSMUSG00000025724', u'ENSMUSG00000023272', u'ENSMUSG00000031505', u'ENSMUSG00000042111', u'ENSMUSG00000056724', u'ENSMUSG00000027712', u'ENSMUSG00000007783', u'ENSMUSG00000039242', u'ENSMUSG00000015659', u'ENSMUSG00000026623', u'ENSMUSG00000030659', u'ENSMUSG00000079316', u'ENSMUSG00000027893', u'ENSMUSG00000001467', u'ENSMUSG00000048000', u'ENSMUSG00000027895', u'ENSMUSG00000021576', u'ENSMUSG00000024052', u'ENSMUSG00000021478', u'ENSMUSG00000055762', u'ENSMUSG00000071657', u'ENSMUSG00000063275', u'ENSMUSG00000018171', u'ENSMUSG00000004565', u'ENSMUSG00000018442', u'ENSMUSG00000051048', u'ENSMUSG00000032086', u'ENSMUSG00000073411', u'ENSMUSG00000031808', u'ENSMUSG00000030657', u'ENSMUSG00000030287', u'ENSMUSG00000022159', u'ENSMUSG00000059552', u'ENSMUSG00000027006', u'ENSMUSG00000014856', u'ENSMUSG00000054469', u'ENSMUSG00000032011', u'ENSMUSG00000023010', u'ENSMUSG00000023011', u'ENSMUSG00000017721', u'ENSMUSG00000020132', u'ENSMUSG00000057948', u'ENSMUSG00000004936', u'ENSMUSG00000021770', u'ENSMUSG00000038208', u'ENSMUSG00000037681', u'ENSMUSG00000000811', u'ENSMUSG00000045210', u'ENSMUSG00000069763', u'ENSMUSG00000030304', u'ENSMUSG00000046324', u'ENSMUSG00000045932', u'ENSMUSG00000004415', u'ENSMUSG00000003271', u'ENSMUSG00000078716', u'ENSMUSG00000020524', u'ENSMUSG00000078812', u'ENSMUSG00000015478', u'ENSMUSG00000048920', u'ENSMUSG00000047787', u'ENSMUSG00000017344', u'ENSMUSG00000030101', u'ENSMUSG00000023791', u'ENSMUSG00000026385', u'ENSMUSG00000021596', u'ENSMUSG00000053317', u'ENSMUSG00000030102', u'ENSMUSG00000032575', u'ENSMUSG00000001143', u'ENSMUSG00000024758', u'ENSMUSG00000024759', u'ENSMUSG00000004846', u'ENSMUSG00000022337', u'ENSMUSG00000012117', u'ENSMUSG00000030104', u'ENSMUSG00000025823', u'ENSMUSG00000021978', u'ENSMUSG00000025533', u'ENSMUSG00000060550', u'ENSMUSG00000079557', u'ENSMUSG00000035274', u'ENSMUSG00000026923', u'ENSMUSG00000026922', u'ENSMUSG00000019539', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000032375', u'ENSMUSG00000026842', u'ENSMUSG00000032374', u'ENSMUSG00000074892', u'ENSMUSG00000078920', u'ENSMUSG00000030057', u'ENSMUSG00000030654', u'ENSMUSG00000019087', u'ENSMUSG00000046152', u'ENSMUSG00000031168', u'ENSMUSG00000032883', u'ENSMUSG00000033579', u'ENSMUSG00000034593', u'ENSMUSG00000021594', u'ENSMUSG00000024339', u'ENSMUSG00000010663', u'ENSMUSG00000029781', u'ENSMUSG00000005262', u'ENSMUSG00000022208', u'ENSMUSG00000071644', u'ENSMUSG00000047250', u'ENSMUSG00000036372', u'ENSMUSG00000079037', u'ENSMUSG00000027134', u'ENSMUSG00000029390', u'ENSMUSG00000024981', u'ENSMUSG00000014077', u'ENSMUSG00000024982', u'ENSMUSG00000025381', u'ENSMUSG00000027506', u'ENSMUSG00000000632', u'ENSMUSG00000041084', u'ENSMUSG00000038213', u'ENSMUSG00000002105', u'ENSMUSG00000031232', u'ENSMUSG00000047810', u'ENSMUSG00000026663', u'ENSMUSG00000038383', u'ENSMUSG00000032757', u'ENSMUSG00000026585', u'ENSMUSG00000029407', u'ENSMUSG00000032482', u'ENSMUSG00000010110', u'ENSMUSG00000024807', u'ENSMUSG00000025366', u'ENSMUSG00000023973', u'ENSMUSG00000027293', u'ENSMUSG00000041360', u'ENSMUSG00000028567', u'ENSMUSG00000035376', u'ENSMUSG00000037434', u'ENSMUSG00000043252', u'ENSMUSG00000036986', u'ENSMUSG00000042797', u'ENSMUSG00000027999', u'ENSMUSG00000025647', u'ENSMUSG00000024245', u'ENSMUSG00000005413', u'ENSMUSG00000027223', u'ENSMUSG00000027222', u'ENSMUSG00000028149', u'ENSMUSG00000041220', u'ENSMUSG00000025318', u'ENSMUSG00000027347', u'ENSMUSG00000028964', u'ENSMUSG00000015750', u'ENSMUSG00000027341', u'ENSMUSG00000026740', u'ENSMUSG00000006127', u'ENSMUSG00000015759', u'ENSMUSG00000038991', u'ENSMUSG00000040359', u'ENSMUSG00000035086', u'ENSMUSG00000023191', u'ENSMUSG00000070639', u'ENSMUSG00000063362', u'ENSMUSG00000015461', u'ENSMUSG00000033629', u'ENSMUSG00000039887', u'ENSMUSG00000021259', u'ENSMUSG00000031441', u'ENSMUSG00000038486', u'ENSMUSG00000030298', u'ENSMUSG00000029767', u'ENSMUSG00000027822', u'ENSMUSG00000028410', u'ENSMUSG00000031532', u'ENSMUSG00000046785', u'ENSMUSG00000031438', u'ENSMUSG00000027828', u'ENSMUSG00000056629', u'ENSMUSG00000049969', u'ENSMUSG00000032353', u'ENSMUSG00000032059', u'ENSMUSG00000038648', u'ENSMUSG00000040451', u'ENSMUSG00000052656', u'ENSMUSG00000003814', u'ENSMUSG00000047675', u'ENSMUSG00000020671', u'ENSMUSG00000028414', u'ENSMUSG00000026064', u'ENSMUSG00000032908', u'ENSMUSG00000002741', u'ENSMUSG00000020674', u'ENSMUSG00000008604', u'ENSMUSG00000027963', u'ENSMUSG00000010936', u'ENSMUSG00000046879', u'ENSMUSG00000028854', u'ENSMUSG00000062169', u'ENSMUSG00000036098', u'ENSMUSG00000024068', u'ENSMUSG00000021273', u'ENSMUSG00000068747', u'ENSMUSG00000031668', u'ENSMUSG00000035199', u'ENSMUSG00000030059', u'ENSMUSG00000040462', u'ENSMUSG00000031604', u'ENSMUSG00000040170', u'ENSMUSG00000007655', u'ENSMUSG00000026565', u'ENSMUSG00000035704', u'ENSMUSG00000019975', u'ENSMUSG00000073792', u'ENSMUSG00000078622', u'ENSMUSG00000019970', u'ENSMUSG00000032122', u'ENSMUSG00000017715', u'ENSMUSG00000032537', u'ENSMUSG00000019877', u'ENSMUSG00000027297', u'ENSMUSG00000039529', u'ENSMUSG00000033809', u'ENSMUSG00000021830', u'ENSMUSG00000021831', u'ENSMUSG00000046079', u'ENSMUSG00000024413', u'ENSMUSG00000021427', u'ENSMUSG00000020303', u'ENSMUSG00000020300', u'ENSMUSG00000039703', u'ENSMUSG00000027465', u'ENSMUSG00000063730', u'ENSMUSG00000020260', u'ENSMUSG00000020261', u'ENSMUSG00000035805', u'ENSMUSG00000044231', u'ENSMUSG00000050370', u'ENSMUSG00000042644', u'ENSMUSG00000043051', u'ENSMUSG00000036186', u'ENSMUSG00000059811', u'ENSMUSG00000029126', u'ENSMUSG00000020458', u'ENSMUSG00000003378', u'ENSMUSG00000026880', u'ENSMUSG00000029822', u'ENSMUSG00000022561', u'ENSMUSG00000021494', u'ENSMUSG00000021948', u'ENSMUSG00000039953', u'ENSMUSG00000026317', u'ENSMUSG00000043207', u'ENSMUSG00000006930', u'ENSMUSG00000001211', u'ENSMUSG00000022365', u'ENSMUSG00000034659', u'ENSMUSG00000028822', u'ENSMUSG00000029925', u'ENSMUSG00000032932', u'ENSMUSG00000062372', u'ENSMUSG00000054072', u'ENSMUSG00000034653', u'ENSMUSG00000024664', u'ENSMUSG00000024665', u'ENSMUSG00000025260', u'ENSMUSG00000050192', u'ENSMUSG00000026810', u'ENSMUSG00000015714', u'ENSMUSG00000027792', u'ENSMUSG00000058388', u'ENSMUSG00000021696', u'ENSMUSG00000063296', u'ENSMUSG00000029330', u'ENSMUSG00000019055', u'ENSMUSG00000030683', u'ENSMUSG00000024687', u'ENSMUSG00000025289', u'ENSMUSG00000025324', u'ENSMUSG00000047992', u'ENSMUSG00000030760', u'ENSMUSG00000033792', u'ENSMUSG00000033061', u'ENSMUSG00000006800', u'ENSMUSG00000048578', u'ENSMUSG00000032431', u'ENSMUSG00000027187', u'ENSMUSG00000034723', u'ENSMUSG00000021054', u'ENSMUSG00000068328', u'ENSMUSG00000020946', u'ENSMUSG00000033096', u'ENSMUSG00000005899', u'ENSMUSG00000039474', u'ENSMUSG00000079507', u'ENSMUSG00000039047', u'ENSMUSG00000020634', u'ENSMUSG00000023908', u'ENSMUSG00000047921', u'ENSMUSG00000032487', u'ENSMUSG00000033981', u'ENSMUSG00000032485', u'ENSMUSG00000014444', u'ENSMUSG00000009563', u'ENSMUSG00000009293', u'ENSMUSG00000037062', u'ENSMUSG00000025353', u'ENSMUSG00000039672', u'ENSMUSG00000025130', u'ENSMUSG00000037306', u'ENSMUSG00000027884', u'ENSMUSG00000020282', u'ENSMUSG00000000555', u'ENSMUSG00000025350', u'ENSMUSG00000024516', u'ENSMUSG00000028521', u'ENSMUSG00000027642', u'ENSMUSG00000038803', u'ENSMUSG00000027864', u'ENSMUSG00000005078', u'ENSMUSG00000042104', u'ENSMUSG00000062949', u'ENSMUSG00000032649', u'ENSMUSG00000023307', u'ENSMUSG00000004070', u'ENSMUSG00000018906', u'ENSMUSG00000039286', u'ENSMUSG00000021608', u'ENSMUSG00000050989', u'ENSMUSG00000026142', u'ENSMUSG00000061232', u'ENSMUSG00000038074', u'ENSMUSG00000006373', u'ENSMUSG00000055319', u'ENSMUSG00000008763', u'ENSMUSG00000024109', u'ENSMUSG00000001555', u'ENSMUSG00000014245', u'ENSMUSG00000021468', u'ENSMUSG00000030263', u'ENSMUSG00000064246', u'ENSMUSG00000052428', u'ENSMUSG00000044583', u'ENSMUSG00000031708', u'ENSMUSG00000045294', u'ENSMUSG00000016756', u'ENSMUSG00000044461', u'ENSMUSG00000021236', u'ENSMUSG00000053046', u'ENSMUSG00000027035', u'ENSMUSG00000003458', u'ENSMUSG00000026131', u'ENSMUSG00000026688', u'ENSMUSG00000039199', u'ENSMUSG00000041959', u'ENSMUSG00000040605', u'ENSMUSG00000036019', u'ENSMUSG00000020641', u'ENSMUSG00000020646', u'ENSMUSG00000020122', u'ENSMUSG00000054720', u'ENSMUSG00000009207', u'ENSMUSG00000024378', u'ENSMUSG00000002778', u'ENSMUSG00000031381', u'ENSMUSG00000034164', u'ENSMUSG00000027429', u'ENSMUSG00000071655', u'ENSMUSG00000042817', u'ENSMUSG00000034037', u'ENSMUSG00000027422', u'ENSMUSG00000062762', u'ENSMUSG00000032180', u'ENSMUSG00000039908', u'ENSMUSG00000018547', u'ENSMUSG00000031639', u'ENSMUSG00000055489', u'ENSMUSG00000033161', u'ENSMUSG00000013878', u'ENSMUSG00000019809', u'ENSMUSG00000057531', u'ENSMUSG00000047797', u'ENSMUSG00000026353', u'ENSMUSG00000019802', u'ENSMUSG00000040724', u'ENSMUSG00000021518', u'ENSMUSG00000032264', u'ENSMUSG00000047414', u'ENSMUSG00000032262', u'ENSMUSG00000015090', u'ENSMUSG00000025816', u'ENSMUSG00000029314', u'ENSMUSG00000041119', u'ENSMUSG00000051950', u'ENSMUSG00000024036', u'ENSMUSG00000027698', u'ENSMUSG00000056220', u'ENSMUSG00000032869', u'ENSMUSG00000054455', u'ENSMUSG00000038633', u'ENSMUSG00000020238', u'ENSMUSG00000031751', u'ENSMUSG00000027695', u'ENSMUSG00000026853', u'ENSMUSG00000068290', u'ENSMUSG00000038417', u'ENSMUSG00000028779', u'ENSMUSG00000029270', u'ENSMUSG00000050103', u'ENSMUSG00000020788', u'ENSMUSG00000033105', u'ENSMUSG00000038555', u'ENSMUSG00000038552', u'ENSMUSG00000020780', u'ENSMUSG00000033207', u'ENSMUSG00000022350', u'ENSMUSG00000022351', u'ENSMUSG00000025495', u'ENSMUSG00000024083', u'ENSMUSG00000024327', u'ENSMUSG00000074811', u'ENSMUSG00000024736', u'ENSMUSG00000006676', u'ENSMUSG00000037606', u'ENSMUSG00000038168', u'ENSMUSG00000063415', u'ENSMUSG00000022965', u'ENSMUSG00000022964', u'ENSMUSG00000005312', u'ENSMUSG00000000605', u'ENSMUSG00000036835', u'ENSMUSG00000036833', u'ENSMUSG00000060519', u'ENSMUSG00000026047', u'ENSMUSG00000026675', u'ENSMUSG00000026676', u'ENSMUSG00000057103', u'ENSMUSG00000049336', u'ENSMUSG00000061273', u'ENSMUSG00000001930', u'ENSMUSG00000040181', u'ENSMUSG00000019188', u'ENSMUSG00000008540', u'ENSMUSG00000025375', u'ENSMUSG00000079465', u'ENSMUSG00000028517', u'ENSMUSG00000030036', u'ENSMUSG00000041958', u'ENSMUSG00000050812', u'ENSMUSG00000027195', u'ENSMUSG00000034265', u'ENSMUSG00000024889', u'ENSMUSG00000079057', u'ENSMUSG00000042737', u'ENSMUSG00000030720', u'ENSMUSG00000028173', u'ENSMUSG00000027198', u'ENSMUSG00000018820', u'ENSMUSG00000028999', u'ENSMUSG00000034463', u'ENSMUSG00000034462', u'ENSMUSG00000028991', u'ENSMUSG00000027359', u'ENSMUSG00000040612', u'ENSMUSG00000004031', u'ENSMUSG00000021708', u'ENSMUSG00000029501', u'ENSMUSG00000060063', u'ENSMUSG00000060671', u'ENSMUSG00000021702', u'ENSMUSG00000027248', u'ENSMUSG00000028351', u'ENSMUSG00000028420', u'ENSMUSG00000063406', u'ENSMUSG00000028354', u'ENSMUSG00000079317', u'ENSMUSG00000066735', u'ENSMUSG00000016552', u'ENSMUSG00000008682', u'ENSMUSG00000026278', u'ENSMUSG00000042569', u'ENSMUSG00000028454', u'ENSMUSG00000031521', u'ENSMUSG00000028452', u'ENSMUSG00000020806', u'ENSMUSG00000041444', u'ENSMUSG00000030854', u'ENSMUSG00000060780', u'ENSMUSG00000043811', u'ENSMUSG00000004044', u'ENSMUSG00000038776', u'ENSMUSG00000027070', u'ENSMUSG00000022594', u'ENSMUSG00000021928', u'ENSMUSG00000026173', u'ENSMUSG00000032320', u'ENSMUSG00000035027', u'ENSMUSG00000045038', u'ENSMUSG00000020604', u'ENSMUSG00000020605', u'ENSMUSG00000032423', u'ENSMUSG00000010607', u'ENSMUSG00000032328', u'ENSMUSG00000054766', u'ENSMUSG00000027983', u'ENSMUSG00000008206', u'ENSMUSG00000024072', u'ENSMUSG00000039519', u'ENSMUSG00000030218', u'ENSMUSG00000076441', u'ENSMUSG00000021263', u'ENSMUSG00000052906', u'ENSMUSG00000031770', u'ENSMUSG00000029059', u'ENSMUSG00000026097', u'ENSMUSG00000055128', u'ENSMUSG00000023074', u'ENSMUSG00000043257', u'ENSMUSG00000042289', u'ENSMUSG00000030671', u'ENSMUSG00000050965', u'ENSMUSG00000053293', u'ENSMUSG00000047694', u'ENSMUSG00000050953', u'ENSMUSG00000022174', u'ENSMUSG00000071369', u'ENSMUSG00000050967', u'ENSMUSG00000066235', u'ENSMUSG00000078201', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000067274', u'ENSMUSG00000055963', u'ENSMUSG00000079056', u'ENSMUSG00000027879', u'ENSMUSG00000031278', u'ENSMUSG00000035325', u'ENSMUSG00000064138', u'ENSMUSG00000075701', u'ENSMUSG00000075700', u'ENSMUSG00000075702', u'ENSMUSG00000026959', u'ENSMUSG00000048040', u'ENSMUSG00000004460', u'ENSMUSG00000032553', u'ENSMUSG00000006390', u'ENSMUSG00000029838', u'ENSMUSG00000009905', u'ENSMUSG00000036632', u'ENSMUSG00000039007', u'ENSMUSG00000022255', u'ENSMUSG00000079111', u'ENSMUSG00000007908', u'ENSMUSG00000003746', u'ENSMUSG00000015224', u'ENSMUSG00000025920', u'ENSMUSG00000025921', u'ENSMUSG00000031634', u'ENSMUSG00000048330', u'ENSMUSG00000027962', u'ENSMUSG00000058793', u'ENSMUSG00000052160', u'ENSMUSG00000047260', u'ENSMUSG00000061536', u'ENSMUSG00000006191', u'ENSMUSG00000073678', u'ENSMUSG00000035845', u'ENSMUSG00000074971', u'ENSMUSG00000036412', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000028641', u'ENSMUSG00000024913', u'ENSMUSG00000028243', u'ENSMUSG00000022498', u'ENSMUSG00000024357', u'ENSMUSG00000027489', u'ENSMUSG00000022555', u'ENSMUSG00000041544', u'ENSMUSG00000025203', u'ENSMUSG00000039254', u'ENSMUSG00000025204', u'ENSMUSG00000042628', u'ENSMUSG00000087408', u'ENSMUSG00000042747', u'ENSMUSG00000036908', u'ENSMUSG00000019295', u'ENSMUSG00000048483', u'ENSMUSG00000039904', u'ENSMUSG00000005881', u'ENSMUSG00000035354', u'ENSMUSG00000037720', u'ENSMUSG00000004394', u'ENSMUSG00000032776', u'ENSMUSG00000016194', u'ENSMUSG00000054408', u'ENSMUSG00000002043', u'ENSMUSG00000066877', u'ENSMUSG00000037071', u'ENSMUSG00000020993', u'ENSMUSG00000037072', u'ENSMUSG00000037075', u'ENSMUSG00000028466', u'ENSMUSG00000028467', u'ENSMUSG00000037375', u'ENSMUSG00000028088', u'ENSMUSG00000041718', u'ENSMUSG00000045994', u'ENSMUSG00000037570', u'ENSMUSG00000023259', u'ENSMUSG00000024851', u'ENSMUSG00000028080', u'ENSMUSG00000035929', u'ENSMUSG00000037470', u'ENSMUSG00000028086', u'ENSMUSG00000028838', u'ENSMUSG00000020484', u'ENSMUSG00000035104', u'ENSMUSG00000028497', u'ENSMUSG00000019428', u'ENSMUSG00000040548', u'ENSMUSG00000031870', u'ENSMUSG00000026600', u'ENSMUSG00000000386', u'ENSMUSG00000059003', u'ENSMUSG00000037278', u'ENSMUSG00000030091', u'ENSMUSG00000030095', u'ENSMUSG00000037685', u'ENSMUSG00000047719', u'ENSMUSG00000015013', u'ENSMUSG00000027932', u'ENSMUSG00000070509', u'ENSMUSG00000039497', u'ENSMUSG00000026197', u'ENSMUSG00000018428', u'ENSMUSG00000032042', u'ENSMUSG00000026198', u'ENSMUSG00000026698', u'ENSMUSG00000027746', u'ENSMUSG00000045053', u'ENSMUSG00000038822', u'ENSMUSG00000028249', u'ENSMUSG00000026697', u'ENSMUSG00000018042', u'ENSMUSG00000002190', u'ENSMUSG00000034813', u'ENSMUSG00000022136', u'ENSMUSG00000020650', u'ENSMUSG00000017747', u'ENSMUSG00000036646', u'ENSMUSG00000022132', u'ENSMUSG00000030744', u'ENSMUSG00000040435', u'ENSMUSG00000022037', u'ENSMUSG00000034254', u'ENSMUSG00000034177', u'ENSMUSG00000008153', u'ENSMUSG00000034171', u'ENSMUSG00000039427', u'ENSMUSG00000021252', u'ENSMUSG00000053647', u'ENSMUSG00000021250', u'ENSMUSG00000048355', u'ENSMUSG00000021256', u'ENSMUSG00000021257', u'ENSMUSG00000025967', u'ENSMUSG00000021313', u'ENSMUSG00000029086', u'ENSMUSG00000022885', u'ENSMUSG00000018559', u'ENSMUSG00000051232', u'ENSMUSG00000078566', u'ENSMUSG00000041355', u'ENSMUSG00000051236', u'ENSMUSG00000053128', u'ENSMUSG00000057069', u'ENSMUSG00000035413', u'ENSMUSG00000036078', u'ENSMUSG00000038828', u'ENSMUSG00000032452', u'ENSMUSG00000049488', u'ENSMUSG00000032511', u'ENSMUSG00000040236', u'ENSMUSG00000047155', u'ENSMUSG00000004865', u'ENSMUSG00000021917', u'ENSMUSG00000039987', u'ENSMUSG00000032437', u'ENSMUSG00000032293', u'ENSMUSG00000039988', u'ENSMUSG00000022684', u'ENSMUSG00000034317', u'ENSMUSG00000036676', u'ENSMUSG00000025417', u'ENSMUSG00000045302', u'ENSMUSG00000090213', u'ENSMUSG00000021000', u'ENSMUSG00000032120', u'ENSMUSG00000020576', u'ENSMUSG00000020571', u'ENSMUSG00000027568', u'ENSMUSG00000026864', u'ENSMUSG00000029263', u'ENSMUSG00000032123', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000071650', u'ENSMUSG00000022614', u'ENSMUSG00000010609', u'ENSMUSG00000024487', u'ENSMUSG00000003308', u'ENSMUSG00000024091', u'ENSMUSG00000028847', u'ENSMUSG00000029649', u'ENSMUSG00000024646', u'ENSMUSG00000033184', u'ENSMUSG00000025240', u'ENSMUSG00000059588', u'ENSMUSG00000001334', u'ENSMUSG00000020088', u'ENSMUSG00000040774', u'ENSMUSG00000058966', u'ENSMUSG00000068284', u'ENSMUSG00000027447', u'ENSMUSG00000021670', u'ENSMUSG00000062526', u'ENSMUSG00000044026', u'ENSMUSG00000026856', u'ENSMUSG00000019873', u'ENSMUSG00000001844', u'ENSMUSG00000029467', u'ENSMUSG00000026768', u'ENSMUSG00000039156', u'ENSMUSG00000035245', u'ENSMUSG00000047976', u'ENSMUSG00000034793', u'ENSMUSG00000029233', u'ENSMUSG00000035246', u'ENSMUSG00000042686', u'ENSMUSG00000032018', u'ENSMUSG00000034473', u'ENSMUSG00000042682', u'ENSMUSG00000030747', u'ENSMUSG00000030682', u'ENSMUSG00000036257', u'ENSMUSG00000031483', u'ENSMUSG00000036323', u'ENSMUSG00000034708', u'ENSMUSG00000022463', u'ENSMUSG00000029344', u'ENSMUSG00000028603', u'ENSMUSG00000030987', u'ENSMUSG00000024145', u'ENSMUSG00000028165', u'ENSMUSG00000054252', u'ENSMUSG00000035227', u'ENSMUSG00000021072', u'ENSMUSG00000041747', u'ENSMUSG00000024896', u'ENSMUSG00000028980', u'ENSMUSG00000021171', u'ENSMUSG00000038301', u'ENSMUSG00000000058', u'ENSMUSG00000020886']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005789', NS='CC', enrichment='e', name='endoplasmic reticulum membrane', ratio_in_study=(23, 1139), ratio_in_pop=(214, 13836), p_uncorrected=0.16884858041058637, depth=5, study_count=23, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024052', u'ENSMUSG00000021087', u'ENSMUSG00000032018', u'ENSMUSG00000024462', u'ENSMUSG00000024091', u'ENSMUSG00000028176', u'ENSMUSG00000021066', u'ENSMUSG00000021670', u'ENSMUSG00000026663', u'ENSMUSG00000021273', u'ENSMUSG00000031604', u'ENSMUSG00000030102', u'ENSMUSG00000045994', u'ENSMUSG00000047187', u'ENSMUSG00000042686', u'ENSMUSG00000038555', u'ENSMUSG00000030835', u'ENSMUSG00000060681', u'ENSMUSG00000052852', u'ENSMUSG00000025318', u'ENSMUSG00000024758', u'ENSMUSG00000019877', u'ENSMUSG00000007783']), pop_n=13836, pop_count=214, pop_items=set([u'ENSMUSG00000057531', u'ENSMUSG00000038150', u'ENSMUSG00000003873', u'ENSMUSG00000002015', u'ENSMUSG00000059327', u'ENSMUSG00000005615', u'ENSMUSG00000028343', u'ENSMUSG00000026097', u'ENSMUSG00000020458', u'ENSMUSG00000025353', u'ENSMUSG00000024870', u'ENSMUSG00000050989', u'ENSMUSG00000003161', u'ENSMUSG00000027465', u'ENSMUSG00000030990', u'ENSMUSG00000024462', u'ENSMUSG00000018167', u'ENSMUSG00000079469', u'ENSMUSG00000019961', u'ENSMUSG00000021066', u'ENSMUSG00000054072', u'ENSMUSG00000056666', u'ENSMUSG00000034126', u'ENSMUSG00000006676', u'ENSMUSG00000034462', u'ENSMUSG00000055963', u'ENSMUSG00000026810', u'ENSMUSG00000002064', u'ENSMUSG00000027879', u'ENSMUSG00000039740', u'ENSMUSG00000059316', u'ENSMUSG00000061455', u'ENSMUSG00000030450', u'ENSMUSG00000029330', u'ENSMUSG00000032018', u'ENSMUSG00000075700', u'ENSMUSG00000037251', u'ENSMUSG00000003062', u'ENSMUSG00000025198', u'ENSMUSG00000023068', u'ENSMUSG00000052852', u'ENSMUSG00000021957', u'ENSMUSG00000022255', u'ENSMUSG00000020946', u'ENSMUSG00000037720', u'ENSMUSG00000022769', u'ENSMUSG00000049488', u'ENSMUSG00000006315', u'ENSMUSG00000021814', u'ENSMUSG00000057329', u'ENSMUSG00000025933', u'ENSMUSG00000008604', u'ENSMUSG00000021124', u'ENSMUSG00000001783', u'ENSMUSG00000058163', u'ENSMUSG00000032485', u'ENSMUSG00000020368', u'ENSMUSG00000031770', u'ENSMUSG00000024875', u'ENSMUSG00000074093', u'ENSMUSG00000036632', u'ENSMUSG00000015461', u'ENSMUSG00000023826', u'ENSMUSG00000040359', u'ENSMUSG00000020282', u'ENSMUSG00000002279', u'ENSMUSG00000027489', u'ENSMUSG00000022555', u'ENSMUSG00000000001', u'ENSMUSG00000050370', u'ENSMUSG00000023010', u'ENSMUSG00000023307', u'ENSMUSG00000007783', u'ENSMUSG00000020048', u'ENSMUSG00000048486', u'ENSMUSG00000026142', u'ENSMUSG00000026930', u'ENSMUSG00000030263', u'ENSMUSG00000037071', u'ENSMUSG00000060681', u'ENSMUSG00000056536', u'ENSMUSG00000028466', u'ENSMUSG00000029314', u'ENSMUSG00000021583', u'ENSMUSG00000024349', u'ENSMUSG00000045994', u'ENSMUSG00000023791', u'ENSMUSG00000026131', u'ENSMUSG00000024614', u'ENSMUSG00000001143', u'ENSMUSG00000024758', u'ENSMUSG00000036019', u'ENSMUSG00000020641', u'ENSMUSG00000066735', u'ENSMUSG00000009207', u'ENSMUSG00000031381', u'ENSMUSG00000048142', u'ENSMUSG00000030091', u'ENSMUSG00000020715', u'ENSMUSG00000064090', u'ENSMUSG00000030062', u'ENSMUSG00000078922', u'ENSMUSG00000078920', u'ENSMUSG00000078921', u'ENSMUSG00000030409', u'ENSMUSG00000030654', u'ENSMUSG00000058793', u'ENSMUSG00000031168', u'ENSMUSG00000051256', u'ENSMUSG00000036564', u'ENSMUSG00000020650', u'ENSMUSG00000078919', u'ENSMUSG00000018042', u'ENSMUSG00000042644', u'ENSMUSG00000021518', u'ENSMUSG00000024983', u'ENSMUSG00000035504', u'ENSMUSG00000069893', u'ENSMUSG00000052395', u'ENSMUSG00000029408', u'ENSMUSG00000068606', u'ENSMUSG00000026663', u'ENSMUSG00000054455', u'ENSMUSG00000021252', u'ENSMUSG00000069874', u'ENSMUSG00000020238', u'ENSMUSG00000046879', u'ENSMUSG00000075470', u'ENSMUSG00000038094', u'ENSMUSG00000024052', u'ENSMUSG00000031604', u'ENSMUSG00000030530', u'ENSMUSG00000020464', u'ENSMUSG00000036469', u'ENSMUSG00000020788', u'ENSMUSG00000018559', u'ENSMUSG00000038555', u'ENSMUSG00000027298', u'ENSMUSG00000035704', u'ENSMUSG00000030835', u'ENSMUSG00000079508', u'ENSMUSG00000025495', u'ENSMUSG00000024245', u'ENSMUSG00000035235', u'ENSMUSG00000046312', u'ENSMUSG00000027222', u'ENSMUSG00000090942', u'ENSMUSG00000040938', u'ENSMUSG00000025318', u'ENSMUSG00000031751', u'ENSMUSG00000020149', u'ENSMUSG00000000605', u'ENSMUSG00000073792', u'ENSMUSG00000020000', u'ENSMUSG00000021240', u'ENSMUSG00000063362', u'ENSMUSG00000068290', u'ENSMUSG00000019188', u'ENSMUSG00000030082', u'ENSMUSG00000026864', u'ENSMUSG00000057069', u'ENSMUSG00000021087', u'ENSMUSG00000028517', u'ENSMUSG00000073555', u'ENSMUSG00000022614', u'ENSMUSG00000079055', u'ENSMUSG00000024889', u'ENSMUSG00000042737', u'ENSMUSG00000024091', u'ENSMUSG00000028173', u'ENSMUSG00000070426', u'ENSMUSG00000028176', u'ENSMUSG00000027198', u'ENSMUSG00000024646', u'ENSMUSG00000025240', u'ENSMUSG00000043257', u'ENSMUSG00000090000', u'ENSMUSG00000020671', u'ENSMUSG00000053128', u'ENSMUSG00000027359', u'ENSMUSG00000021670', u'ENSMUSG00000044026', u'ENSMUSG00000039254', u'ENSMUSG00000029467', u'ENSMUSG00000021273', u'ENSMUSG00000078853', u'ENSMUSG00000030102', u'ENSMUSG00000028354', u'ENSMUSG00000047187', u'ENSMUSG00000031668', u'ENSMUSG00000042686', u'ENSMUSG00000030287', u'ENSMUSG00000028757', u'ENSMUSG00000042682', u'ENSMUSG00000031483', u'ENSMUSG00000026278', u'ENSMUSG00000057103', u'ENSMUSG00000028454', u'ENSMUSG00000030588', u'ENSMUSG00000028452', u'ENSMUSG00000020806', u'ENSMUSG00000026600', u'ENSMUSG00000028165', u'ENSMUSG00000043162', u'ENSMUSG00000032123', u'ENSMUSG00000021072', u'ENSMUSG00000019877', u'ENSMUSG00000040774', u'ENSMUSG00000033809', u'ENSMUSG00000025575', u'ENSMUSG00000021831', u'ENSMUSG00000024145', u'ENSMUSG00000021427', u'ENSMUSG00000024308']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005790', NS='CC', enrichment='e', name='smooth endoplasmic reticulum', ratio_in_study=(6, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.024035519686361344, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.61183447681360015, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000022208', u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000021087', u'ENSMUSG00000015222']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000032115', u'ENSMUSG00000020368', u'ENSMUSG00000041695', u'ENSMUSG00000018567', u'ENSMUSG00000026864', u'ENSMUSG00000021087', u'ENSMUSG00000029616', u'ENSMUSG00000003161', u'ENSMUSG00000022208', u'ENSMUSG00000022136', u'ENSMUSG00000030592', u'ENSMUSG00000020048', u'ENSMUSG00000035441', u'ENSMUSG00000003814', u'ENSMUSG00000019969', u'ENSMUSG00000024163', u'ENSMUSG00000000838', u'ENSMUSG00000020571', u'ENSMUSG00000021313', u'ENSMUSG00000024807', u'ENSMUSG00000025289', u'ENSMUSG00000008682', u'ENSMUSG00000032383', u'ENSMUSG00000039943', u'ENSMUSG00000054477', u'ENSMUSG00000027248', u'ENSMUSG00000025823', u'ENSMUSG00000015222']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005791', NS='CC', enrichment='e', name='rough endoplasmic reticulum', ratio_in_study=(4, 1139), ratio_in_pop=(47, 13836), p_uncorrected=0.7933328339424793, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000025889', u'ENSMUSG00000025372', u'ENSMUSG00000015222']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000008892', u'ENSMUSG00000032959', u'ENSMUSG00000039106', u'ENSMUSG00000000805', u'ENSMUSG00000029778', u'ENSMUSG00000006191', u'ENSMUSG00000020368', u'ENSMUSG00000048920', u'ENSMUSG00000041695', u'ENSMUSG00000025372', u'ENSMUSG00000029245', u'ENSMUSG00000032399', u'ENSMUSG00000022892', u'ENSMUSG00000037278', u'ENSMUSG00000024798', u'ENSMUSG00000032892', u'ENSMUSG00000046841', u'ENSMUSG00000029103', u'ENSMUSG00000026473', u'ENSMUSG00000027642', u'ENSMUSG00000055254', u'ENSMUSG00000030062', u'ENSMUSG00000028158', u'ENSMUSG00000030824', u'ENSMUSG00000023328', u'ENSMUSG00000015090', u'ENSMUSG00000019969', u'ENSMUSG00000005886', u'ENSMUSG00000000838', u'ENSMUSG00000016194', u'ENSMUSG00000030126', u'ENSMUSG00000025980', u'ENSMUSG00000015340', u'ENSMUSG00000029550', u'ENSMUSG00000042082', u'ENSMUSG00000026878', u'ENSMUSG00000025889', u'ENSMUSG00000035385', u'ENSMUSG00000030082', u'ENSMUSG00000078622', u'ENSMUSG00000040297', u'ENSMUSG00000019188', u'ENSMUSG00000027737', u'ENSMUSG00000029238', u'ENSMUSG00000015950', u'ENSMUSG00000015222', u'ENSMUSG00000056755']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005793', NS='CC', enrichment='p', name='endoplasmic reticulum-Golgi intermediate compartment', ratio_in_study=(1, 1139), ratio_in_pop=(47, 13836), p_uncorrected=0.17977298204656583, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031729']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000000805', u'ENSMUSG00000057103', u'ENSMUSG00000039062', u'ENSMUSG00000020571', u'ENSMUSG00000048027', u'ENSMUSG00000032180', u'ENSMUSG00000026864', u'ENSMUSG00000030659', u'ENSMUSG00000026193', u'ENSMUSG00000024875', u'ENSMUSG00000025130', u'ENSMUSG00000024870', u'ENSMUSG00000026317', u'ENSMUSG00000041415', u'ENSMUSG00000034243', u'ENSMUSG00000029048', u'ENSMUSG00000024539', u'ENSMUSG00000031729', u'ENSMUSG00000030824', u'ENSMUSG00000032353', u'ENSMUSG00000033184', u'ENSMUSG00000029390', u'ENSMUSG00000025224', u'ENSMUSG00000061455', u'ENSMUSG00000029502', u'ENSMUSG00000001576', u'ENSMUSG00000020628', u'ENSMUSG00000041891', u'ENSMUSG00000062169', u'ENSMUSG00000024941', u'ENSMUSG00000029086', u'ENSMUSG00000063406', u'ENSMUSG00000017664', u'ENSMUSG00000029103', u'ENSMUSG00000027879', u'ENSMUSG00000030588', u'ENSMUSG00000058569', u'ENSMUSG00000042111', u'ENSMUSG00000037470', u'ENSMUSG00000014867', u'ENSMUSG00000021484', u'ENSMUSG00000003746', u'ENSMUSG00000037722', u'ENSMUSG00000028343', u'ENSMUSG00000070436', u'ENSMUSG00000002778']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005794', NS='CC', enrichment='e', name='Golgi apparatus', ratio_in_study=(104, 1139), ratio_in_pop=(1016, 13836), p_uncorrected=0.017676330510258288, depth=5, study_count=104, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000027971', u'ENSMUSG00000020198', u'ENSMUSG00000024073', u'ENSMUSG00000021712', u'ENSMUSG00000027546', u'ENSMUSG00000034926', u'ENSMUSG00000026235', u'ENSMUSG00000055319', u'ENSMUSG00000029104', u'ENSMUSG00000033124', u'ENSMUSG00000042763', u'ENSMUSG00000021061', u'ENSMUSG00000031906', u'ENSMUSG00000062444', u'ENSMUSG00000045482', u'ENSMUSG00000024163', u'ENSMUSG00000039037', u'ENSMUSG00000045038', u'ENSMUSG00000033068', u'ENSMUSG00000031078', u'ENSMUSG00000056812', u'ENSMUSG00000041263', u'ENSMUSG00000041570', u'ENSMUSG00000043587', u'ENSMUSG00000030872', u'ENSMUSG00000026825', u'ENSMUSG00000039372', u'ENSMUSG00000028243', u'ENSMUSG00000063887', u'ENSMUSG00000062661', u'ENSMUSG00000022789', u'ENSMUSG00000022428', u'ENSMUSG00000031642', u'ENSMUSG00000027347', u'ENSMUSG00000031376', u'ENSMUSG00000023011', u'ENSMUSG00000020135', u'ENSMUSG00000004936', u'ENSMUSG00000039470', u'ENSMUSG00000051853', u'ENSMUSG00000062044', u'ENSMUSG00000021130', u'ENSMUSG00000008763', u'ENSMUSG00000056124', u'ENSMUSG00000026721', u'ENSMUSG00000045994', u'ENSMUSG00000020297', u'ENSMUSG00000034981', u'ENSMUSG00000028086', u'ENSMUSG00000024758', u'ENSMUSG00000079657', u'ENSMUSG00000047712', u'ENSMUSG00000004383', u'ENSMUSG00000055629', u'ENSMUSG00000020827', u'ENSMUSG00000009075', u'ENSMUSG00000043301', u'ENSMUSG00000056820', u'ENSMUSG00000025425', u'ENSMUSG00000038822', u'ENSMUSG00000005469', u'ENSMUSG00000020656', u'ENSMUSG00000054051', u'ENSMUSG00000026204', u'ENSMUSG00000006731', u'ENSMUSG00000034171', u'ENSMUSG00000026663', u'ENSMUSG00000026585', u'ENSMUSG00000021066', u'ENSMUSG00000063358', u'ENSMUSG00000003948', u'ENSMUSG00000032193', u'ENSMUSG00000034040', u'ENSMUSG00000025889', u'ENSMUSG00000032452', u'ENSMUSG00000024083', u'ENSMUSG00000056856', u'ENSMUSG00000062995', u'ENSMUSG00000024736', u'ENSMUSG00000042719', u'ENSMUSG00000027612', u'ENSMUSG00000060657', u'ENSMUSG00000055725', u'ENSMUSG00000049336', u'ENSMUSG00000038970', u'ENSMUSG00000031202', u'ENSMUSG00000025372', u'ENSMUSG00000060166', u'ENSMUSG00000055407', u'ENSMUSG00000032997', u'ENSMUSG00000024589', u'ENSMUSG00000031438', u'ENSMUSG00000031539', u'ENSMUSG00000074238', u'ENSMUSG00000050967', u'ENSMUSG00000038170', u'ENSMUSG00000028053', u'ENSMUSG00000026643', u'ENSMUSG00000047187', u'ENSMUSG00000035954', u'ENSMUSG00000019302', u'ENSMUSG00000022463', u'ENSMUSG00000036591', u'ENSMUSG00000032328']), pop_n=13836, pop_count=1016, pop_items=set([u'ENSMUSG00000068732', u'ENSMUSG00000020198', u'ENSMUSG00000028029', u'ENSMUSG00000059493', u'ENSMUSG00000023923', u'ENSMUSG00000039661', u'ENSMUSG00000026499', u'ENSMUSG00000021712', u'ENSMUSG00000049659', u'ENSMUSG00000034926', u'ENSMUSG00000028437', u'ENSMUSG00000020868', u'ENSMUSG00000023011', u'ENSMUSG00000045005', u'ENSMUSG00000030560', u'ENSMUSG00000030849', u'ENSMUSG00000034951', u'ENSMUSG00000040907', u'ENSMUSG00000041372', u'ENSMUSG00000018672', u'ENSMUSG00000000374', u'ENSMUSG00000031906', u'ENSMUSG00000062444', u'ENSMUSG00000017144', u'ENSMUSG00000020614', u'ENSMUSG00000024163', u'ENSMUSG00000001576', u'ENSMUSG00000042745', u'ENSMUSG00000012429', u'ENSMUSG00000060227', u'ENSMUSG00000030201', u'ENSMUSG00000012422', u'ENSMUSG00000015341', u'ENSMUSG00000015340', u'ENSMUSG00000032096', u'ENSMUSG00000006567', u'ENSMUSG00000016637', u'ENSMUSG00000045503', u'ENSMUSG00000038400', u'ENSMUSG00000042228', u'ENSMUSG00000021218', u'ENSMUSG00000021219', u'ENSMUSG00000032382', u'ENSMUSG00000040151', u'ENSMUSG00000035722', u'ENSMUSG00000045636', u'ENSMUSG00000040407', u'ENSMUSG00000014867', u'ENSMUSG00000020100', u'ENSMUSG00000023143', u'ENSMUSG00000017288', u'ENSMUSG00000022765', u'ENSMUSG00000026385', u'ENSMUSG00000019851', u'ENSMUSG00000025931', u'ENSMUSG00000001785', u'ENSMUSG00000024290', u'ENSMUSG00000000804', u'ENSMUSG00000000805', u'ENSMUSG00000032340', u'ENSMUSG00000048920', u'ENSMUSG00000052707', u'ENSMUSG00000020538', u'ENSMUSG00000036985', u'ENSMUSG00000063887', u'ENSMUSG00000062661', u'ENSMUSG00000022789', u'ENSMUSG00000020536', u'ENSMUSG00000036989', u'ENSMUSG00000040701', u'ENSMUSG00000027995', u'ENSMUSG00000031642', u'ENSMUSG00000029146', u'ENSMUSG00000039361', u'ENSMUSG00000001173', u'ENSMUSG00000029048', u'ENSMUSG00000029125', u'ENSMUSG00000029126', u'ENSMUSG00000024191', u'ENSMUSG00000070287', u'ENSMUSG00000039533', u'ENSMUSG00000036620', u'ENSMUSG00000054072', u'ENSMUSG00000034109', u'ENSMUSG00000038024', u'ENSMUSG00000069539', u'ENSMUSG00000039470', u'ENSMUSG00000020476', u'ENSMUSG00000010392', u'ENSMUSG00000015335', u'ENSMUSG00000018999', u'ENSMUSG00000026930', u'ENSMUSG00000021130', u'ENSMUSG00000026726', u'ENSMUSG00000026721', u'ENSMUSG00000060988', u'ENSMUSG00000058569', u'ENSMUSG00000039953', u'ENSMUSG00000022536', u'ENSMUSG00000029705', u'ENSMUSG00000039308', u'ENSMUSG00000029708', u'ENSMUSG00000030660', u'ENSMUSG00000033161', u'ENSMUSG00000036769', u'ENSMUSG00000054051', u'ENSMUSG00000028657', u'ENSMUSG00000029103', u'ENSMUSG00000046152', u'ENSMUSG00000024349', u'ENSMUSG00000034586', u'ENSMUSG00000011256', u'ENSMUSG00000024610', u'ENSMUSG00000021589', u'ENSMUSG00000029229', u'ENSMUSG00000024589', u'ENSMUSG00000050121', u'ENSMUSG00000036856', u'ENSMUSG00000005370', u'ENSMUSG00000063049', u'ENSMUSG00000025789', u'ENSMUSG00000021038', u'ENSMUSG00000039959', u'ENSMUSG00000025786', u'ENSMUSG00000041654', u'ENSMUSG00000024998', u'ENSMUSG00000091387', u'ENSMUSG00000032549', u'ENSMUSG00000038545', u'ENSMUSG00000031156', u'ENSMUSG00000004383', u'ENSMUSG00000026614', u'ENSMUSG00000032740', u'ENSMUSG00000053253', u'ENSMUSG00000029550', u'ENSMUSG00000032112', u'ENSMUSG00000025158', u'ENSMUSG00000020828', u'ENSMUSG00000035864', u'ENSMUSG00000020827', u'ENSMUSG00000030407', u'ENSMUSG00000020823', u'ENSMUSG00000025153', u'ENSMUSG00000020821', u'ENSMUSG00000060657', u'ENSMUSG00000030704', u'ENSMUSG00000057337', u'ENSMUSG00000043300', u'ENSMUSG00000027581', u'ENSMUSG00000024533', u'ENSMUSG00000041236', u'ENSMUSG00000028096', u'ENSMUSG00000040188', u'ENSMUSG00000043857', u'ENSMUSG00000028158', u'ENSMUSG00000040364', u'ENSMUSG00000023328', u'ENSMUSG00000038822', u'ENSMUSG00000021629', u'ENSMUSG00000037443', u'ENSMUSG00000021144', u'ENSMUSG00000028978', u'ENSMUSG00000027339', u'ENSMUSG00000021149', u'ENSMUSG00000026204', u'ENSMUSG00000026754', u'ENSMUSG00000051316', u'ENSMUSG00000049313', u'ENSMUSG00000033906', u'ENSMUSG00000073968', u'ENSMUSG00000024127', u'ENSMUSG00000069874', u'ENSMUSG00000045482', u'ENSMUSG00000005069', u'ENSMUSG00000024121', u'ENSMUSG00000027900', u'ENSMUSG00000030530', u'ENSMUSG00000030245', u'ENSMUSG00000045994', u'ENSMUSG00000030534', u'ENSMUSG00000028270', u'ENSMUSG00000004637', u'ENSMUSG00000044562', u'ENSMUSG00000004631', u'ENSMUSG00000027750', u'ENSMUSG00000028381', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000024851', u'ENSMUSG00000052253', u'ENSMUSG00000040520', u'ENSMUSG00000037280', u'ENSMUSG00000038170', u'ENSMUSG00000026110', u'ENSMUSG00000026111', u'ENSMUSG00000035000', u'ENSMUSG00000022125', u'ENSMUSG00000028945', u'ENSMUSG00000035765', u'ENSMUSG00000031751', u'ENSMUSG00000020149', u'ENSMUSG00000032060', u'ENSMUSG00000031835', u'ENSMUSG00000002459', u'ENSMUSG00000026509', u'ENSMUSG00000021248', u'ENSMUSG00000032570', u'ENSMUSG00000055725', u'ENSMUSG00000028518', u'ENSMUSG00000025979', u'ENSMUSG00000054693', u'ENSMUSG00000031753', u'ENSMUSG00000031202', u'ENSMUSG00000018567', u'ENSMUSG00000021360', u'ENSMUSG00000022892', u'ENSMUSG00000029073', u'ENSMUSG00000001143', u'ENSMUSG00000029076', u'ENSMUSG00000039960', u'ENSMUSG00000048076', u'ENSMUSG00000014959', u'ENSMUSG00000026235', u'ENSMUSG00000031610', u'ENSMUSG00000026577', u'ENSMUSG00000029007', u'ENSMUSG00000023110', u'ENSMUSG00000035964', u'ENSMUSG00000002985', u'ENSMUSG00000036104', u'ENSMUSG00000017929', u'ENSMUSG00000038007', u'ENSMUSG00000019861', u'ENSMUSG00000003380', u'ENSMUSG00000079657', u'ENSMUSG00000001506', u'ENSMUSG00000037815', u'ENSMUSG00000054702', u'ENSMUSG00000071234', u'ENSMUSG00000027575', u'ENSMUSG00000020251', u'ENSMUSG00000038260', u'ENSMUSG00000031112', u'ENSMUSG00000032118', u'ENSMUSG00000029185', u'ENSMUSG00000040061', u'ENSMUSG00000020258', u'ENSMUSG00000024045', u'ENSMUSG00000044147', u'ENSMUSG00000031950', u'ENSMUSG00000047187', u'ENSMUSG00000029819', u'ENSMUSG00000020440', u'ENSMUSG00000034037', u'ENSMUSG00000026878', u'ENSMUSG00000017499', u'ENSMUSG00000003316', u'ENSMUSG00000021978', u'ENSMUSG00000029674', u'ENSMUSG00000022270', u'ENSMUSG00000024713', u'ENSMUSG00000061731', u'ENSMUSG00000025572', u'ENSMUSG00000028851', u'ENSMUSG00000039328', u'ENSMUSG00000054414', u'ENSMUSG00000027479', u'ENSMUSG00000025575', u'ENSMUSG00000045795', u'ENSMUSG00000007655', u'ENSMUSG00000022098', u'ENSMUSG00000052544', u'ENSMUSG00000026470', u'ENSMUSG00000026806', u'ENSMUSG00000044134', u'ENSMUSG00000039148', u'ENSMUSG00000056124', u'ENSMUSG00000021669', u'ENSMUSG00000029599', u'ENSMUSG00000046519', u'ENSMUSG00000024875', u'ENSMUSG00000016918', u'ENSMUSG00000024870', u'ENSMUSG00000015291', u'ENSMUSG00000055319', u'ENSMUSG00000033124', u'ENSMUSG00000001761', u'ENSMUSG00000030990', u'ENSMUSG00000034243', u'ENSMUSG00000042763', u'ENSMUSG00000030095', u'ENSMUSG00000020386', u'ENSMUSG00000033128', u'ENSMUSG00000021061', u'ENSMUSG00000020954', u'ENSMUSG00000020955', u'ENSMUSG00000020952', u'ENSMUSG00000034893', u'ENSMUSG00000021066', u'ENSMUSG00000027375', u'ENSMUSG00000018800', u'ENSMUSG00000038861', u'ENSMUSG00000028743', u'ENSMUSG00000058152', u'ENSMUSG00000039037', u'ENSMUSG00000029521', u'ENSMUSG00000046718', u'ENSMUSG00000063253', u'ENSMUSG00000040124', u'ENSMUSG00000021432', u'ENSMUSG00000045038', u'ENSMUSG00000030471', u'ENSMUSG00000028403', u'ENSMUSG00000049922', u'ENSMUSG00000018697', u'ENSMUSG00000024150', u'ENSMUSG00000008855', u'ENSMUSG00000027879', u'ENSMUSG00000041263', u'ENSMUSG00000030055', u'ENSMUSG00000023272', u'ENSMUSG00000026787', u'ENSMUSG00000025195', u'ENSMUSG00000043587', u'ENSMUSG00000030058', u'ENSMUSG00000030059', u'ENSMUSG00000018661', u'ENSMUSG00000019768', u'ENSMUSG00000060550', u'ENSMUSG00000020740', u'ENSMUSG00000026156', u'ENSMUSG00000030659', u'ENSMUSG00000079316', u'ENSMUSG00000062234', u'ENSMUSG00000006301', u'ENSMUSG00000030172', u'ENSMUSG00000039384', u'ENSMUSG00000027895', u'ENSMUSG00000027953', u'ENSMUSG00000027957', u'ENSMUSG00000028243', u'ENSMUSG00000027955', u'ENSMUSG00000072663', u'ENSMUSG00000028405', u'ENSMUSG00000055681', u'ENSMUSG00000032086', u'ENSMUSG00000006519', u'ENSMUSG00000030283', u'ENSMUSG00000037685', u'ENSMUSG00000022159', u'ENSMUSG00000037089', u'ENSMUSG00000023017', u'ENSMUSG00000040412', u'ENSMUSG00000031376', u'ENSMUSG00000004364', u'ENSMUSG00000020135', u'ENSMUSG00000026433', u'ENSMUSG00000020132', u'ENSMUSG00000004936', u'ENSMUSG00000032409', u'ENSMUSG00000062044', u'ENSMUSG00000030301', u'ENSMUSG00000045210', u'ENSMUSG00000015243', u'ENSMUSG00000030304', u'ENSMUSG00000038102', u'ENSMUSG00000034118', u'ENSMUSG00000048911', u'ENSMUSG00000003283', u'ENSMUSG00000039917', u'ENSMUSG00000004415', u'ENSMUSG00000017664', u'ENSMUSG00000034593', u'ENSMUSG00000002688', u'ENSMUSG00000050953', u'ENSMUSG00000019888', u'ENSMUSG00000021983', u'ENSMUSG00000020520', u'ENSMUSG00000002365', u'ENSMUSG00000036098', u'ENSMUSG00000019832', u'ENSMUSG00000036155', u'ENSMUSG00000021877', u'ENSMUSG00000024182', u'ENSMUSG00000024758', u'ENSMUSG00000025437', u'ENSMUSG00000021508', u'ENSMUSG00000063406', u'ENSMUSG00000004846', u'ENSMUSG00000022761', u'ENSMUSG00000024454', u'ENSMUSG00000022339', u'ENSMUSG00000004849', u'ENSMUSG00000021504', u'ENSMUSG00000036356', u'ENSMUSG00000026923', u'ENSMUSG00000071650', u'ENSMUSG00000026925', u'ENSMUSG00000026924', u'ENSMUSG00000039372', u'ENSMUSG00000074892', u'ENSMUSG00000003033', u'ENSMUSG00000022913', u'ENSMUSG00000038213', u'ENSMUSG00000003037', u'ENSMUSG00000060992', u'ENSMUSG00000030657', u'ENSMUSG00000009075', u'ENSMUSG00000028789', u'ENSMUSG00000032883', u'ENSMUSG00000033272', u'ENSMUSG00000030161', u'ENSMUSG00000022200', u'ENSMUSG00000036273', u'ENSMUSG00000034612', u'ENSMUSG00000033577', u'ENSMUSG00000079037', u'ENSMUSG00000066324', u'ENSMUSG00000029390', u'ENSMUSG00000043388', u'ENSMUSG00000024983', u'ENSMUSG00000025224', u'ENSMUSG00000000631', u'ENSMUSG00000020225', u'ENSMUSG00000060904', u'ENSMUSG00000027500', u'ENSMUSG00000039529', u'ENSMUSG00000035372', u'ENSMUSG00000006731', u'ENSMUSG00000002105', u'ENSMUSG00000026667', u'ENSMUSG00000074582', u'ENSMUSG00000047810', u'ENSMUSG00000005469', u'ENSMUSG00000028456', u'ENSMUSG00000032757', u'ENSMUSG00000026585', u'ENSMUSG00000026584', u'ENSMUSG00000029407', u'ENSMUSG00000010110', u'ENSMUSG00000041187', u'ENSMUSG00000024247', u'ENSMUSG00000027187', u'ENSMUSG00000027221', u'ENSMUSG00000042650', u'ENSMUSG00000035901', u'ENSMUSG00000031788', u'ENSMUSG00000056812', u'ENSMUSG00000027347', u'ENSMUSG00000027612', u'ENSMUSG00000015750', u'ENSMUSG00000027341', u'ENSMUSG00000036352', u'ENSMUSG00000021022', u'ENSMUSG00000015759', u'ENSMUSG00000026211', u'ENSMUSG00000035086', u'ENSMUSG00000020175', u'ENSMUSG00000029763', u'ENSMUSG00000039672', u'ENSMUSG00000039637', u'ENSMUSG00000038970', u'ENSMUSG00000046321', u'ENSMUSG00000034171', u'ENSMUSG00000045414', u'ENSMUSG00000056091', u'ENSMUSG00000014353', u'ENSMUSG00000045410', u'ENSMUSG00000026663', u'ENSMUSG00000041351', u'ENSMUSG00000027070', u'ENSMUSG00000025162', u'ENSMUSG00000031438', u'ENSMUSG00000031922', u'ENSMUSG00000030824', u'ENSMUSG00000032353', u'ENSMUSG00000009090', u'ENSMUSG00000050967', u'ENSMUSG00000040451', u'ENSMUSG00000029608', u'ENSMUSG00000003814', u'ENSMUSG00000020671', u'ENSMUSG00000061273', u'ENSMUSG00000039007', u'ENSMUSG00000002741', u'ENSMUSG00000039463', u'ENSMUSG00000027962', u'ENSMUSG00000024067', u'ENSMUSG00000024064', u'ENSMUSG00000027965', u'ENSMUSG00000038256', u'ENSMUSG00000035027', u'ENSMUSG00000034152', u'ENSMUSG00000024069', u'ENSMUSG00000021375', u'ENSMUSG00000026080', u'ENSMUSG00000031749', u'ENSMUSG00000032640', u'ENSMUSG00000074971', u'ENSMUSG00000019302', u'ENSMUSG00000047379', u'ENSMUSG00000073411', u'ENSMUSG00000056429', u'ENSMUSG00000023046', u'ENSMUSG00000002733', u'ENSMUSG00000044827', u'ENSMUSG00000022747', u'ENSMUSG00000033808', u'ENSMUSG00000032737', u'ENSMUSG00000024413', u'ENSMUSG00000001105', u'ENSMUSG00000020303', u'ENSMUSG00000027864', u'ENSMUSG00000031266', u'ENSMUSG00000020260', u'ENSMUSG00000070583', u'ENSMUSG00000029234', u'ENSMUSG00000027546', u'ENSMUSG00000029192', u'ENSMUSG00000042605', u'ENSMUSG00000026888', u'ENSMUSG00000067370', u'ENSMUSG00000022564', u'ENSMUSG00000026579', u'ENSMUSG00000021188', u'ENSMUSG00000029104', u'ENSMUSG00000033335', u'ENSMUSG00000003779', u'ENSMUSG00000027977', u'ENSMUSG00000033350', u'ENSMUSG00000024072', u'ENSMUSG00000057375', u'ENSMUSG00000005225', u'ENSMUSG00000025507', u'ENSMUSG00000079507', u'ENSMUSG00000039357', u'ENSMUSG00000025265', u'ENSMUSG00000043673', u'ENSMUSG00000026705', u'ENSMUSG00000074093', u'ENSMUSG00000006169', u'ENSMUSG00000024687', u'ENSMUSG00000033068', u'ENSMUSG00000021608', u'ENSMUSG00000023830', u'ENSMUSG00000055373', u'ENSMUSG00000030760', u'ENSMUSG00000033792', u'ENSMUSG00000033061', u'ENSMUSG00000006800', u'ENSMUSG00000074916', u'ENSMUSG00000060802', u'ENSMUSG00000001998', u'ENSMUSG00000041570', u'ENSMUSG00000025607', u'ENSMUSG00000042751', u'ENSMUSG00000005357', u'ENSMUSG00000033487', u'ENSMUSG00000024566', u'ENSMUSG00000020946', u'ENSMUSG00000005899', u'ENSMUSG00000020585', u'ENSMUSG00000050796', u'ENSMUSG00000035206', u'ENSMUSG00000074238', u'ENSMUSG00000038072', u'ENSMUSG00000051853', u'ENSMUSG00000038604', u'ENSMUSG00000023908', u'ENSMUSG00000032485', u'ENSMUSG00000032482', u'ENSMUSG00000060002', u'ENSMUSG00000037062', u'ENSMUSG00000052688', u'ENSMUSG00000032513', u'ENSMUSG00000025035', u'ENSMUSG00000028413', u'ENSMUSG00000028559', u'ENSMUSG00000037306', u'ENSMUSG00000028414', u'ENSMUSG00000020282', u'ENSMUSG00000000555', u'ENSMUSG00000024511', u'ENSMUSG00000035933', u'ENSMUSG00000039278', u'ENSMUSG00000035521', u'ENSMUSG00000027313', u'ENSMUSG00000000001', u'ENSMUSG00000028480', u'ENSMUSG00000030754', u'ENSMUSG00000042532', u'ENSMUSG00000060371', u'ENSMUSG00000026223', u'ENSMUSG00000004771', u'ENSMUSG00000040220', u'ENSMUSG00000061232', u'ENSMUSG00000023460', u'ENSMUSG00000033849', u'ENSMUSG00000035212', u'ENSMUSG00000021466', u'ENSMUSG00000027884', u'ENSMUSG00000031357', u'ENSMUSG00000008763', u'ENSMUSG00000071074', u'ENSMUSG00000032038', u'ENSMUSG00000041926', u'ENSMUSG00000068663', u'ENSMUSG00000073421', u'ENSMUSG00000021235', u'ENSMUSG00000042404', u'ENSMUSG00000000303', u'ENSMUSG00000032369', u'ENSMUSG00000003458', u'ENSMUSG00000023008', u'ENSMUSG00000004319', u'ENSMUSG00000031367', u'ENSMUSG00000004317', u'ENSMUSG00000031813', u'ENSMUSG00000071649', u'ENSMUSG00000003452', u'ENSMUSG00000040605', u'ENSMUSG00000020642', u'ENSMUSG00000020128', u'ENSMUSG00000061306', u'ENSMUSG00000045594', u'ENSMUSG00000020122', u'ENSMUSG00000060090', u'ENSMUSG00000061298', u'ENSMUSG00000002778', u'ENSMUSG00000032965', u'ENSMUSG00000020024', u'ENSMUSG00000031389', u'ENSMUSG00000020346', u'ENSMUSG00000055629', u'ENSMUSG00000028618', u'ENSMUSG00000032182', u'ENSMUSG00000062762', u'ENSMUSG00000032180', u'ENSMUSG00000039908', u'ENSMUSG00000073639', u'ENSMUSG00000029026', u'ENSMUSG00000053877', u'ENSMUSG00000057530', u'ENSMUSG00000031916', u'ENSMUSG00000004558', u'ENSMUSG00000040722', u'ENSMUSG00000036167', u'ENSMUSG00000053158', u'ENSMUSG00000024426', u'ENSMUSG00000022325', u'ENSMUSG00000024425', u'ENSMUSG00000039419', u'ENSMUSG00000021903', u'ENSMUSG00000015090', u'ENSMUSG00000024030', u'ENSMUSG00000056220', u'ENSMUSG00000005087', u'ENSMUSG00000054455', u'ENSMUSG00000020541', u'ENSMUSG00000032867', u'ENSMUSG00000038208', u'ENSMUSG00000027695', u'ENSMUSG00000062421', u'ENSMUSG00000038417', u'ENSMUSG00000036469', u'ENSMUSG00000019487', u'ENSMUSG00000028879', u'ENSMUSG00000024085', u'ENSMUSG00000025889', u'ENSMUSG00000041193', u'ENSMUSG00000049721', u'ENSMUSG00000024083', u'ENSMUSG00000025499', u'ENSMUSG00000024327', u'ENSMUSG00000024736', u'ENSMUSG00000052920', u'ENSMUSG00000028700', u'ENSMUSG00000042719', u'ENSMUSG00000038168', u'ENSMUSG00000024797', u'ENSMUSG00000033192', u'ENSMUSG00000048310', u'ENSMUSG00000015950', u'ENSMUSG00000034620', u'ENSMUSG00000022807', u'ENSMUSG00000036835', u'ENSMUSG00000027455', u'ENSMUSG00000015189', u'ENSMUSG00000038126', u'ENSMUSG00000040264', u'ENSMUSG00000040265', u'ENSMUSG00000026672', u'ENSMUSG00000057103', u'ENSMUSG00000049336', u'ENSMUSG00000055407', u'ENSMUSG00000028680', u'ENSMUSG00000000194', u'ENSMUSG00000041695', u'ENSMUSG00000034780', u'ENSMUSG00000025372', u'ENSMUSG00000052712', u'ENSMUSG00000060166', u'ENSMUSG00000025377', u'ENSMUSG00000029570', u'ENSMUSG00000028517', u'ENSMUSG00000024811', u'ENSMUSG00000030031', u'ENSMUSG00000023947', u'ENSMUSG00000030643', u'ENSMUSG00000028675', u'ENSMUSG00000079056', u'ENSMUSG00000030720', u'ENSMUSG00000056755', u'ENSMUSG00000028173', u'ENSMUSG00000021065', u'ENSMUSG00000006651', u'ENSMUSG00000075256', u'ENSMUSG00000038671', u'ENSMUSG00000034463', u'ENSMUSG00000027198', u'ENSMUSG00000038843', u'ENSMUSG00000068823', u'ENSMUSG00000028991', u'ENSMUSG00000015747', u'ENSMUSG00000039242', u'ENSMUSG00000029502', u'ENSMUSG00000068206', u'ENSMUSG00000028059', u'ENSMUSG00000047250', u'ENSMUSG00000060671', u'ENSMUSG00000044367', u'ENSMUSG00000028053', u'ENSMUSG00000021703', u'ENSMUSG00000016493', u'ENSMUSG00000032202', u'ENSMUSG00000042042', u'ENSMUSG00000048483', u'ENSMUSG00000028293', u'ENSMUSG00000054277', u'ENSMUSG00000038949', u'ENSMUSG00000037234', u'ENSMUSG00000034940', u'ENSMUSG00000026278', u'ENSMUSG00000027852', u'ENSMUSG00000037434', u'ENSMUSG00000027999', u'ENSMUSG00000013539', u'ENSMUSG00000041444', u'ENSMUSG00000027678', u'ENSMUSG00000031529', u'ENSMUSG00000026277', u'ENSMUSG00000025178', u'ENSMUSG00000003418', u'ENSMUSG00000040502', u'ENSMUSG00000048497', u'ENSMUSG00000022108', u'ENSMUSG00000032997', u'ENSMUSG00000037940', u'ENSMUSG00000032328', u'ENSMUSG00000027971', u'ENSMUSG00000021556', u'ENSMUSG00000069920', u'ENSMUSG00000024073', u'ENSMUSG00000021552', u'ENSMUSG00000038886', u'ENSMUSG00000025854', u'ENSMUSG00000034164', u'ENSMUSG00000042216', u'ENSMUSG00000064181', u'ENSMUSG00000019997', u'ENSMUSG00000031539', u'ENSMUSG00000053846', u'ENSMUSG00000039106', u'ENSMUSG00000023074', u'ENSMUSG00000018169', u'ENSMUSG00000022178', u'ENSMUSG00000052428', u'ENSMUSG00000002059', u'ENSMUSG00000026553', u'ENSMUSG00000052423', u'ENSMUSG00000047694', u'ENSMUSG00000035798', u'ENSMUSG00000017707', u'ENSMUSG00000062995', u'ENSMUSG00000021824', u'ENSMUSG00000020114', u'ENSMUSG00000022770', u'ENSMUSG00000079442', u'ENSMUSG00000019969', u'ENSMUSG00000024172', u'ENSMUSG00000030930', u'ENSMUSG00000013921', u'ENSMUSG00000000561', u'ENSMUSG00000037553', u'ENSMUSG00000013846', u'ENSMUSG00000031174', u'ENSMUSG00000038039', u'ENSMUSG00000022793', u'ENSMUSG00000033392', u'ENSMUSG00000039934', u'ENSMUSG00000021192', u'ENSMUSG00000026958', u'ENSMUSG00000031078', u'ENSMUSG00000049299', u'ENSMUSG00000040710', u'ENSMUSG00000040717', u'ENSMUSG00000075702', u'ENSMUSG00000002546', u'ENSMUSG00000032252', u'ENSMUSG00000021484', u'ENSMUSG00000028538', u'ENSMUSG00000028830', u'ENSMUSG00000003746', u'ENSMUSG00000037722', u'ENSMUSG00000079477', u'ENSMUSG00000054008', u'ENSMUSG00000020077', u'ENSMUSG00000050017', u'ENSMUSG00000026825', u'ENSMUSG00000019518', u'ENSMUSG00000021124', u'ENSMUSG00000032812', u'ENSMUSG00000041216', u'ENSMUSG00000063801', u'ENSMUSG00000057363', u'ENSMUSG00000090035', u'ENSMUSG00000021687', u'ENSMUSG00000021686', u'ENSMUSG00000029304', u'ENSMUSG00000022425', u'ENSMUSG00000012296', u'ENSMUSG00000028649', u'ENSMUSG00000015839', u'ENSMUSG00000057637', u'ENSMUSG00000027835', u'ENSMUSG00000023826', u'ENSMUSG00000030671', u'ENSMUSG00000022428', u'ENSMUSG00000001844', u'ENSMUSG00000027489', u'ENSMUSG00000024218', u'ENSMUSG00000026811', u'ENSMUSG00000030872', u'ENSMUSG00000051022', u'ENSMUSG00000042628', u'ENSMUSG00000056856', u'ENSMUSG00000003948', u'ENSMUSG00000033684', u'ENSMUSG00000036867', u'ENSMUSG00000027522', u'ENSMUSG00000027523', u'ENSMUSG00000036904', u'ENSMUSG00000005886', u'ENSMUSG00000005881', u'ENSMUSG00000027255', u'ENSMUSG00000024594', u'ENSMUSG00000059923', u'ENSMUSG00000050931', u'ENSMUSG00000002043', u'ENSMUSG00000038296', u'ENSMUSG00000028541', u'ENSMUSG00000020993', u'ENSMUSG00000028545', u'ENSMUSG00000028466', u'ENSMUSG00000028467', u'ENSMUSG00000030341', u'ENSMUSG00000043301', u'ENSMUSG00000039046', u'ENSMUSG00000068747', u'ENSMUSG00000024855', u'ENSMUSG00000024502', u'ENSMUSG00000020297', u'ENSMUSG00000028080', u'ENSMUSG00000001018', u'ENSMUSG00000035929', u'ENSMUSG00000034981', u'ENSMUSG00000028086', u'ENSMUSG00000000420', u'ENSMUSG00000032959', u'ENSMUSG00000041895', u'ENSMUSG00000042489', u'ENSMUSG00000029767', u'ENSMUSG00000041891', u'ENSMUSG00000005148', u'ENSMUSG00000031979', u'ENSMUSG00000027739', u'ENSMUSG00000039298', u'ENSMUSG00000047712', u'ENSMUSG00000056820', u'ENSMUSG00000028066', u'ENSMUSG00000019785', u'ENSMUSG00000006362', u'ENSMUSG00000047719', u'ENSMUSG00000015013', u'ENSMUSG00000068039', u'ENSMUSG00000039497', u'ENSMUSG00000090000', u'ENSMUSG00000028268', u'ENSMUSG00000026820', u'ENSMUSG00000050786', u'ENSMUSG00000026198', u'ENSMUSG00000027742', u'ENSMUSG00000025425', u'ENSMUSG00000037933', u'ENSMUSG00000048000', u'ENSMUSG00000037341', u'ENSMUSG00000053647', u'ENSMUSG00000026697', u'ENSMUSG00000026696', u'ENSMUSG00000031823', u'ENSMUSG00000047658', u'ENSMUSG00000019731', u'ENSMUSG00000061313', u'ENSMUSG00000020654', u'ENSMUSG00000038708', u'ENSMUSG00000020656', u'ENSMUSG00000035778', u'ENSMUSG00000022034', u'ENSMUSG00000014932', u'ENSMUSG00000037852', u'ENSMUSG00000047193', u'ENSMUSG00000008153', u'ENSMUSG00000031239', u'ENSMUSG00000005982', u'ENSMUSG00000008090', u'ENSMUSG00000046879', u'ENSMUSG00000025980', u'ENSMUSG00000032193', u'ENSMUSG00000022885', u'ENSMUSG00000034040', u'ENSMUSG00000026994', u'ENSMUSG00000031608', u'ENSMUSG00000042082', u'ENSMUSG00000056515', u'ENSMUSG00000036327', u'ENSMUSG00000068040', u'ENSMUSG00000031731', u'ENSMUSG00000038828', u'ENSMUSG00000051343', u'ENSMUSG00000032452', u'ENSMUSG00000051439', u'ENSMUSG00000036073', u'ENSMUSG00000032458', u'ENSMUSG00000022044', u'ENSMUSG00000040236', u'ENSMUSG00000021916', u'ENSMUSG00000019817', u'ENSMUSG00000027163', u'ENSMUSG00000022680', u'ENSMUSG00000032293', u'ENSMUSG00000048731', u'ENSMUSG00000035311', u'ENSMUSG00000071037', u'ENSMUSG00000054252', u'ENSMUSG00000041119', u'ENSMUSG00000063065', u'ENSMUSG00000027568', u'ENSMUSG00000041297', u'ENSMUSG00000022508', u'ENSMUSG00000032855', u'ENSMUSG00000024792', u'ENSMUSG00000022500', u'ENSMUSG00000043998', u'ENSMUSG00000022505', u'ENSMUSG00000024480', u'ENSMUSG00000022340', u'ENSMUSG00000025484', u'ENSMUSG00000010609', u'ENSMUSG00000024487', u'ENSMUSG00000028847', u'ENSMUSG00000034575', u'ENSMUSG00000033184', u'ENSMUSG00000025241', u'ENSMUSG00000025240', u'ENSMUSG00000067851', u'ENSMUSG00000052632', u'ENSMUSG00000020088', u'ENSMUSG00000024319', u'ENSMUSG00000058966', u'ENSMUSG00000022811', u'ENSMUSG00000060402', u'ENSMUSG00000070407', u'ENSMUSG00000026648', u'ENSMUSG00000062526', u'ENSMUSG00000047878', u'ENSMUSG00000033557', u'ENSMUSG00000079508', u'ENSMUSG00000026643', u'ENSMUSG00000063358', u'ENSMUSG00000024941', u'ENSMUSG00000040435', u'ENSMUSG00000024944', u'ENSMUSG00000023959', u'ENSMUSG00000035954', u'ENSMUSG00000024948', u'ENSMUSG00000042682', u'ENSMUSG00000062960', u'ENSMUSG00000030682', u'ENSMUSG00000036257', u'ENSMUSG00000036599', u'ENSMUSG00000037211', u'ENSMUSG00000010045', u'ENSMUSG00000022463', u'ENSMUSG00000029344', u'ENSMUSG00000024261', u'ENSMUSG00000064302', u'ENSMUSG00000036591', u'ENSMUSG00000022749', u'ENSMUSG00000038696', u'ENSMUSG00000030533', u'ENSMUSG00000035382', u'ENSMUSG00000041205', u'ENSMUSG00000027200', u'ENSMUSG00000024897', u'ENSMUSG00000000058', u'ENSMUSG00000073409']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005795', NS='CC', enrichment='e', name='Golgi stack', ratio_in_study=(3, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.4314242750076309, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062995', u'ENSMUSG00000039372', u'ENSMUSG00000034187']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000039372', u'ENSMUSG00000069516', u'ENSMUSG00000002059', u'ENSMUSG00000028670', u'ENSMUSG00000028680', u'ENSMUSG00000025484', u'ENSMUSG00000024511', u'ENSMUSG00000030720', u'ENSMUSG00000032112', u'ENSMUSG00000043998', u'ENSMUSG00000042628', u'ENSMUSG00000025224', u'ENSMUSG00000020225', u'ENSMUSG00000029407', u'ENSMUSG00000015341', u'ENSMUSG00000034187', u'ENSMUSG00000026878', u'ENSMUSG00000062995', u'ENSMUSG00000040502', u'ENSMUSG00000033192', u'ENSMUSG00000031835', u'ENSMUSG00000021115', u'ENSMUSG00000031979']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0016940'])),
    NtGoeaResults(GO='GO:0005801', NS='CC', enrichment='p', name='cis-Golgi network', ratio_in_study=(2, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.7701697578961224, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055319', u'ENSMUSG00000020451']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000020634', u'ENSMUSG00000058388', u'ENSMUSG00000038256', u'ENSMUSG00000071649', u'ENSMUSG00000019997', u'ENSMUSG00000021188', u'ENSMUSG00000028414', u'ENSMUSG00000030643', u'ENSMUSG00000055319', u'ENSMUSG00000029103', u'ENSMUSG00000079111', u'ENSMUSG00000034243', u'ENSMUSG00000047694', u'ENSMUSG00000030824', u'ENSMUSG00000041417', u'ENSMUSG00000001151', u'ENSMUSG00000026433', u'ENSMUSG00000020451', u'ENSMUSG00000025224', u'ENSMUSG00000020952', u'ENSMUSG00000010392', u'ENSMUSG00000034893', u'ENSMUSG00000021541', u'ENSMUSG00000032757', u'ENSMUSG00000002043', u'ENSMUSG00000021257', u'ENSMUSG00000024941', u'ENSMUSG00000020993', u'ENSMUSG00000063406', u'ENSMUSG00000017664', u'ENSMUSG00000021192', u'ENSMUSG00000037234', u'ENSMUSG00000024085', u'ENSMUSG00000028789', u'ENSMUSG00000002546', u'ENSMUSG00000022270', u'ENSMUSG00000041205', u'ENSMUSG00000001105', u'ENSMUSG00000002778']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005802', NS='CC', enrichment='e', name='trans-Golgi network', ratio_in_study=(16, 1139), ratio_in_pop=(147, 13836), p_uncorrected=0.22764613065762007, depth=6, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000033124', u'ENSMUSG00000024073', u'ENSMUSG00000058420', u'ENSMUSG00000039239', u'ENSMUSG00000039372', u'ENSMUSG00000027546', u'ENSMUSG00000032589', u'ENSMUSG00000027799', u'ENSMUSG00000030872', u'ENSMUSG00000027273', u'ENSMUSG00000062444', u'ENSMUSG00000018634', u'ENSMUSG00000022428', u'ENSMUSG00000022946', u'ENSMUSG00000008658']), pop_n=13836, pop_count=147, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000026470', u'ENSMUSG00000024073', u'ENSMUSG00000063801', u'ENSMUSG00000027546', u'ENSMUSG00000046519', u'ENSMUSG00000033124', u'ENSMUSG00000044134', u'ENSMUSG00000047694', u'ENSMUSG00000057375', u'ENSMUSG00000005225', u'ENSMUSG00000020955', u'ENSMUSG00000027273', u'ENSMUSG00000062444', u'ENSMUSG00000020894', u'ENSMUSG00000020591', u'ENSMUSG00000026705', u'ENSMUSG00000041216', u'ENSMUSG00000031731', u'ENSMUSG00000058420', u'ENSMUSG00000038039', u'ENSMUSG00000027799', u'ENSMUSG00000033392', u'ENSMUSG00000006567', u'ENSMUSG00000039934', u'ENSMUSG00000045503', u'ENSMUSG00000023830', u'ENSMUSG00000016534', u'ENSMUSG00000031889', u'ENSMUSG00000033792', u'ENSMUSG00000001998', u'ENSMUSG00000042751', u'ENSMUSG00000022842', u'ENSMUSG00000024566', u'ENSMUSG00000030872', u'ENSMUSG00000017288', u'ENSMUSG00000025512', u'ENSMUSG00000020740', u'ENSMUSG00000019518', u'ENSMUSG00000032812', u'ENSMUSG00000000805', u'ENSMUSG00000021687', u'ENSMUSG00000021686', u'ENSMUSG00000012296', u'ENSMUSG00000052688', u'ENSMUSG00000020841', u'ENSMUSG00000067851', u'ENSMUSG00000022428', u'ENSMUSG00000032086', u'ENSMUSG00000040701', u'ENSMUSG00000026335', u'ENSMUSG00000001847', u'ENSMUSG00000037685', u'ENSMUSG00000001173', u'ENSMUSG00000040412', u'ENSMUSG00000026433', u'ENSMUSG00000020132', u'ENSMUSG00000027522', u'ENSMUSG00000004771', u'ENSMUSG00000030301', u'ENSMUSG00000002043', u'ENSMUSG00000040040', u'ENSMUSG00000020993', u'ENSMUSG00000033335', u'ENSMUSG00000030805', u'ENSMUSG00000002688', u'ENSMUSG00000000303', u'ENSMUSG00000002365', u'ENSMUSG00000047547', u'ENSMUSG00000028080', u'ENSMUSG00000060904', u'ENSMUSG00000019832', u'ENSMUSG00000054693', u'ENSMUSG00000003452', u'ENSMUSG00000020128', u'ENSMUSG00000004846', u'ENSMUSG00000041895', u'ENSMUSG00000004849', u'ENSMUSG00000020713', u'ENSMUSG00000056515', u'ENSMUSG00000049313', u'ENSMUSG00000035278', u'ENSMUSG00000032589', u'ENSMUSG00000032182', u'ENSMUSG00000003033', u'ENSMUSG00000005899', u'ENSMUSG00000028789', u'ENSMUSG00000008658', u'ENSMUSG00000030704', u'ENSMUSG00000022200', u'ENSMUSG00000036273', u'ENSMUSG00000053647', u'ENSMUSG00000026696', u'ENSMUSG00000023030', u'ENSMUSG00000042605', u'ENSMUSG00000074582', u'ENSMUSG00000025224', u'ENSMUSG00000000631', u'ENSMUSG00000018634', u'ENSMUSG00000026754', u'ENSMUSG00000035086', u'ENSMUSG00000030530', u'ENSMUSG00000032952', u'ENSMUSG00000033350', u'ENSMUSG00000034973', u'ENSMUSG00000027750', u'ENSMUSG00000020903', u'ENSMUSG00000035901', u'ENSMUSG00000039278', u'ENSMUSG00000027341', u'ENSMUSG00000002459', u'ENSMUSG00000006127', u'ENSMUSG00000007458', u'ENSMUSG00000013921', u'ENSMUSG00000024067', u'ENSMUSG00000032570', u'ENSMUSG00000026672', u'ENSMUSG00000039637', u'ENSMUSG00000035493', u'ENSMUSG00000024797', u'ENSMUSG00000025178', u'ENSMUSG00000048076', u'ENSMUSG00000024480', u'ENSMUSG00000030720', u'ENSMUSG00000028173', u'ENSMUSG00000030824', u'ENSMUSG00000009090', u'ENSMUSG00000038671', u'ENSMUSG00000038843', u'ENSMUSG00000020671', u'ENSMUSG00000061601', u'ENSMUSG00000030643', u'ENSMUSG00000063253', u'ENSMUSG00000029186', u'ENSMUSG00000039239', u'ENSMUSG00000019785', u'ENSMUSG00000038949', u'ENSMUSG00000022946', u'ENSMUSG00000026878', u'ENSMUSG00000056429', u'ENSMUSG00000037341', u'ENSMUSG00000039372', u'ENSMUSG00000031328', u'ENSMUSG00000024713', u'ENSMUSG00000040502', u'ENSMUSG00000039682', u'ENSMUSG00000027313']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005811', NS='CC', enrichment='p', name='lipid droplet', ratio_in_study=(3, 1139), ratio_in_pop=(55, 13836), p_uncorrected=0.624102765492014, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033105', u'ENSMUSG00000024772', u'ENSMUSG00000030747']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000054766', u'ENSMUSG00000020361', u'ENSMUSG00000025873', u'ENSMUSG00000002015', u'ENSMUSG00000019794', u'ENSMUSG00000046841', u'ENSMUSG00000002831', u'ENSMUSG00000057666', u'ENSMUSG00000018428', u'ENSMUSG00000052681', u'ENSMUSG00000038936', u'ENSMUSG00000036580', u'ENSMUSG00000032883', u'ENSMUSG00000032540', u'ENSMUSG00000024197', u'ENSMUSG00000016128', u'ENSMUSG00000036104', u'ENSMUSG00000052751', u'ENSMUSG00000020085', u'ENSMUSG00000021608', u'ENSMUSG00000025509', u'ENSMUSG00000031392', u'ENSMUSG00000056220', u'ENSMUSG00000026812', u'ENSMUSG00000019173', u'ENSMUSG00000039428', u'ENSMUSG00000031278', u'ENSMUSG00000024068', u'ENSMUSG00000054619', u'ENSMUSG00000038417', u'ENSMUSG00000046402', u'ENSMUSG00000041341', u'ENSMUSG00000003123', u'ENSMUSG00000033105', u'ENSMUSG00000029311', u'ENSMUSG00000030747', u'ENSMUSG00000032231', u'ENSMUSG00000036078', u'ENSMUSG00000037669', u'ENSMUSG00000041653', u'ENSMUSG00000028452', u'ENSMUSG00000024851', u'ENSMUSG00000031349', u'ENSMUSG00000024526', u'ENSMUSG00000027164', u'ENSMUSG00000024735', u'ENSMUSG00000020641', u'ENSMUSG00000024772', u'ENSMUSG00000024773', u'ENSMUSG00000028494', u'ENSMUSG00000079477', u'ENSMUSG00000007655', u'ENSMUSG00000022802', u'ENSMUSG00000000058', u'ENSMUSG00000033192']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005813', NS='CC', enrichment='p', name='centrosome', ratio_in_study=(34, 1139), ratio_in_pop=(425, 13836), p_uncorrected=0.9286701379859638, depth=6, study_count=34, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000031161', u'ENSMUSG00000018395', u'ENSMUSG00000038807', u'ENSMUSG00000028572', u'ENSMUSG00000030397', u'ENSMUSG00000037351', u'ENSMUSG00000068205', u'ENSMUSG00000052087', u'ENSMUSG00000049550', u'ENSMUSG00000031729', u'ENSMUSG00000031787', u'ENSMUSG00000039577', u'ENSMUSG00000005469', u'ENSMUSG00000037098', u'ENSMUSG00000021068', u'ENSMUSG00000041609', u'ENSMUSG00000022280', u'ENSMUSG00000031865', u'ENSMUSG00000029403', u'ENSMUSG00000021701', u'ENSMUSG00000026585', u'ENSMUSG00000018474', u'ENSMUSG00000038170', u'ENSMUSG00000019986', u'ENSMUSG00000036712', u'ENSMUSG00000041570', u'ENSMUSG00000032435', u'ENSMUSG00000044433', u'ENSMUSG00000027108', u'ENSMUSG00000031971', u'ENSMUSG00000021114', u'ENSMUSG00000052889', u'ENSMUSG00000020580']), pop_n=13836, pop_count=425, pop_items=set([u'ENSMUSG00000037979', u'ENSMUSG00000063439', u'ENSMUSG00000031583', u'ENSMUSG00000016528', u'ENSMUSG00000028436', u'ENSMUSG00000050555', u'ENSMUSG00000066643', u'ENSMUSG00000014232', u'ENSMUSG00000018372', u'ENSMUSG00000037242', u'ENSMUSG00000030560', u'ENSMUSG00000027845', u'ENSMUSG00000028933', u'ENSMUSG00000004054', u'ENSMUSG00000031516', u'ENSMUSG00000017146', u'ENSMUSG00000031865', u'ENSMUSG00000026966', u'ENSMUSG00000012429', u'ENSMUSG00000003226', u'ENSMUSG00000024169', u'ENSMUSG00000016637', u'ENSMUSG00000056763', u'ENSMUSG00000019986', u'ENSMUSG00000031347', u'ENSMUSG00000032386', u'ENSMUSG00000044433', u'ENSMUSG00000023066', u'ENSMUSG00000037325', u'ENSMUSG00000022765', u'ENSMUSG00000024294', u'ENSMUSG00000018707', u'ENSMUSG00000031161', u'ENSMUSG00000029790', u'ENSMUSG00000002372', u'ENSMUSG00000042050', u'ENSMUSG00000031644', u'ENSMUSG00000032562', u'ENSMUSG00000063810', u'ENSMUSG00000024193', u'ENSMUSG00000039577', u'ENSMUSG00000048327', u'ENSMUSG00000058407', u'ENSMUSG00000032965', u'ENSMUSG00000044066', u'ENSMUSG00000036403', u'ENSMUSG00000036712', u'ENSMUSG00000025235', u'ENSMUSG00000015937', u'ENSMUSG00000041809', u'ENSMUSG00000020212', u'ENSMUSG00000012609', u'ENSMUSG00000002058', u'ENSMUSG00000032740', u'ENSMUSG00000030177', u'ENSMUSG00000028576', u'ENSMUSG00000026790', u'ENSMUSG00000028572', u'ENSMUSG00000033585', u'ENSMUSG00000048424', u'ENSMUSG00000000028', u'ENSMUSG00000027330', u'ENSMUSG00000040204', u'ENSMUSG00000074749', u'ENSMUSG00000033904', u'ENSMUSG00000048038', u'ENSMUSG00000064302', u'ENSMUSG00000007987', u'ENSMUSG00000028278', u'ENSMUSG00000005125', u'ENSMUSG00000032782', u'ENSMUSG00000026504', u'ENSMUSG00000039781', u'ENSMUSG00000021537', u'ENSMUSG00000031754', u'ENSMUSG00000032118', u'ENSMUSG00000022193', u'ENSMUSG00000026575', u'ENSMUSG00000032113', u'ENSMUSG00000019942', u'ENSMUSG00000031729', u'ENSMUSG00000001134', u'ENSMUSG00000027285', u'ENSMUSG00000022750', u'ENSMUSG00000022751', u'ENSMUSG00000017858', u'ENSMUSG00000004768', u'ENSMUSG00000005871', u'ENSMUSG00000022671', u'ENSMUSG00000022677', u'ENSMUSG00000025586', u'ENSMUSG00000022678', u'ENSMUSG00000053046', u'ENSMUSG00000025474', u'ENSMUSG00000027479', u'ENSMUSG00000007659', u'ENSMUSG00000027475', u'ENSMUSG00000019988', u'ENSMUSG00000044033', u'ENSMUSG00000007739', u'ENSMUSG00000042699', u'ENSMUSG00000030751', u'ENSMUSG00000022476', u'ENSMUSG00000030994', u'ENSMUSG00000025613', u'ENSMUSG00000027274', u'ENSMUSG00000024576', u'ENSMUSG00000021068', u'ENSMUSG00000041609', u'ENSMUSG00000025758', u'ENSMUSG00000002983', u'ENSMUSG00000003868', u'ENSMUSG00000002068', u'ENSMUSG00000037313', u'ENSMUSG00000031577', u'ENSMUSG00000051786', u'ENSMUSG00000005699', u'ENSMUSG00000049811', u'ENSMUSG00000072082', u'ENSMUSG00000061477', u'ENSMUSG00000051146', u'ENSMUSG00000031971', u'ENSMUSG00000026622', u'ENSMUSG00000018669', u'ENSMUSG00000020745', u'ENSMUSG00000038594', u'ENSMUSG00000027959', u'ENSMUSG00000021470', u'ENSMUSG00000024056', u'ENSMUSG00000021572', u'ENSMUSG00000040407', u'ENSMUSG00000032396', u'ENSMUSG00000026024', u'ENSMUSG00000031371', u'ENSMUSG00000032010', u'ENSMUSG00000045659', u'ENSMUSG00000019907', u'ENSMUSG00000021807', u'ENSMUSG00000038047', u'ENSMUSG00000022018', u'ENSMUSG00000031393', u'ENSMUSG00000069135', u'ENSMUSG00000034290', u'ENSMUSG00000066036', u'ENSMUSG00000034292', u'ENSMUSG00000030309', u'ENSMUSG00000031157', u'ENSMUSG00000057335', u'ENSMUSG00000078762', u'ENSMUSG00000056832', u'ENSMUSG00000025437', u'ENSMUSG00000079555', u'ENSMUSG00000036923', u'ENSMUSG00000018841', u'ENSMUSG00000033282', u'ENSMUSG00000064128', u'ENSMUSG00000003037', u'ENSMUSG00000038545', u'ENSMUSG00000057614', u'ENSMUSG00000028718', u'ENSMUSG00000073542', u'ENSMUSG00000021597', u'ENSMUSG00000029392', u'ENSMUSG00000005469', u'ENSMUSG00000014075', u'ENSMUSG00000038215', u'ENSMUSG00000025228', u'ENSMUSG00000024989', u'ENSMUSG00000000142', u'ENSMUSG00000021022', u'ENSMUSG00000032902', u'ENSMUSG00000050812', u'ENSMUSG00000047810', u'ENSMUSG00000057113', u'ENSMUSG00000029403', u'ENSMUSG00000026585', u'ENSMUSG00000024805', u'ENSMUSG00000025006', u'ENSMUSG00000001039', u'ENSMUSG00000026749', u'ENSMUSG00000027342', u'ENSMUSG00000013160', u'ENSMUSG00000008301', u'ENSMUSG00000039630', u'ENSMUSG00000008730', u'ENSMUSG00000018395', u'ENSMUSG00000005732', u'ENSMUSG00000041859', u'ENSMUSG00000040586', u'ENSMUSG00000037351', u'ENSMUSG00000025162', u'ENSMUSG00000068205', u'ENSMUSG00000028447', u'ENSMUSG00000031922', u'ENSMUSG00000023345', u'ENSMUSG00000002031', u'ENSMUSG00000035790', u'ENSMUSG00000040219', u'ENSMUSG00000068580', u'ENSMUSG00000021375', u'ENSMUSG00000006464', u'ENSMUSG00000052934', u'ENSMUSG00000018474', u'ENSMUSG00000015971', u'ENSMUSG00000068039', u'ENSMUSG00000066306', u'ENSMUSG00000061859', u'ENSMUSG00000022064', u'ENSMUSG00000057506', u'ENSMUSG00000032435', u'ENSMUSG00000019971', u'ENSMUSG00000032534', u'ENSMUSG00000001105', u'ENSMUSG00000022837', u'ENSMUSG00000022833', u'ENSMUSG00000020308', u'ENSMUSG00000022300', u'ENSMUSG00000021182', u'ENSMUSG00000046351', u'ENSMUSG00000033335', u'ENSMUSG00000023764', u'ENSMUSG00000046985', u'ENSMUSG00000006930', u'ENSMUSG00000047459', u'ENSMUSG00000006932', u'ENSMUSG00000022364', u'ENSMUSG00000005687', u'ENSMUSG00000034121', u'ENSMUSG00000021699', u'ENSMUSG00000039230', u'ENSMUSG00000021693', u'ENSMUSG00000074358', u'ENSMUSG00000033790', u'ENSMUSG00000027496', u'ENSMUSG00000041570', u'ENSMUSG00000036309', u'ENSMUSG00000027490', u'ENSMUSG00000030965', u'ENSMUSG00000027263', u'ENSMUSG00000041777', u'ENSMUSG00000021114', u'ENSMUSG00000035206', u'ENSMUSG00000020580', u'ENSMUSG00000068394', u'ENSMUSG00000025035', u'ENSMUSG00000035842', u'ENSMUSG00000049932', u'ENSMUSG00000019813', u'ENSMUSG00000028525', u'ENSMUSG00000024515', u'ENSMUSG00000000001', u'ENSMUSG00000038807', u'ENSMUSG00000030867', u'ENSMUSG00000007827', u'ENSMUSG00000015149', u'ENSMUSG00000004771', u'ENSMUSG00000041491', u'ENSMUSG00000030868', u'ENSMUSG00000038070', u'ENSMUSG00000024101', u'ENSMUSG00000028256', u'ENSMUSG00000091971', u'ENSMUSG00000042406', u'ENSMUSG00000023009', u'ENSMUSG00000023072', u'ENSMUSG00000031813', u'ENSMUSG00000003452', u'ENSMUSG00000020640', u'ENSMUSG00000026037', u'ENSMUSG00000028795', u'ENSMUSG00000036087', u'ENSMUSG00000040729', u'ENSMUSG00000049550', u'ENSMUSG00000029029', u'ENSMUSG00000001151', u'ENSMUSG00000022280', u'ENSMUSG00000021013', u'ENSMUSG00000035620', u'ENSMUSG00000026854', u'ENSMUSG00000058290', u'ENSMUSG00000038416', u'ENSMUSG00000043987', u'ENSMUSG00000020463', u'ENSMUSG00000033102', u'ENSMUSG00000022604', u'ENSMUSG00000047248', u'ENSMUSG00000029651', u'ENSMUSG00000032218', u'ENSMUSG00000025880', u'ENSMUSG00000033209', u'ENSMUSG00000027108', u'ENSMUSG00000034601', u'ENSMUSG00000037601', u'ENSMUSG00000048799', u'ENSMUSG00000032601', u'ENSMUSG00000019794', u'ENSMUSG00000009013', u'ENSMUSG00000045007', u'ENSMUSG00000028680', u'ENSMUSG00000023940', u'ENSMUSG00000035960', u'ENSMUSG00000037020', u'ENSMUSG00000024253', u'ENSMUSG00000052087', u'ENSMUSG00000028678', u'ENSMUSG00000034303', u'ENSMUSG00000035390', u'ENSMUSG00000005034', u'ENSMUSG00000026779', u'ENSMUSG00000056919', u'ENSMUSG00000056267', u'ENSMUSG00000021701', u'ENSMUSG00000041840', u'ENSMUSG00000031592', u'ENSMUSG00000038241', u'ENSMUSG00000041147', u'ENSMUSG00000040860', u'ENSMUSG00000037234', u'ENSMUSG00000027778', u'ENSMUSG00000020807', u'ENSMUSG00000027763', u'ENSMUSG00000031913', u'ENSMUSG00000063172', u'ENSMUSG00000052889', u'ENSMUSG00000028229', u'ENSMUSG00000031776', u'ENSMUSG00000064181', u'ENSMUSG00000029050', u'ENSMUSG00000002486', u'ENSMUSG00000022177', u'ENSMUSG00000000759', u'ENSMUSG00000063870', u'ENSMUSG00000019969', u'ENSMUSG00000052798', u'ENSMUSG00000031174', u'ENSMUSG00000071103', u'ENSMUSG00000020271', u'ENSMUSG00000027550', u'ENSMUSG00000029600', u'ENSMUSG00000042389', u'ENSMUSG00000027651', u'ENSMUSG00000033323', u'ENSMUSG00000032254', u'ENSMUSG00000006398', u'ENSMUSG00000009907', u'ENSMUSG00000037725', u'ENSMUSG00000075271', u'ENSMUSG00000035198', u'ENSMUSG00000038539', u'ENSMUSG00000021671', u'ENSMUSG00000043065', u'ENSMUSG00000043051', u'ENSMUSG00000015839', u'ENSMUSG00000022234', u'ENSMUSG00000022556', u'ENSMUSG00000024603', u'ENSMUSG00000061322', u'ENSMUSG00000042745', u'ENSMUSG00000037098', u'ENSMUSG00000071176', u'ENSMUSG00000035354', u'ENSMUSG00000050930', u'ENSMUSG00000040040', u'ENSMUSG00000024826', u'ENSMUSG00000033671', u'ENSMUSG00000025145', u'ENSMUSG00000035439', u'ENSMUSG00000037474', u'ENSMUSG00000030779', u'ENSMUSG00000052566', u'ENSMUSG00000020728', u'ENSMUSG00000040549', u'ENSMUSG00000020483', u'ENSMUSG00000026605', u'ENSMUSG00000042487', u'ENSMUSG00000039298', u'ENSMUSG00000074151', u'ENSMUSG00000027937', u'ENSMUSG00000029401', u'ENSMUSG00000030254', u'ENSMUSG00000030397', u'ENSMUSG00000041431', u'ENSMUSG00000030806', u'ENSMUSG00000066440', u'ENSMUSG00000018736', u'ENSMUSG00000035770', u'ENSMUSG00000031787', u'ENSMUSG00000037443', u'ENSMUSG00000037933', u'ENSMUSG00000031788', u'ENSMUSG00000069662', u'ENSMUSG00000037855', u'ENSMUSG00000031600', u'ENSMUSG00000051235', u'ENSMUSG00000019952', u'ENSMUSG00000049488', u'ENSMUSG00000036678', u'ENSMUSG00000002997', u'ENSMUSG00000025410', u'ENSMUSG00000030538', u'ENSMUSG00000041117', u'ENSMUSG00000024795', u'ENSMUSG00000024790', u'ENSMUSG00000033502', u'ENSMUSG00000010609', u'ENSMUSG00000033186', u'ENSMUSG00000079235', u'ENSMUSG00000038170', u'ENSMUSG00000022812', u'ENSMUSG00000039158', u'ENSMUSG00000040274', u'ENSMUSG00000029469', u'ENSMUSG00000020687', u'ENSMUSG00000012819', u'ENSMUSG00000024944', u'ENSMUSG00000057110', u'ENSMUSG00000029587', u'ENSMUSG00000046111', u'ENSMUSG00000030983', u'ENSMUSG00000028886', u'ENSMUSG00000034317', u'ENSMUSG00000024542', u'ENSMUSG00000037533', u'ENSMUSG00000059834', u'ENSMUSG00000038301']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005814', NS='CC', enrichment='e', name='centriole', ratio_in_study=(8, 1139), ratio_in_pop=(92, 13836), p_uncorrected=0.8482595272239906, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000021701', u'ENSMUSG00000018395', u'ENSMUSG00000031971', u'ENSMUSG00000021068', u'ENSMUSG00000019986', u'ENSMUSG00000022428', u'ENSMUSG00000031865']), pop_n=13836, pop_count=92, pop_items=set([u'ENSMUSG00000037979', u'ENSMUSG00000028438', u'ENSMUSG00000029104', u'ENSMUSG00000023072', u'ENSMUSG00000061298', u'ENSMUSG00000006930', u'ENSMUSG00000026790', u'ENSMUSG00000021068', u'ENSMUSG00000034121', u'ENSMUSG00000031865', u'ENSMUSG00000025758', u'ENSMUSG00000038126', u'ENSMUSG00000040312', u'ENSMUSG00000021693', u'ENSMUSG00000038241', u'ENSMUSG00000019988', u'ENSMUSG00000019986', u'ENSMUSG00000045031', u'ENSMUSG00000031347', u'ENSMUSG00000043065', u'ENSMUSG00000072082', u'ENSMUSG00000019952', u'ENSMUSG00000031971', u'ENSMUSG00000035198', u'ENSMUSG00000027959', u'ENSMUSG00000064128', u'ENSMUSG00000061533', u'ENSMUSG00000033705', u'ENSMUSG00000068394', u'ENSMUSG00000022428', u'ENSMUSG00000059834', u'ENSMUSG00000063810', u'ENSMUSG00000015149', u'ENSMUSG00000028218', u'ENSMUSG00000041491', u'ENSMUSG00000038070', u'ENSMUSG00000031150', u'ENSMUSG00000033671', u'ENSMUSG00000036403', u'ENSMUSG00000057335', u'ENSMUSG00000011958', u'ENSMUSG00000091971', u'ENSMUSG00000037784', u'ENSMUSG00000032782', u'ENSMUSG00000040812', u'ENSMUSG00000025235', u'ENSMUSG00000048799', u'ENSMUSG00000031796', u'ENSMUSG00000060090', u'ENSMUSG00000020024', u'ENSMUSG00000032740', u'ENSMUSG00000029430', u'ENSMUSG00000039715', u'ENSMUSG00000028718', u'ENSMUSG00000040040', u'ENSMUSG00000020914', u'ENSMUSG00000001151', u'ENSMUSG00000025228', u'ENSMUSG00000033904', u'ENSMUSG00000043987', u'ENSMUSG00000047248', u'ENSMUSG00000056737', u'ENSMUSG00000029790', u'ENSMUSG00000042156', u'ENSMUSG00000034601', u'ENSMUSG00000026504', u'ENSMUSG00000021537', u'ENSMUSG00000090100', u'ENSMUSG00000039632', u'ENSMUSG00000018395', u'ENSMUSG00000040586', u'ENSMUSG00000034579', u'ENSMUSG00000023345', u'ENSMUSG00000000759', u'ENSMUSG00000020776', u'ENSMUSG00000056919', u'ENSMUSG00000035790', u'ENSMUSG00000020212', u'ENSMUSG00000036822', u'ENSMUSG00000021701', u'ENSMUSG00000031592', u'ENSMUSG00000073542', u'ENSMUSG00000040860', u'ENSMUSG00000046111', u'ENSMUSG00000030983', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000024542', u'ENSMUSG00000032534', u'ENSMUSG00000017858', u'ENSMUSG00000001105', u'ENSMUSG00000039523']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005815', NS='CC', enrichment='p', name='microtubule organizing center', ratio_in_study=(6, 1139), ratio_in_pop=(76, 13836), p_uncorrected=1.0, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024073', u'ENSMUSG00000039058', u'ENSMUSG00000018474', u'ENSMUSG00000037098', u'ENSMUSG00000038170', u'ENSMUSG00000030397']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000033444', u'ENSMUSG00000035198', u'ENSMUSG00000027959', u'ENSMUSG00000018474', u'ENSMUSG00000024073', u'ENSMUSG00000030279', u'ENSMUSG00000031166', u'ENSMUSG00000028307', u'ENSMUSG00000027620', u'ENSMUSG00000037321', u'ENSMUSG00000026944', u'ENSMUSG00000059714', u'ENSMUSG00000031754', u'ENSMUSG00000002812', u'ENSMUSG00000020792', u'ENSMUSG00000025597', u'ENSMUSG00000030397', u'ENSMUSG00000029053', u'ENSMUSG00000044066', u'ENSMUSG00000042156', u'ENSMUSG00000026455', u'ENSMUSG00000037544', u'ENSMUSG00000003308', u'ENSMUSG00000027496', u'ENSMUSG00000006386', u'ENSMUSG00000007867', u'ENSMUSG00000018736', u'ENSMUSG00000001151', u'ENSMUSG00000000759', u'ENSMUSG00000026778', u'ENSMUSG00000074582', u'ENSMUSG00000037098', u'ENSMUSG00000062309', u'ENSMUSG00000026519', u'ENSMUSG00000038047', u'ENSMUSG00000024769', u'ENSMUSG00000056260', u'ENSMUSG00000003813', u'ENSMUSG00000033904', u'ENSMUSG00000069135', u'ENSMUSG00000037855', u'ENSMUSG00000051786', u'ENSMUSG00000051343', u'ENSMUSG00000026303', u'ENSMUSG00000039781', u'ENSMUSG00000039058', u'ENSMUSG00000022671', u'ENSMUSG00000061859', u'ENSMUSG00000020859', u'ENSMUSG00000022677', u'ENSMUSG00000038170', u'ENSMUSG00000068039', u'ENSMUSG00000022678', u'ENSMUSG00000031629', u'ENSMUSG00000033790', u'ENSMUSG00000021959', u'ENSMUSG00000033885', u'ENSMUSG00000023043', u'ENSMUSG00000031939', u'ENSMUSG00000022604', u'ENSMUSG00000036572', u'ENSMUSG00000020901', u'ENSMUSG00000024989', u'ENSMUSG00000033788', u'ENSMUSG00000025474', u'ENSMUSG00000026749', u'ENSMUSG00000022064', u'ENSMUSG00000061313', u'ENSMUSG00000027263', u'ENSMUSG00000007039', u'ENSMUSG00000068394', u'ENSMUSG00000000743', u'ENSMUSG00000006740', u'ENSMUSG00000027243', u'ENSMUSG00000042632', u'ENSMUSG00000039298']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005819', NS='CC', enrichment='e', name='spindle', ratio_in_study=(6, 1139), ratio_in_pop=(61, 13836), p_uncorrected=0.637216473259575, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712', u'ENSMUSG00000020900', u'ENSMUSG00000052087', u'ENSMUSG00000031971', u'ENSMUSG00000031865', u'ENSMUSG00000021395']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000027475', u'ENSMUSG00000019794', u'ENSMUSG00000043065', u'ENSMUSG00000002055', u'ENSMUSG00000027479', u'ENSMUSG00000054509', u'ENSMUSG00000024137', u'ENSMUSG00000027469', u'ENSMUSG00000047710', u'ENSMUSG00000024790', u'ENSMUSG00000023809', u'ENSMUSG00000022443', u'ENSMUSG00000025162', u'ENSMUSG00000003779', u'ENSMUSG00000038943', u'ENSMUSG00000022346', u'ENSMUSG00000027937', u'ENSMUSG00000026605', u'ENSMUSG00000029003', u'ENSMUSG00000021866', u'ENSMUSG00000030867', u'ENSMUSG00000033186', u'ENSMUSG00000015149', u'ENSMUSG00000079562', u'ENSMUSG00000020897', u'ENSMUSG00000001729', u'ENSMUSG00000056763', u'ENSMUSG00000019773', u'ENSMUSG00000025812', u'ENSMUSG00000021022', u'ENSMUSG00000079555', u'ENSMUSG00000001964', u'ENSMUSG00000024660', u'ENSMUSG00000068744', u'ENSMUSG00000028354', u'ENSMUSG00000025925', u'ENSMUSG00000022678', u'ENSMUSG00000058444', u'ENSMUSG00000012443', u'ENSMUSG00000036712', u'ENSMUSG00000017499', u'ENSMUSG00000021958', u'ENSMUSG00000003644', u'ENSMUSG00000033323', u'ENSMUSG00000027496', u'ENSMUSG00000020900', u'ENSMUSG00000032254', u'ENSMUSG00000030677', u'ENSMUSG00000027306', u'ENSMUSG00000031865', u'ENSMUSG00000029836', u'ENSMUSG00000049086', u'ENSMUSG00000030400', u'ENSMUSG00000018666', u'ENSMUSG00000031971', u'ENSMUSG00000034218', u'ENSMUSG00000025159', u'ENSMUSG00000022105', u'ENSMUSG00000052087', u'ENSMUSG00000047126', u'ENSMUSG00000021395']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005829', NS='CC', enrichment='e', name='cytosol', ratio_in_study=(207, 1139), ratio_in_pop=(2461, 13836), p_uncorrected=0.7159435880518936, depth=4, study_count=207, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037224', u'ENSMUSG00000042590', u'ENSMUSG00000006575', u'ENSMUSG00000020196', u'ENSMUSG00000021557', u'ENSMUSG00000034220', u'ENSMUSG00000034926', u'ENSMUSG00000030695', u'ENSMUSG00000031066', u'ENSMUSG00000017631', u'ENSMUSG00000029104', u'ENSMUSG00000022456', u'ENSMUSG00000028931', u'ENSMUSG00000026799', u'ENSMUSG00000058230', u'ENSMUSG00000031511', u'ENSMUSG00000024378', u'ENSMUSG00000029840', u'ENSMUSG00000029359', u'ENSMUSG00000021061', u'ENSMUSG00000027273', u'ENSMUSG00000020594', u'ENSMUSG00000031865', u'ENSMUSG00000028161', u'ENSMUSG00000042350', u'ENSMUSG00000028833', u'ENSMUSG00000020277', u'ENSMUSG00000027799', u'ENSMUSG00000004936', u'ENSMUSG00000037316', u'ENSMUSG00000045038', u'ENSMUSG00000036427', u'ENSMUSG00000014226', u'ENSMUSG00000029602', u'ENSMUSG00000031078', u'ENSMUSG00000035284', u'ENSMUSG00000002496', u'ENSMUSG00000041263', u'ENSMUSG00000014592', u'ENSMUSG00000032384', u'ENSMUSG00000033526', u'ENSMUSG00000052459', u'ENSMUSG00000042359', u'ENSMUSG00000040687', u'ENSMUSG00000028926', u'ENSMUSG00000026782', u'ENSMUSG00000043940', u'ENSMUSG00000074657', u'ENSMUSG00000003575', u'ENSMUSG00000041570', u'ENSMUSG00000020580', u'ENSMUSG00000015222', u'ENSMUSG00000035203', u'ENSMUSG00000042292', u'ENSMUSG00000057897', u'ENSMUSG00000038132', u'ENSMUSG00000031161', u'ENSMUSG00000024052', u'ENSMUSG00000055302', u'ENSMUSG00000058006', u'ENSMUSG00000034902', u'ENSMUSG00000062661', u'ENSMUSG00000022789', u'ENSMUSG00000021209', u'ENSMUSG00000036550', u'ENSMUSG00000020936', u'ENSMUSG00000031642', u'ENSMUSG00000034187', u'ENSMUSG00000037012', u'ENSMUSG00000042719', u'ENSMUSG00000029120', u'ENSMUSG00000029121', u'ENSMUSG00000028222', u'ENSMUSG00000026027', u'ENSMUSG00000045733', u'ENSMUSG00000027646', u'ENSMUSG00000038807', u'ENSMUSG00000022016', u'ENSMUSG00000040028', u'ENSMUSG00000040785', u'ENSMUSG00000021910', u'ENSMUSG00000031012', u'ENSMUSG00000002489', u'ENSMUSG00000009681', u'ENSMUSG00000015599', u'ENSMUSG00000039058', u'ENSMUSG00000038473', u'ENSMUSG00000032966', u'ENSMUSG00000078816', u'ENSMUSG00000018322', u'ENSMUSG00000022637', u'ENSMUSG00000021285', u'ENSMUSG00000058589', u'ENSMUSG00000029223', u'ENSMUSG00000036095', u'ENSMUSG00000029804', u'ENSMUSG00000026527', u'ENSMUSG00000040009', u'ENSMUSG00000034981', u'ENSMUSG00000029131', u'ENSMUSG00000014164', u'ENSMUSG00000062098', u'ENSMUSG00000063358', u'ENSMUSG00000020124', u'ENSMUSG00000042817', u'ENSMUSG00000061411', u'ENSMUSG00000031028', u'ENSMUSG00000018849', u'ENSMUSG00000028785', u'ENSMUSG00000020986', u'ENSMUSG00000029361', u'ENSMUSG00000018326', u'ENSMUSG00000020524', u'ENSMUSG00000025656', u'ENSMUSG00000062232', u'ENSMUSG00000019302', u'ENSMUSG00000031787', u'ENSMUSG00000025220', u'ENSMUSG00000027335', u'ENSMUSG00000020656', u'ENSMUSG00000043384', u'ENSMUSG00000054051', u'ENSMUSG00000047904', u'ENSMUSG00000020496', u'ENSMUSG00000028580', u'ENSMUSG00000061244', u'ENSMUSG00000005469', u'ENSMUSG00000061751', u'ENSMUSG00000059743', u'ENSMUSG00000037110', u'ENSMUSG00000021901', u'ENSMUSG00000024122', u'ENSMUSG00000029405', u'ENSMUSG00000028243', u'ENSMUSG00000032177', u'ENSMUSG00000037217', u'ENSMUSG00000042303', u'ENSMUSG00000011877', u'ENSMUSG00000032480', u'ENSMUSG00000036712', u'ENSMUSG00000001034', u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000006517', u'ENSMUSG00000062995', u'ENSMUSG00000033565', u'ENSMUSG00000005417', u'ENSMUSG00000049354', u'ENSMUSG00000027108', u'ENSMUSG00000027347', u'ENSMUSG00000002028', u'ENSMUSG00000010505', u'ENSMUSG00000041530', u'ENSMUSG00000019726', u'ENSMUSG00000024639', u'ENSMUSG00000025813', u'ENSMUSG00000038658', u'ENSMUSG00000021395', u'ENSMUSG00000058756', u'ENSMUSG00000028126', u'ENSMUSG00000009013', u'ENSMUSG00000024392', u'ENSMUSG00000001424', u'ENSMUSG00000019790', u'ENSMUSG00000038084', u'ENSMUSG00000041986', u'ENSMUSG00000022895', u'ENSMUSG00000025372', u'ENSMUSG00000036052', u'ENSMUSG00000028519', u'ENSMUSG00000044628', u'ENSMUSG00000016382', u'ENSMUSG00000031137', u'ENSMUSG00000030729', u'ENSMUSG00000023050', u'ENSMUSG00000001741', u'ENSMUSG00000027827', u'ENSMUSG00000025777', u'ENSMUSG00000031729', u'ENSMUSG00000050965', u'ENSMUSG00000027605', u'ENSMUSG00000021071', u'ENSMUSG00000032356', u'ENSMUSG00000038485', u'ENSMUSG00000067889', u'ENSMUSG00000034390', u'ENSMUSG00000047879', u'ENSMUSG00000026643', u'ENSMUSG00000021270', u'ENSMUSG00000019261', u'ENSMUSG00000021549', u'ENSMUSG00000028426', u'ENSMUSG00000026872', u'ENSMUSG00000024947', u'ENSMUSG00000035954', u'ENSMUSG00000024867', u'ENSMUSG00000024862', u'ENSMUSG00000033009', u'ENSMUSG00000024548', u'ENSMUSG00000052727', u'ENSMUSG00000030852', u'ENSMUSG00000054027', u'ENSMUSG00000069729', u'ENSMUSG00000040506', u'ENSMUSG00000032244', u'ENSMUSG00000052889', u'ENSMUSG00000030905']), pop_n=13836, pop_count=2461, pop_items=set([u'ENSMUSG00000020196', u'ENSMUSG00000028431', u'ENSMUSG00000028434', u'ENSMUSG00000028437', u'ENSMUSG00000042055', u'ENSMUSG00000049866', u'ENSMUSG00000047246', u'ENSMUSG00000035133', u'ENSMUSG00000013523', u'ENSMUSG00000020752', u'ENSMUSG00000078515', u'ENSMUSG00000066357', u'ENSMUSG00000069833', u'ENSMUSG00000033863', u'ENSMUSG00000028233', u'ENSMUSG00000024042', u'ENSMUSG00000074364', u'ENSMUSG00000044447', u'ENSMUSG00000059981', u'ENSMUSG00000002496', u'ENSMUSG00000052459', u'ENSMUSG00000042292', u'ENSMUSG00000045827', u'ENSMUSG00000002307', u'ENSMUSG00000006299', u'ENSMUSG00000017288', u'ENSMUSG00000053453', u'ENSMUSG00000021810', u'ENSMUSG00000021811', u'ENSMUSG00000021814', u'ENSMUSG00000033565', u'ENSMUSG00000001786', u'ENSMUSG00000020364', u'ENSMUSG00000020366', u'ENSMUSG00000020361', u'ENSMUSG00000001783', u'ENSMUSG00000018199', u'ENSMUSG00000070390', u'ENSMUSG00000062661', u'ENSMUSG00000018209', u'ENSMUSG00000002870', u'ENSMUSG00000033318', u'ENSMUSG00000033319', u'ENSMUSG00000035620', u'ENSMUSG00000024197', u'ENSMUSG00000024446', u'ENSMUSG00000049119', u'ENSMUSG00000021963', u'ENSMUSG00000001270', u'ENSMUSG00000090247', u'ENSMUSG00000032802', u'ENSMUSG00000015599', u'ENSMUSG00000018995', u'ENSMUSG00000038473', u'ENSMUSG00000044066', u'ENSMUSG00000062797', u'ENSMUSG00000066568', u'ENSMUSG00000036499', u'ENSMUSG00000036368', u'ENSMUSG00000021585', u'ENSMUSG00000062762', u'ENSMUSG00000000787', u'ENSMUSG00000036941', u'ENSMUSG00000005373', u'ENSMUSG00000024997', u'ENSMUSG00000005371', u'ENSMUSG00000005370', u'ENSMUSG00000063049', u'ENSMUSG00000024991', u'ENSMUSG00000020212', u'ENSMUSG00000027243', u'ENSMUSG00000020962', u'ENSMUSG00000024998', u'ENSMUSG00000033444', u'ENSMUSG00000030796', u'ENSMUSG00000030793', u'ENSMUSG00000030409', u'ENSMUSG00000059363', u'ENSMUSG00000020986', u'ENSMUSG00000030400', u'ENSMUSG00000030403', u'ENSMUSG00000036561', u'ENSMUSG00000024537', u'ENSMUSG00000024533', u'ENSMUSG00000041236', u'ENSMUSG00000031095', u'ENSMUSG00000030062', u'ENSMUSG00000026209', u'ENSMUSG00000027331', u'ENSMUSG00000027335', u'ENSMUSG00000026201', u'ENSMUSG00000027339', u'ENSMUSG00000026203', u'ENSMUSG00000038520', u'ENSMUSG00000030083', u'ENSMUSG00000030086', u'ENSMUSG00000059743', u'ENSMUSG00000030088', u'ENSMUSG00000037211', u'ENSMUSG00000030246', u'ENSMUSG00000030533', u'ENSMUSG00000037217', u'ENSMUSG00000031337', u'ENSMUSG00000031429', u'ENSMUSG00000041346', u'ENSMUSG00000026117', u'ENSMUSG00000000326', u'ENSMUSG00000062312', u'ENSMUSG00000022124', u'ENSMUSG00000038650', u'ENSMUSG00000011179', u'ENSMUSG00000058589', u'ENSMUSG00000038658', u'ENSMUSG00000025877', u'ENSMUSG00000039431', u'ENSMUSG00000062070', u'ENSMUSG00000021365', u'ENSMUSG00000031207', u'ENSMUSG00000004446', u'ENSMUSG00000023050', u'ENSMUSG00000026571', u'ENSMUSG00000028334', u'ENSMUSG00000029009', u'ENSMUSG00000023055', u'ENSMUSG00000022051', u'ENSMUSG00000045962', u'ENSMUSG00000022052', u'ENSMUSG00000029003', u'ENSMUSG00000063856', u'ENSMUSG00000042903', u'ENSMUSG00000022698', u'ENSMUSG00000003228', u'ENSMUSG00000024165', u'ENSMUSG00000037815', u'ENSMUSG00000036810', u'ENSMUSG00000038260', u'ENSMUSG00000031112', u'ENSMUSG00000030729', u'ENSMUSG00000022671', u'ENSMUSG00000009640', u'ENSMUSG00000028756', u'ENSMUSG00000025583', u'ENSMUSG00000029171', u'ENSMUSG00000003644', u'ENSMUSG00000029175', u'ENSMUSG00000057342', u'ENSMUSG00000029910', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000068151', u'ENSMUSG00000028811', u'ENSMUSG00000025903', u'ENSMUSG00000025907', u'ENSMUSG00000033335', u'ENSMUSG00000042590', u'ENSMUSG00000037110', u'ENSMUSG00000029752', u'ENSMUSG00000052397', u'ENSMUSG00000015290', u'ENSMUSG00000022475', u'ENSMUSG00000022474', u'ENSMUSG00000043263', u'ENSMUSG00000062098', u'ENSMUSG00000025612', u'ENSMUSG00000025613', u'ENSMUSG00000029359', u'ENSMUSG00000021108', u'ENSMUSG00000021109', u'ENSMUSG00000021103', u'ENSMUSG00000038861', u'ENSMUSG00000020180', u'ENSMUSG00000020184', u'ENSMUSG00000060036', u'ENSMUSG00000028405', u'ENSMUSG00000045038', u'ENSMUSG00000032384', u'ENSMUSG00000025722', u'ENSMUSG00000068335', u'ENSMUSG00000034432', u'ENSMUSG00000035125', u'ENSMUSG00000025059', u'ENSMUSG00000045438', u'ENSMUSG00000035437', u'ENSMUSG00000021615', u'ENSMUSG00000020743', u'ENSMUSG00000032301', u'ENSMUSG00000020745', u'ENSMUSG00000028248', u'ENSMUSG00000028249', u'ENSMUSG00000021573', u'ENSMUSG00000024052', u'ENSMUSG00000075590', u'ENSMUSG00000063694', u'ENSMUSG00000063273', u'ENSMUSG00000032011', u'ENSMUSG00000019907', u'ENSMUSG00000004936', u'ENSMUSG00000021770', u'ENSMUSG00000037148', u'ENSMUSG00000022906', u'ENSMUSG00000022905', u'ENSMUSG00000027430', u'ENSMUSG00000070476', u'ENSMUSG00000053483', u'ENSMUSG00000068663', u'ENSMUSG00000050213', u'ENSMUSG00000078816', u'ENSMUSG00000034593', u'ENSMUSG00000002688', u'ENSMUSG00000050953', u'ENSMUSG00000036158', u'ENSMUSG00000033308', u'ENSMUSG00000033307', u'ENSMUSG00000033306', u'ENSMUSG00000053004', u'ENSMUSG00000024181', u'ENSMUSG00000021972', u'ENSMUSG00000021975', u'ENSMUSG00000024454', u'ENSMUSG00000074637', u'ENSMUSG00000050295', u'ENSMUSG00000027404', u'ENSMUSG00000022913', u'ENSMUSG00000038467', u'ENSMUSG00000073016', u'ENSMUSG00000030654', u'ENSMUSG00000022914', u'ENSMUSG00000021591', u'ENSMUSG00000053716', u'ENSMUSG00000033276', u'ENSMUSG00000048546', u'ENSMUSG00000001642', u'ENSMUSG00000036371', u'ENSMUSG00000024985', u'ENSMUSG00000024236', u'ENSMUSG00000024235', u'ENSMUSG00000014077', u'ENSMUSG00000014074', u'ENSMUSG00000041133', u'ENSMUSG00000037174', u'ENSMUSG00000022876', u'ENSMUSG00000033458', u'ENSMUSG00000040506', u'ENSMUSG00000043384', u'ENSMUSG00000070738', u'ENSMUSG00000037196', u'ENSMUSG00000027180', u'ENSMUSG00000027184', u'ENSMUSG00000031523', u'ENSMUSG00000027187', u'ENSMUSG00000006732', u'ENSMUSG00000037514', u'ENSMUSG00000000131', u'ENSMUSG00000005417', u'ENSMUSG00000000134', u'ENSMUSG00000026749', u'ENSMUSG00000027347', u'ENSMUSG00000027613', u'ENSMUSG00000027618', u'ENSMUSG00000026743', u'ENSMUSG00000027678', u'ENSMUSG00000040354', u'ENSMUSG00000014402', u'ENSMUSG00000054939', u'ENSMUSG00000031917', u'ENSMUSG00000090698', u'ENSMUSG00000031529', u'ENSMUSG00000038085', u'ENSMUSG00000038084', u'ENSMUSG00000037224', u'ENSMUSG00000030505', u'ENSMUSG00000031511', u'ENSMUSG00000008855', u'ENSMUSG00000079109', u'ENSMUSG00000031913', u'ENSMUSG00000041351', u'ENSMUSG00000050965', u'ENSMUSG00000037426', u'ENSMUSG00000035578', u'ENSMUSG00000027763', u'ENSMUSG00000000355', u'ENSMUSG00000056999', u'ENSMUSG00000026107', u'ENSMUSG00000026104', u'ENSMUSG00000003814', u'ENSMUSG00000022111', u'ENSMUSG00000022114', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000000915', u'ENSMUSG00000025860', u'ENSMUSG00000027968', u'ENSMUSG00000015133', u'ENSMUSG00000030340', u'ENSMUSG00000030341', u'ENSMUSG00000021374', u'ENSMUSG00000074576', u'ENSMUSG00000029405', u'ENSMUSG00000003411', u'ENSMUSG00000026563', u'ENSMUSG00000040174', u'ENSMUSG00000022064', u'ENSMUSG00000031328', u'ENSMUSG00000031696', u'ENSMUSG00000026361', u'ENSMUSG00000026360', u'ENSMUSG00000042854', u'ENSMUSG00000038252', u'ENSMUSG00000034007', u'ENSMUSG00000020516', u'ENSMUSG00000022641', u'ENSMUSG00000029610', u'ENSMUSG00000029617', u'ENSMUSG00000046352', u'ENSMUSG00000029104', u'ENSMUSG00000034088', u'ENSMUSG00000029101', u'ENSMUSG00000049751', u'ENSMUSG00000046179', u'ENSMUSG00000022241', u'ENSMUSG00000029924', u'ENSMUSG00000022246', u'ENSMUSG00000029291', u'ENSMUSG00000025911', u'ENSMUSG00000025266', u'ENSMUSG00000043673', u'ENSMUSG00000025261', u'ENSMUSG00000026812', u'ENSMUSG00000026817', u'ENSMUSG00000020422', u'ENSMUSG00000009741', u'ENSMUSG00000052296', u'ENSMUSG00000011831', u'ENSMUSG00000025283', u'ENSMUSG00000011837', u'ENSMUSG00000025289', u'ENSMUSG00000028743', u'ENSMUSG00000022488', u'ENSMUSG00000022489', u'ENSMUSG00000025609', u'ENSMUSG00000034330', u'ENSMUSG00000021115', u'ENSMUSG00000034889', u'ENSMUSG00000043311', u'ENSMUSG00000021266', u'ENSMUSG00000009566', u'ENSMUSG00000045975', u'ENSMUSG00000037991', u'ENSMUSG00000053279', u'ENSMUSG00000009293', u'ENSMUSG00000028419', u'ENSMUSG00000062937', u'ENSMUSG00000025132', u'ENSMUSG00000028410', u'ENSMUSG00000028416', u'ENSMUSG00000025047', u'ENSMUSG00000028525', u'ENSMUSG00000049800', u'ENSMUSG00000035686', u'ENSMUSG00000034422', u'ENSMUSG00000045733', u'ENSMUSG00000035112', u'ENSMUSG00000038855', u'ENSMUSG00000020739', u'ENSMUSG00000020736', u'ENSMUSG00000032313', u'ENSMUSG00000018750', u'ENSMUSG00000001416', u'ENSMUSG00000001418', u'ENSMUSG00000053907', u'ENSMUSG00000040009', u'ENSMUSG00000002477', u'ENSMUSG00000032000', u'ENSMUSG00000020647', u'ENSMUSG00000020644', u'ENSMUSG00000020649', u'ENSMUSG00000060373', u'ENSMUSG00000020349', u'ENSMUSG00000002699', u'ENSMUSG00000019338', u'ENSMUSG00000019809', u'ENSMUSG00000019804', u'ENSMUSG00000036167', u'ENSMUSG00000033991', u'ENSMUSG00000024426', u'ENSMUSG00000054728', u'ENSMUSG00000021905', u'ENSMUSG00000021901', u'ENSMUSG00000054051', u'ENSMUSG00000005087', u'ENSMUSG00000020230', u'ENSMUSG00000032869', u'ENSMUSG00000027514', u'ENSMUSG00000032867', u'ENSMUSG00000036748', u'ENSMUSG00000036712', u'ENSMUSG00000044641', u'ENSMUSG00000001632', u'ENSMUSG00000042073', u'ENSMUSG00000001630', u'ENSMUSG00000010755', u'ENSMUSG00000067274', u'ENSMUSG00000005312', u'ENSMUSG00000015597', u'ENSMUSG00000045374', u'ENSMUSG00000022802', u'ENSMUSG00000024613', u'ENSMUSG00000022801', u'ENSMUSG00000019795', u'ENSMUSG00000016933', u'ENSMUSG00000019790', u'ENSMUSG00000054459', u'ENSMUSG00000024952', u'ENSMUSG00000024953', u'ENSMUSG00000027288', u'ENSMUSG00000037149', u'ENSMUSG00000005534', u'ENSMUSG00000022456', u'ENSMUSG00000024959', u'ENSMUSG00000027284', u'ENSMUSG00000027194', u'ENSMUSG00000024885', u'ENSMUSG00000001098', u'ENSMUSG00000000127', u'ENSMUSG00000036585', u'ENSMUSG00000027605', u'ENSMUSG00000027356', u'ENSMUSG00000027602', u'ENSMUSG00000027601', u'ENSMUSG00000041741', u'ENSMUSG00000047749', u'ENSMUSG00000026483', u'ENSMUSG00000026480', u'ENSMUSG00000033735', u'ENSMUSG00000031592', u'ENSMUSG00000005625', u'ENSMUSG00000041966', u'ENSMUSG00000039367', u'ENSMUSG00000030516', u'ENSMUSG00000003344', u'ENSMUSG00000027244', u'ENSMUSG00000031918', u'ENSMUSG00000049960', u'ENSMUSG00000030421', u'ENSMUSG00000075704', u'ENSMUSG00000027997', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000027770', u'ENSMUSG00000027534', u'ENSMUSG00000023456', u'ENSMUSG00000026173', u'ENSMUSG00000026171', u'ENSMUSG00000066306', u'ENSMUSG00000003068', u'ENSMUSG00000025858', u'ENSMUSG00000006575', u'ENSMUSG00000030357', u'ENSMUSG00000026024', u'ENSMUSG00000030350', u'ENSMUSG00000026554', u'ENSMUSG00000031357', u'ENSMUSG00000057706', u'ENSMUSG00000031353', u'ENSMUSG00000023072', u'ENSMUSG00000032352', u'ENSMUSG00000026558', u'ENSMUSG00000023079', u'ENSMUSG00000026005', u'ENSMUSG00000040767', u'ENSMUSG00000038740', u'ENSMUSG00000066232', u'ENSMUSG00000040760', u'ENSMUSG00000011752', u'ENSMUSG00000090223', u'ENSMUSG00000035325', u'ENSMUSG00000038240', u'ENSMUSG00000029608', u'ENSMUSG00000009995', u'ENSMUSG00000075706', u'ENSMUSG00000026955', u'ENSMUSG00000026956', u'ENSMUSG00000026958', u'ENSMUSG00000029603', u'ENSMUSG00000029602', u'ENSMUSG00000042389', u'ENSMUSG00000029111', u'ENSMUSG00000029110', u'ENSMUSG00000039714', u'ENSMUSG00000034522', u'ENSMUSG00000021546', u'ENSMUSG00000021124', u'ENSMUSG00000013663', u'ENSMUSG00000073489', u'ENSMUSG00000021127', u'ENSMUSG00000020430', u'ENSMUSG00000029730', u'ENSMUSG00000015839', u'ENSMUSG00000060126', u'ENSMUSG00000015837', u'ENSMUSG00000028647', u'ENSMUSG00000060121', u'ENSMUSG00000028645', u'ENSMUSG00000034187', u'ENSMUSG00000025630', u'ENSMUSG00000037989', u'ENSMUSG00000079184', u'ENSMUSG00000028833', u'ENSMUSG00000007564', u'ENSMUSG00000034853', u'ENSMUSG00000055980', u'ENSMUSG00000063524', u'ENSMUSG00000028468', u'ENSMUSG00000028466', u'ENSMUSG00000025147', u'ENSMUSG00000025145', u'ENSMUSG00000025142', u'ENSMUSG00000028393', u'ENSMUSG00000028088', u'ENSMUSG00000028089', u'ENSMUSG00000043445', u'ENSMUSG00000028081', u'ENSMUSG00000028082', u'ENSMUSG00000034981', u'ENSMUSG00000042133', u'ENSMUSG00000035105', u'ENSMUSG00000074030', u'ENSMUSG00000039117', u'ENSMUSG00000007815', u'ENSMUSG00000074151', u'ENSMUSG00000028064', u'ENSMUSG00000024539', u'ENSMUSG00000042312', u'ENSMUSG00000028268', u'ENSMUSG00000026820', u'ENSMUSG00000026821', u'ENSMUSG00000018326', u'ENSMUSG00000018322', u'ENSMUSG00000030888', u'ENSMUSG00000053644', u'ENSMUSG00000066442', u'ENSMUSG00000020653', u'ENSMUSG00000061313', u'ENSMUSG00000020656', u'ENSMUSG00000078652', u'ENSMUSG00000019923', u'ENSMUSG00000045410', u'ENSMUSG00000063787', u'ENSMUSG00000063785', u'ENSMUSG00000026753', u'ENSMUSG00000039976', u'ENSMUSG00000017561', u'ENSMUSG00000026750', u'ENSMUSG00000036550', u'ENSMUSG00000071711', u'ENSMUSG00000059866', u'ENSMUSG00000053801', u'ENSMUSG00000004865', u'ENSMUSG00000071350', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000021910', u'ENSMUSG00000019814', u'ENSMUSG00000032293', u'ENSMUSG00000054733', u'ENSMUSG00000024847', u'ENSMUSG00000032294', u'ENSMUSG00000020246', u'ENSMUSG00000027562', u'ENSMUSG00000033610', u'ENSMUSG00000019970', u'ENSMUSG00000041119', u'ENSMUSG00000019256', u'ENSMUSG00000058756', u'ENSMUSG00000033502', u'ENSMUSG00000055254', u'ENSMUSG00000024726', u'ENSMUSG00000020080', u'ENSMUSG00000020085', u'ENSMUSG00000022812', u'ENSMUSG00000038539', u'ENSMUSG00000026761', u'ENSMUSG00000039621', u'ENSMUSG00000067150', u'ENSMUSG00000038530', u'ENSMUSG00000033430', u'ENSMUSG00000024941', u'ENSMUSG00000058135', u'ENSMUSG00000024942', u'ENSMUSG00000024944', u'ENSMUSG00000024947', u'ENSMUSG00000030744', u'ENSMUSG00000027168', u'ENSMUSG00000030983', u'ENSMUSG00000022556', u'ENSMUSG00000022637', u'ENSMUSG00000027163', u'ENSMUSG00000027164', u'ENSMUSG00000024542', u'ENSMUSG00000020888', u'ENSMUSG00000004127', u'ENSMUSG00000037533', u'ENSMUSG00000051890', u'ENSMUSG00000027360', u'ENSMUSG00000027363', u'ENSMUSG00000040372', u'ENSMUSG00000040084', u'ENSMUSG00000003873', u'ENSMUSG00000063268', u'ENSMUSG00000031586', u'ENSMUSG00000031585', u'ENSMUSG00000027381', u'ENSMUSG00000030298', u'ENSMUSG00000037242', u'ENSMUSG00000004637', u'ENSMUSG00000030189', u'ENSMUSG00000005057', u'ENSMUSG00000005054', u'ENSMUSG00000004056', u'ENSMUSG00000019471', u'ENSMUSG00000031902', u'ENSMUSG00000031901', u'ENSMUSG00000067653', u'ENSMUSG00000019478', u'ENSMUSG00000015120', u'ENSMUSG00000015127', u'ENSMUSG00000049354', u'ENSMUSG00000073079', u'ENSMUSG00000030161', u'ENSMUSG00000027940', u'ENSMUSG00000040888', u'ENSMUSG00000022391', u'ENSMUSG00000045328', u'ENSMUSG00000031540', u'ENSMUSG00000004677', u'ENSMUSG00000057554', u'ENSMUSG00000003585', u'ENSMUSG00000031765', u'ENSMUSG00000027014', u'ENSMUSG00000040687', u'ENSMUSG00000023067', u'ENSMUSG00000026014', u'ENSMUSG00000003271', u'ENSMUSG00000048170', u'ENSMUSG00000047832', u'ENSMUSG00000015149', u'ENSMUSG00000000804', u'ENSMUSG00000031165', u'ENSMUSG00000031161', u'ENSMUSG00000040296', u'ENSMUSG00000026946', u'ENSMUSG00000026942', u'ENSMUSG00000020532', u'ENSMUSG00000006699', u'ENSMUSG00000020537', u'ENSMUSG00000029120', u'ENSMUSG00000029121', u'ENSMUSG00000022710', u'ENSMUSG00000022711', u'ENSMUSG00000043051', u'ENSMUSG00000029127', u'ENSMUSG00000069308', u'ENSMUSG00000049775', u'ENSMUSG00000021288', u'ENSMUSG00000021285', u'ENSMUSG00000021287', u'ENSMUSG00000015337', u'ENSMUSG00000021282', u'ENSMUSG00000038344', u'ENSMUSG00000031012', u'ENSMUSG00000020409', u'ENSMUSG00000020400', u'ENSMUSG00000029253', u'ENSMUSG00000029703', u'ENSMUSG00000022536', u'ENSMUSG00000003123', u'ENSMUSG00000028651', u'ENSMUSG00000022538', u'ENSMUSG00000028894', u'ENSMUSG00000029389', u'ENSMUSG00000011257', u'ENSMUSG00000060012', u'ENSMUSG00000047221', u'ENSMUSG00000034190', u'ENSMUSG00000073293', u'ENSMUSG00000073295', u'ENSMUSG00000046404', u'ENSMUSG00000006740', u'ENSMUSG00000042632', u'ENSMUSG00000029414', u'ENSMUSG00000032661', u'ENSMUSG00000020713', u'ENSMUSG00000039105', u'ENSMUSG00000046962', u'ENSMUSG00000068264', u'ENSMUSG00000028479', u'ENSMUSG00000060063', u'ENSMUSG00000025153', u'ENSMUSG00000038290', u'ENSMUSG00000015806', u'ENSMUSG00000028098', u'ENSMUSG00000035910', u'ENSMUSG00000042121', u'ENSMUSG00000034997', u'ENSMUSG00000034994', u'ENSMUSG00000090100', u'ENSMUSG00000028070', u'ENSMUSG00000032590', u'ENSMUSG00000057335', u'ENSMUSG00000028273', u'ENSMUSG00000038967', u'ENSMUSG00000028270', u'ENSMUSG00000042303', u'ENSMUSG00000042302', u'ENSMUSG00000052253', u'ENSMUSG00000032064', u'ENSMUSG00000032060', u'ENSMUSG00000036291', u'ENSMUSG00000024392', u'ENSMUSG00000024397', u'ENSMUSG00000014195', u'ENSMUSG00000052920', u'ENSMUSG00000052926', u'ENSMUSG00000040312', u'ENSMUSG00000052928', u'ENSMUSG00000032119', u'ENSMUSG00000029071', u'ENSMUSG00000032440', u'ENSMUSG00000053819', u'ENSMUSG00000002984', u'ENSMUSG00000010517', u'ENSMUSG00000002233', u'ENSMUSG00000002983', u'ENSMUSG00000021431', u'ENSMUSG00000032285', u'ENSMUSG00000019868', u'ENSMUSG00000020250', u'ENSMUSG00000045316', u'ENSMUSG00000022828', u'ENSMUSG00000038456', u'ENSMUSG00000019261', u'ENSMUSG00000041168', u'ENSMUSG00000039813', u'ENSMUSG00000023118', u'ENSMUSG00000033538', u'ENSMUSG00000033530', u'ENSMUSG00000033885', u'ENSMUSG00000061104', u'ENSMUSG00000033220', u'ENSMUSG00000033222', u'ENSMUSG00000070000', u'ENSMUSG00000029007', u'ENSMUSG00000020092', u'ENSMUSG00000008035', u'ENSMUSG00000020098', u'ENSMUSG00000058385', u'ENSMUSG00000026470', u'ENSMUSG00000036432', u'ENSMUSG00000024975', u'ENSMUSG00000024976', u'ENSMUSG00000010025', u'ENSMUSG00000033157', u'ENSMUSG00000062190', u'ENSMUSG00000037992', u'ENSMUSG00000030752', u'ENSMUSG00000030754', u'ENSMUSG00000030994', u'ENSMUSG00000001403', u'ENSMUSG00000024378', u'ENSMUSG00000027177', u'ENSMUSG00000033083', u'ENSMUSG00000041769', u'ENSMUSG00000037525', u'ENSMUSG00000038696', u'ENSMUSG00000024576', u'ENSMUSG00000041763', u'ENSMUSG00000020893', u'ENSMUSG00000020891', u'ENSMUSG00000038612', u'ENSMUSG00000066324', u'ENSMUSG00000038615', u'ENSMUSG00000039745', u'ENSMUSG00000003868', u'ENSMUSG00000027395', u'ENSMUSG00000027399', u'ENSMUSG00000037257', u'ENSMUSG00000031577', u'ENSMUSG00000031574', u'ENSMUSG00000000561', u'ENSMUSG00000005045', u'ENSMUSG00000004069', u'ENSMUSG00000030199', u'ENSMUSG00000052783', u'ENSMUSG00000027715', u'ENSMUSG00000000568', u'ENSMUSG00000027712', u'ENSMUSG00000043940', u'ENSMUSG00000041570', u'ENSMUSG00000026626', u'ENSMUSG00000031979', u'ENSMUSG00000027959', u'ENSMUSG00000031488', u'ENSMUSG00000062232', u'ENSMUSG00000027952', u'ENSMUSG00000031483', u'ENSMUSG00000031480', u'ENSMUSG00000055302', u'ENSMUSG00000006517', u'ENSMUSG00000004642', u'ENSMUSG00000023495', u'ENSMUSG00000000276', u'ENSMUSG00000031379', u'ENSMUSG00000026029', u'ENSMUSG00000027007', u'ENSMUSG00000023019', u'ENSMUSG00000026536', u'ENSMUSG00000026027', u'ENSMUSG00000026020', u'ENSMUSG00000003464', u'ENSMUSG00000022016', u'ENSMUSG00000038762', u'ENSMUSG00000057948', u'ENSMUSG00000040785', u'ENSMUSG00000000811', u'ENSMUSG00000031393', u'ENSMUSG00000055612', u'ENSMUSG00000034292', u'ENSMUSG00000054277', u'ENSMUSG00000042419', u'ENSMUSG00000025949', u'ENSMUSG00000031153', u'ENSMUSG00000031627', u'ENSMUSG00000031157', u'ENSMUSG00000020525', u'ENSMUSG00000020524', u'ENSMUSG00000041827', u'ENSMUSG00000026447', u'ENSMUSG00000029131', u'ENSMUSG00000038909', u'ENSMUSG00000012443', u'ENSMUSG00000025439', u'ENSMUSG00000036923', u'ENSMUSG00000052302', u'ENSMUSG00000026842', u'ENSMUSG00000066687', u'ENSMUSG00000055371', u'ENSMUSG00000020415', u'ENSMUSG00000029249', u'ENSMUSG00000003131', u'ENSMUSG00000003731', u'ENSMUSG00000026273', u'ENSMUSG00000028863', u'ENSMUSG00000034610', u'ENSMUSG00000025899', u'ENSMUSG00000046364', u'ENSMUSG00000029392', u'ENSMUSG00000029397', u'ENSMUSG00000074582', u'ENSMUSG00000029394', u'ENSMUSG00000026878', u'ENSMUSG00000025384', u'ENSMUSG00000061244', u'ENSMUSG00000020705', u'ENSMUSG00000032612', u'ENSMUSG00000057058', u'ENSMUSG00000029401', u'ENSMUSG00000050945', u'ENSMUSG00000029407', u'ENSMUSG00000020709', u'ENSMUSG00000032177', u'ENSMUSG00000049624', u'ENSMUSG00000048439', u'ENSMUSG00000042797', u'ENSMUSG00000025764', u'ENSMUSG00000038280', u'ENSMUSG00000042156', u'ENSMUSG00000069268', u'ENSMUSG00000001424', u'ENSMUSG00000021738', u'ENSMUSG00000008730', u'ENSMUSG00000037742', u'ENSMUSG00000008734', u'ENSMUSG00000016541', u'ENSMUSG00000063410', u'ENSMUSG00000034543', u'ENSMUSG00000018012', u'ENSMUSG00000045078', u'ENSMUSG00000028910', u'ENSMUSG00000018659', u'ENSMUSG00000028914', u'ENSMUSG00000028447', u'ENSMUSG00000007908', u'ENSMUSG00000008604', u'ENSMUSG00000067889', u'ENSMUSG00000036282', u'ENSMUSG00000001518', u'ENSMUSG00000024383', u'ENSMUSG00000024381', u'ENSMUSG00000042207', u'ENSMUSG00000019302', u'ENSMUSG00000037544', u'ENSMUSG00000002731', u'ENSMUSG00000019874', u'ENSMUSG00000044786', u'ENSMUSG00000044783', u'ENSMUSG00000036112', u'ENSMUSG00000021936', u'ENSMUSG00000024142', u'ENSMUSG00000022831', u'ENSMUSG00000027540', u'ENSMUSG00000020262', u'ENSMUSG00000068739', u'ENSMUSG00000027544', u'ENSMUSG00000020267', u'ENSMUSG00000039826', u'ENSMUSG00000036737', u'ENSMUSG00000055762', u'ENSMUSG00000032540', u'ENSMUSG00000068206', u'ENSMUSG00000061118', u'ENSMUSG00000032549', u'ENSMUSG00000033233', u'ENSMUSG00000002550', u'ENSMUSG00000054405', u'ENSMUSG00000020063', u'ENSMUSG00000000776', u'ENSMUSG00000079508', u'ENSMUSG00000020064', u'ENSMUSG00000026705', u'ENSMUSG00000026701', u'ENSMUSG00000032946', u'ENSMUSG00000058392', u'ENSMUSG00000068329', u'ENSMUSG00000036427', u'ENSMUSG00000033149', u'ENSMUSG00000030766', u'ENSMUSG00000024960', u'ENSMUSG00000030761', u'ENSMUSG00000033419', u'ENSMUSG00000030763', u'ENSMUSG00000030619', u'ENSMUSG00000028211', u'ENSMUSG00000033526', u'ENSMUSG00000001999', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000030967', u'ENSMUSG00000053411', u'ENSMUSG00000046519', u'ENSMUSG00000030869', u'ENSMUSG00000024560', u'ENSMUSG00000066861', u'ENSMUSG00000037062', u'ENSMUSG00000031563', u'ENSMUSG00000020849', u'ENSMUSG00000040952', u'ENSMUSG00000008393', u'ENSMUSG00000037461', u'ENSMUSG00000018906', u'ENSMUSG00000031960', u'ENSMUSG00000021911', u'ENSMUSG00000018909', u'ENSMUSG00000015002', u'ENSMUSG00000002227', u'ENSMUSG00000031490', u'ENSMUSG00000055024', u'ENSMUSG00000000957', u'ENSMUSG00000031701', u'ENSMUSG00000039488', u'ENSMUSG00000031819', u'ENSMUSG00000030541', u'ENSMUSG00000030816', u'ENSMUSG00000023008', u'ENSMUSG00000030815', u'ENSMUSG00000026527', u'ENSMUSG00000031812', u'ENSMUSG00000003452', u'ENSMUSG00000022020', u'ENSMUSG00000038774', u'ENSMUSG00000025950', u'ENSMUSG00000042817', u'ENSMUSG00000031388', u'ENSMUSG00000056131', u'ENSMUSG00000034282', u'ENSMUSG00000090272', u'ENSMUSG00000029094', u'ENSMUSG00000041117', u'ENSMUSG00000025757', u'ENSMUSG00000049971', u'ENSMUSG00000049792', u'ENSMUSG00000025429', u'ENSMUSG00000022283', u'ENSMUSG00000035248', u'ENSMUSG00000056220', u'ENSMUSG00000041560', u'ENSMUSG00000028583', u'ENSMUSG00000026857', u'ENSMUSG00000068854', u'ENSMUSG00000026851', u'ENSMUSG00000020464', u'ENSMUSG00000057666', u'ENSMUSG00000027030', u'ENSMUSG00000011877', u'ENSMUSG00000041297', u'ENSMUSG00000040429', u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000022604', u'ENSMUSG00000051518', u'ENSMUSG00000022607', u'ENSMUSG00000025551', u'ENSMUSG00000022358', u'ENSMUSG00000022359', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000006728', u'ENSMUSG00000015950', u'ENSMUSG00000035629', u'ENSMUSG00000031813', u'ENSMUSG00000021395', u'ENSMUSG00000039166', u'ENSMUSG00000032602', u'ENSMUSG00000046351', u'ENSMUSG00000009013', u'ENSMUSG00000032609', u'ENSMUSG00000029471', u'ENSMUSG00000025372', u'ENSMUSG00000025374', u'ENSMUSG00000044628', u'ENSMUSG00000035649', u'ENSMUSG00000025777', u'ENSMUSG00000028678', u'ENSMUSG00000035392', u'ENSMUSG00000025083', u'ENSMUSG00000068101', u'ENSMUSG00000021645', u'ENSMUSG00000042148', u'ENSMUSG00000035798', u'ENSMUSG00000029502', u'ENSMUSG00000021700', u'ENSMUSG00000021706', u'ENSMUSG00000045409', u'ENSMUSG00000028456', u'ENSMUSG00000025175', u'ENSMUSG00000028453', u'ENSMUSG00000028452', u'ENSMUSG00000028906', u'ENSMUSG00000052727', u'ENSMUSG00000035027', u'ENSMUSG00000032733', u'ENSMUSG00000058355', u'ENSMUSG00000032737', u'ENSMUSG00000032040', u'ENSMUSG00000036450', u'ENSMUSG00000064210', u'ENSMUSG00000042216', u'ENSMUSG00000019996', u'ENSMUSG00000019997', u'ENSMUSG00000002728', u'ENSMUSG00000018001', u'ENSMUSG00000061298', u'ENSMUSG00000032420', u'ENSMUSG00000062995', u'ENSMUSG00000019849', u'ENSMUSG00000071369', u'ENSMUSG00000020114', u'ENSMUSG00000004815', u'ENSMUSG00000019843', u'ENSMUSG00000024170', u'ENSMUSG00000036352', u'ENSMUSG00000016409', u'ENSMUSG00000022952', u'ENSMUSG00000020277', u'ENSMUSG00000027555', u'ENSMUSG00000020273', u'ENSMUSG00000020271', u'ENSMUSG00000041147', u'ENSMUSG00000033392', u'ENSMUSG00000033396', u'ENSMUSG00000017446', u'ENSMUSG00000002948', u'ENSMUSG00000058704', u'ENSMUSG00000021893', u'ENSMUSG00000032557', u'ENSMUSG00000054364', u'ENSMUSG00000037725', u'ENSMUSG00000020078', u'ENSMUSG00000024773', u'ENSMUSG00000024778', u'ENSMUSG00000019518', u'ENSMUSG00000060450', u'ENSMUSG00000065979', u'ENSMUSG00000032952', u'ENSMUSG00000033174', u'ENSMUSG00000001380', u'ENSMUSG00000066900', u'ENSMUSG00000024912', u'ENSMUSG00000040270', u'ENSMUSG00000030979', u'ENSMUSG00000030978', u'ENSMUSG00000041548', u'ENSMUSG00000054509', u'ENSMUSG00000030970', u'ENSMUSG00000030603', u'ENSMUSG00000005447', u'ENSMUSG00000071176', u'ENSMUSG00000058070', u'ENSMUSG00000003849', u'ENSMUSG00000003847', u'ENSMUSG00000059070', u'ENSMUSG00000033773', u'ENSMUSG00000038534', u'ENSMUSG00000032300', u'ENSMUSG00000020859', u'ENSMUSG00000004221', u'ENSMUSG00000024826', u'ENSMUSG00000027803', u'ENSMUSG00000020857', u'ENSMUSG00000027804', u'ENSMUSG00000061878', u'ENSMUSG00000051355', u'ENSMUSG00000020290', u'ENSMUSG00000005069', u'ENSMUSG00000030770', u'ENSMUSG00000014601', u'ENSMUSG00000030774', u'ENSMUSG00000037474', u'ENSMUSG00000001018', u'ENSMUSG00000063065', u'ENSMUSG00000041895', u'ENSMUSG00000019428', u'ENSMUSG00000031950', u'ENSMUSG00000026603', u'ENSMUSG00000015013', u'ENSMUSG00000039497', u'ENSMUSG00000004626', u'ENSMUSG00000024548', u'ENSMUSG00000026198', u'ENSMUSG00000026280', u'ENSMUSG00000037275', u'ENSMUSG00000040940', u'ENSMUSG00000041431', u'ENSMUSG00000026288', u'ENSMUSG00000040124', u'ENSMUSG00000031826', u'ENSMUSG00000031820', u'ENSMUSG00000037278', u'ENSMUSG00000023034', u'ENSMUSG00000038708', u'ENSMUSG00000022292', u'ENSMUSG00000000838', u'ENSMUSG00000022296', u'ENSMUSG00000039382', u'ENSMUSG00000021257', u'ENSMUSG00000028243', u'ENSMUSG00000090083', u'ENSMUSG00000031600', u'ENSMUSG00000021096', u'ENSMUSG00000029088', u'ENSMUSG00000031730', u'ENSMUSG00000031731', u'ENSMUSG00000040055', u'ENSMUSG00000040054', u'ENSMUSG00000056851', u'ENSMUSG00000022722', u'ENSMUSG00000038014', u'ENSMUSG00000022724', u'ENSMUSG00000025410', u'ENSMUSG00000039542', u'ENSMUSG00000038375', u'ENSMUSG00000026860', u'ENSMUSG00000026867', u'ENSMUSG00000022503', u'ENSMUSG00000022500', u'ENSMUSG00000031137', u'ENSMUSG00000029861', u'ENSMUSG00000029860', u'ENSMUSG00000029640', u'ENSMUSG00000043153', u'ENSMUSG00000028847', u'ENSMUSG00000022995', u'ENSMUSG00000015944', u'ENSMUSG00000035242', u'ENSMUSG00000039158', u'ENSMUSG00000031028', u'ENSMUSG00000047879', u'ENSMUSG00000032633', u'ENSMUSG00000029462', u'ENSMUSG00000025340', u'ENSMUSG00000045659', u'ENSMUSG00000042688', u'ENSMUSG00000034255', u'ENSMUSG00000025980', u'ENSMUSG00000028603', u'ENSMUSG00000034252', u'ENSMUSG00000042772', u'ENSMUSG00000042770', u'ENSMUSG00000012640', u'ENSMUSG00000034259', u'ENSMUSG00000043372', u'ENSMUSG00000042178', u'ENSMUSG00000021071', u'ENSMUSG00000061462', u'ENSMUSG00000054517', u'ENSMUSG00000029512', u'ENSMUSG00000047904', u'ENSMUSG00000028029', u'ENSMUSG00000053192', u'ENSMUSG00000021710', u'ENSMUSG00000034926', u'ENSMUSG00000057667', u'ENSMUSG00000016526', u'ENSMUSG00000028937', u'ENSMUSG00000028931', u'ENSMUSG00000028932', u'ENSMUSG00000068220', u'ENSMUSG00000038398', u'ENSMUSG00000042510', u'ENSMUSG00000041840', u'ENSMUSG00000052738', u'ENSMUSG00000020611', u'ENSMUSG00000028330', u'ENSMUSG00000008668', u'ENSMUSG00000021408', u'ENSMUSG00000032097', u'ENSMUSG00000004937', u'ENSMUSG00000018102', u'ENSMUSG00000042229', u'ENSMUSG00000042350', u'ENSMUSG00000032381', u'ENSMUSG00000032382', u'ENSMUSG00000002718', u'ENSMUSG00000032388', u'ENSMUSG00000042359', u'ENSMUSG00000032410', u'ENSMUSG00000006095', u'ENSMUSG00000031584', u'ENSMUSG00000018583', u'ENSMUSG00000020107', u'ENSMUSG00000032418', u'ENSMUSG00000020108', u'ENSMUSG00000025880', u'ENSMUSG00000001794', u'ENSMUSG00000048920', u'ENSMUSG00000048922', u'ENSMUSG00000019214', u'ENSMUSG00000019210', u'ENSMUSG00000058240', u'ENSMUSG00000038894', u'ENSMUSG00000032892', u'ENSMUSG00000063804', u'ENSMUSG00000032560', u'ENSMUSG00000032562', u'ENSMUSG00000053175', u'ENSMUSG00000061130', u'ENSMUSG00000061136', u'ENSMUSG00000051934', u'ENSMUSG00000020048', u'ENSMUSG00000037860', u'ENSMUSG00000024769', u'ENSMUSG00000048327', u'ENSMUSG00000026728', u'ENSMUSG00000024908', u'ENSMUSG00000032966', u'ENSMUSG00000033166', u'ENSMUSG00000016946', u'ENSMUSG00000033545', u'ENSMUSG00000078941', u'ENSMUSG00000024349', u'ENSMUSG00000027708', u'ENSMUSG00000033542', u'ENSMUSG00000030946', u'ENSMUSG00000014164', u'ENSMUSG00000000628', u'ENSMUSG00000001741', u'ENSMUSG00000027122', u'ENSMUSG00000041556', u'ENSMUSG00000030844', u'ENSMUSG00000024583', u'ENSMUSG00000041278', u'ENSMUSG00000024587', u'ENSMUSG00000015165', u'ENSMUSG00000051586', u'ENSMUSG00000026615', u'ENSMUSG00000027849', u'ENSMUSG00000026618', u'ENSMUSG00000059040', u'ENSMUSG00000033760', u'ENSMUSG00000039716', u'ENSMUSG00000024833', u'ENSMUSG00000039715', u'ENSMUSG00000024835', u'ENSMUSG00000050697', u'ENSMUSG00000027835', u'ENSMUSG00000030704', u'ENSMUSG00000020919', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000051615', u'ENSMUSG00000062563', u'ENSMUSG00000037443', u'ENSMUSG00000031948', u'ENSMUSG00000023249', u'ENSMUSG00000019433', u'ENSMUSG00000030557', u'ENSMUSG00000014554', u'ENSMUSG00000039629', u'ENSMUSG00000030126', u'ENSMUSG00000030127', u'ENSMUSG00000030125', u'ENSMUSG00000063358', u'ENSMUSG00000027905', u'ENSMUSG00000026181', u'ENSMUSG00000047804', u'ENSMUSG00000000441', u'ENSMUSG00000005125', u'ENSMUSG00000031548', u'ENSMUSG00000030839', u'ENSMUSG00000047649', u'ENSMUSG00000023025', u'ENSMUSG00000019726', u'ENSMUSG00000031838', u'ENSMUSG00000026509', u'ENSMUSG00000030231', u'ENSMUSG00000025979', u'ENSMUSG00000046841', u'ENSMUSG00000073491', u'ENSMUSG00000073490', u'ENSMUSG00000021244', u'ENSMUSG00000006412', u'ENSMUSG00000049680', u'ENSMUSG00000022867', u'ENSMUSG00000031613', u'ENSMUSG00000029073', u'ENSMUSG00000006418', u'ENSMUSG00000003549', u'ENSMUSG00000031723', u'ENSMUSG00000040061', u'ENSMUSG00000004843', u'ENSMUSG00000026473', u'ENSMUSG00000016382', u'ENSMUSG00000023110', u'ENSMUSG00000031729', u'ENSMUSG00000045664', u'ENSMUSG00000022751', u'ENSMUSG00000039536', u'ENSMUSG00000023947', u'ENSMUSG00000048047', u'ENSMUSG00000034394', u'ENSMUSG00000056209', u'ENSMUSG00000034390', u'ENSMUSG00000005103', u'ENSMUSG00000040860', u'ENSMUSG00000029185', u'ENSMUSG00000056204', u'ENSMUSG00000050732', u'ENSMUSG00000026872', u'ENSMUSG00000022574', u'ENSMUSG00000022575', u'ENSMUSG00000020444', u'ENSMUSG00000029213', u'ENSMUSG00000026879', u'ENSMUSG00000022571', u'ENSMUSG00000022377', u'ENSMUSG00000003099', u'ENSMUSG00000029674', u'ENSMUSG00000034667', u'ENSMUSG00000069729', u'ENSMUSG00000007659', u'ENSMUSG00000038146', u'ENSMUSG00000007655', u'ENSMUSG00000007653', u'ENSMUSG00000016087', u'ENSMUSG00000074064', u'ENSMUSG00000021661', u'ENSMUSG00000021660', u'ENSMUSG00000047867', u'ENSMUSG00000007739', u'ENSMUSG00000021669', u'ENSMUSG00000022403', u'ENSMUSG00000022400', u'ENSMUSG00000025358', u'ENSMUSG00000029454', u'ENSMUSG00000022407', u'ENSMUSG00000029458', u'ENSMUSG00000025357', u'ENSMUSG00000003161', u'ENSMUSG00000025993', u'ENSMUSG00000021061', u'ENSMUSG00000028587', u'ENSMUSG00000006678', u'ENSMUSG00000021065', u'ENSMUSG00000028580', u'ENSMUSG00000021067', u'ENSMUSG00000035621', u'ENSMUSG00000042167', u'ENSMUSG00000061455', u'ENSMUSG00000020594', u'ENSMUSG00000034485', u'ENSMUSG00000006676', u'ENSMUSG00000025758', u'ENSMUSG00000039031', u'ENSMUSG00000020623', u'ENSMUSG00000032714', u'ENSMUSG00000028035', u'ENSMUSG00000008450', u'ENSMUSG00000029528', u'ENSMUSG00000014226', u'ENSMUSG00000039246', u'ENSMUSG00000025199', u'ENSMUSG00000013698', u'ENSMUSG00000042508', u'ENSMUSG00000025190', u'ENSMUSG00000025193', u'ENSMUSG00000038816', u'ENSMUSG00000028926', u'ENSMUSG00000042502', u'ENSMUSG00000017132', u'ENSMUSG00000074896', u'ENSMUSG00000018669', u'ENSMUSG00000016477', u'ENSMUSG00000002413', u'ENSMUSG00000002147', u'ENSMUSG00000021476', u'ENSMUSG00000021470', u'ENSMUSG00000006262', u'ENSMUSG00000022992', u'ENSMUSG00000067851', u'ENSMUSG00000018446', u'ENSMUSG00000045427', u'ENSMUSG00000032396', u'ENSMUSG00000032393', u'ENSMUSG00000045795', u'ENSMUSG00000037916', u'ENSMUSG00000032402', u'ENSMUSG00000075256', u'ENSMUSG00000087260', u'ENSMUSG00000000708', u'ENSMUSG00000019883', u'ENSMUSG00000002365', u'ENSMUSG00000036095', u'ENSMUSG00000025103', u'ENSMUSG00000036098', u'ENSMUSG00000036099', u'ENSMUSG00000017264', u'ENSMUSG00000021871', u'ENSMUSG00000075031', u'ENSMUSG00000021877', u'ENSMUSG00000018286', u'ENSMUSG00000028426', u'ENSMUSG00000056895', u'ENSMUSG00000024026', u'ENSMUSG00000040327', u'ENSMUSG00000054115', u'ENSMUSG00000033282', u'ENSMUSG00000018849', u'ENSMUSG00000018848', u'ENSMUSG00000074890', u'ENSMUSG00000040697', u'ENSMUSG00000062480', u'ENSMUSG00000062488', u'ENSMUSG00000079037', u'ENSMUSG00000036273', u'ENSMUSG00000010660', u'ENSMUSG00000022972', u'ENSMUSG00000005469', u'ENSMUSG00000064037', u'ENSMUSG00000001729', u'ENSMUSG00000022978', u'ENSMUSG00000041528', u'ENSMUSG00000058056', u'ENSMUSG00000022974', u'ENSMUSG00000001924', u'ENSMUSG00000049327', u'ENSMUSG00000033022', u'ENSMUSG00000036503', u'ENSMUSG00000005483', u'ENSMUSG00000036504', u'ENSMUSG00000025173', u'ENSMUSG00000020832', u'ENSMUSG00000001034', u'ENSMUSG00000036986', u'ENSMUSG00000030717', u'ENSMUSG00000041187', u'ENSMUSG00000030711', u'ENSMUSG00000020901', u'ENSMUSG00000041135', u'ENSMUSG00000027223', u'ENSMUSG00000027597', u'ENSMUSG00000015755', u'ENSMUSG00000036430', u'ENSMUSG00000015757', u'ENSMUSG00000018932', u'ENSMUSG00000063884', u'ENSMUSG00000003955', u'ENSMUSG00000033629', u'ENSMUSG00000043510', u'ENSMUSG00000055013', u'ENSMUSG00000005732', u'ENSMUSG00000040857', u'ENSMUSG00000027823', u'ENSMUSG00000031537', u'ENSMUSG00000023348', u'ENSMUSG00000027827', u'ENSMUSG00000020534', u'ENSMUSG00000041986', u'ENSMUSG00000037295', u'ENSMUSG00000040928', u'ENSMUSG00000019715', u'ENSMUSG00000031840', u'ENSMUSG00000047675', u'ENSMUSG00000031848', u'ENSMUSG00000030220', u'ENSMUSG00000030222', u'ENSMUSG00000030224', u'ENSMUSG00000029993', u'ENSMUSG00000046854', u'ENSMUSG00000021270', u'ENSMUSG00000031666', u'ENSMUSG00000029063', u'ENSMUSG00000031197', u'ENSMUSG00000036894', u'ENSMUSG00000031660', u'ENSMUSG00000003559', u'ENSMUSG00000022185', u'ENSMUSG00000061859', u'ENSMUSG00000057506', u'ENSMUSG00000031285', u'ENSMUSG00000049502', u'ENSMUSG00000022742', u'ENSMUSG00000031262', u'ENSMUSG00000039703', u'ENSMUSG00000036686', u'ENSMUSG00000049672', u'ENSMUSG00000031065', u'ENSMUSG00000031066', u'ENSMUSG00000020457', u'ENSMUSG00000026880', u'ENSMUSG00000020454', u'ENSMUSG00000029201', u'ENSMUSG00000022562', u'ENSMUSG00000026313', u'ENSMUSG00000026315', u'ENSMUSG00000029840', u'ENSMUSG00000025507', u'ENSMUSG00000025504', u'ENSMUSG00000025503', u'ENSMUSG00000034120', u'ENSMUSG00000007646', u'ENSMUSG00000015961', u'ENSMUSG00000025509', u'ENSMUSG00000021692', u'ENSMUSG00000024079', u'ENSMUSG00000041638', u'ENSMUSG00000029447', u'ENSMUSG00000069300', u'ENSMUSG00000022414', u'ENSMUSG00000025326', u'ENSMUSG00000028136', u'ENSMUSG00000025323', u'ENSMUSG00000036572', u'ENSMUSG00000028629', u'ENSMUSG00000034724', u'ENSMUSG00000057789', u'ENSMUSG00000037519', u'ENSMUSG00000074480', u'ENSMUSG00000035637', u'ENSMUSG00000074657', u'ENSMUSG00000021051', u'ENSMUSG00000005413', u'ENSMUSG00000020580', u'ENSMUSG00000020634', u'ENSMUSG00000039041', u'ENSMUSG00000046432', u'ENSMUSG00000028552', u'ENSMUSG00000064181', u'ENSMUSG00000028550', u'ENSMUSG00000073102', u'ENSMUSG00000025034', u'ENSMUSG00000045538', u'ENSMUSG00000052681', u'ENSMUSG00000028559', u'ENSMUSG00000038930', u'ENSMUSG00000052684', u'ENSMUSG00000034342', u'ENSMUSG00000027610', u'ENSMUSG00000052593', u'ENSMUSG00000028958', u'ENSMUSG00000028954', u'ENSMUSG00000028955', u'ENSMUSG00000028952', u'ENSMUSG00000038807', u'ENSMUSG00000072949', u'ENSMUSG00000052751', u'ENSMUSG00000042535', u'ENSMUSG00000052752', u'ENSMUSG00000024104', u'ENSMUSG00000021461', u'ENSMUSG00000071337', u'ENSMUSG00000006273', u'ENSMUSG00000001552', u'ENSMUSG00000042249', u'ENSMUSG00000022987', u'ENSMUSG00000018126', u'ENSMUSG00000022982', u'ENSMUSG00000063568', u'ENSMUSG00000032369', u'ENSMUSG00000032782', u'ENSMUSG00000069089', u'ENSMUSG00000060098', u'ENSMUSG00000040606', u'ENSMUSG00000020124', u'ENSMUSG00000020022', u'ENSMUSG00000020029', u'ENSMUSG00000029708', u'ENSMUSG00000021998', u'ENSMUSG00000032185', u'ENSMUSG00000018548', u'ENSMUSG00000021990', u'ENSMUSG00000036087', u'ENSMUSG00000032508', u'ENSMUSG00000032504', u'ENSMUSG00000039997', u'ENSMUSG00000021866', u'ENSMUSG00000024039', u'ENSMUSG00000001150', u'ENSMUSG00000061751', u'ENSMUSG00000001156', u'ENSMUSG00000024033', u'ENSMUSG00000079235', u'ENSMUSG00000024037', u'ENSMUSG00000027699', u'ENSMUSG00000027692', u'ENSMUSG00000036120', u'ENSMUSG00000015697', u'ENSMUSG00000074886', u'ENSMUSG00000047547', u'ENSMUSG00000032216', u'ENSMUSG00000032217', u'ENSMUSG00000024325', u'ENSMUSG00000032218', u'ENSMUSG00000050052', u'ENSMUSG00000027108', u'ENSMUSG00000041530', u'ENSMUSG00000037601', u'ENSMUSG00000055805', u'ENSMUSG00000024639', u'ENSMUSG00000027455', u'ENSMUSG00000033585', u'ENSMUSG00000026670', u'ENSMUSG00000026672', u'ENSMUSG00000026678', u'ENSMUSG00000040268', u'ENSMUSG00000033031', u'ENSMUSG00000037029', u'ENSMUSG00000030034', u'ENSMUSG00000024812', u'ENSMUSG00000024810', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000079056', u'ENSMUSG00000024258', u'ENSMUSG00000020936', u'ENSMUSG00000020937', u'ENSMUSG00000054226', u'ENSMUSG00000001025', u'ENSMUSG00000030727', u'ENSMUSG00000015748', u'ENSMUSG00000005034', u'ENSMUSG00000038485', u'ENSMUSG00000038481', u'ENSMUSG00000020275', u'ENSMUSG00000038482', u'ENSMUSG00000048118', u'ENSMUSG00000038736', u'ENSMUSG00000049421', u'ENSMUSG00000038733', u'ENSMUSG00000059482', u'ENSMUSG00000041144', u'ENSMUSG00000031458', u'ENSMUSG00000031847', u'ENSMUSG00000031988', u'ENSMUSG00000030107', u'ENSMUSG00000031983', u'ENSMUSG00000035828', u'ENSMUSG00000031987', u'ENSMUSG00000079110', u'ENSMUSG00000020803', u'ENSMUSG00000027674', u'ENSMUSG00000020807', u'ENSMUSG00000020808', u'ENSMUSG00000026270', u'ENSMUSG00000030854', u'ENSMUSG00000079418', u'ENSMUSG00000030852', u'ENSMUSG00000026274', u'ENSMUSG00000041995', u'ENSMUSG00000026078', u'ENSMUSG00000026077', u'ENSMUSG00000027079', u'ENSMUSG00000040466', u'ENSMUSG00000030216', u'ENSMUSG00000030213', u'ENSMUSG00000069631', u'ENSMUSG00000015357', u'ENSMUSG00000040482', u'ENSMUSG00000006471', u'ENSMUSG00000029059', u'ENSMUSG00000031671', u'ENSMUSG00000029053', u'ENSMUSG00000022178', u'ENSMUSG00000004610', u'ENSMUSG00000031292', u'ENSMUSG00000038028', u'ENSMUSG00000022770', u'ENSMUSG00000067276', u'ENSMUSG00000038025', u'ENSMUSG00000038024', u'ENSMUSG00000056268', u'ENSMUSG00000022792', u'ENSMUSG00000074797', u'ENSMUSG00000021196', u'ENSMUSG00000063953', u'ENSMUSG00000026893', u'ENSMUSG00000031078', u'ENSMUSG00000014592', u'ENSMUSG00000026305', u'ENSMUSG00000047446', u'ENSMUSG00000009907', u'ENSMUSG00000061718', u'ENSMUSG00000062867', u'ENSMUSG00000003746', u'ENSMUSG00000028832', u'ENSMUSG00000034647', u'ENSMUSG00000025159', u'ENSMUSG00000003813', u'ENSMUSG00000015222', u'ENSMUSG00000074088', u'ENSMUSG00000056313', u'ENSMUSG00000038644', u'ENSMUSG00000074457', u'ENSMUSG00000013584', u'ENSMUSG00000023826', u'ENSMUSG00000025337', u'ENSMUSG00000025332', u'ENSMUSG00000022552', u'ENSMUSG00000022553', u'ENSMUSG00000028639', u'ENSMUSG00000022228', u'ENSMUSG00000034220', u'ENSMUSG00000003184', u'ENSMUSG00000028630', u'ENSMUSG00000021048', u'ENSMUSG00000036867', u'ENSMUSG00000074643', u'ENSMUSG00000035601', u'ENSMUSG00000035357', u'ENSMUSG00000089917', u'ENSMUSG00000057130', u'ENSMUSG00000032776', u'ENSMUSG00000039058', u'ENSMUSG00000020961', u'ENSMUSG00000046402', u'ENSMUSG00000025025', u'ENSMUSG00000025027', u'ENSMUSG00000028546', u'ENSMUSG00000045751', u'ENSMUSG00000032244', u'ENSMUSG00000031392', u'ENSMUSG00000028019', u'ENSMUSG00000028126', u'ENSMUSG00000052566', u'ENSMUSG00000020484', u'ENSMUSG00000017119', u'ENSMUSG00000016427', u'ENSMUSG00000028494', u'ENSMUSG00000033916', u'ENSMUSG00000079339', u'ENSMUSG00000071856', u'ENSMUSG00000028307', u'ENSMUSG00000037617', u'ENSMUSG00000044573', u'ENSMUSG00000053965', u'ENSMUSG00000038902', u'ENSMUSG00000032370', u'ENSMUSG00000039187', u'ENSMUSG00000018736', u'ENSMUSG00000053565', u'ENSMUSG00000002763', u'ENSMUSG00000037933', u'ENSMUSG00000020156', u'ENSMUSG00000032171', u'ENSMUSG00000020151', u'ENSMUSG00000037851', u'ENSMUSG00000037857', u'ENSMUSG00000075232', u'ENSMUSG00000070319', u'ENSMUSG00000023043', u'ENSMUSG00000072964', u'ENSMUSG00000032192', u'ENSMUSG00000052776', u'ENSMUSG00000032198', u'ENSMUSG00000033352', u'ENSMUSG00000038828', u'ENSMUSG00000032518', u'ENSMUSG00000002343', u'ENSMUSG00000044807', u'ENSMUSG00000036678', u'ENSMUSG00000001127', u'ENSMUSG00000001123', u'ENSMUSG00000001120', u'ENSMUSG00000002580', u'ENSMUSG00000024006', u'ENSMUSG00000032594', u'ENSMUSG00000027680', u'ENSMUSG00000002831', u'ENSMUSG00000024795', u'ENSMUSG00000036698', u'ENSMUSG00000058454', u'ENSMUSG00000010609', u'ENSMUSG00000073968', u'ENSMUSG00000017485', u'ENSMUSG00000024646', u'ENSMUSG00000020328', u'ENSMUSG00000024644', u'ENSMUSG00000049044', u'ENSMUSG00000024640', u'ENSMUSG00000020321', u'ENSMUSG00000069874', u'ENSMUSG00000040274', u'ENSMUSG00000039682', u'ENSMUSG00000026643', u'ENSMUSG00000001847', u'ENSMUSG00000024867', u'ENSMUSG00000039725', u'ENSMUSG00000024862', u'ENSMUSG00000033009', u'ENSMUSG00000066839', u'ENSMUSG00000000184', u'ENSMUSG00000010047', u'ENSMUSG00000001052', u'ENSMUSG00000027203', u'ENSMUSG00000014602', u'ENSMUSG00000001707', u'ENSMUSG00000020929', u'ENSMUSG00000000058', u'ENSMUSG00000054814', u'ENSMUSG00000038965', u'ENSMUSG00000046668', u'ENSMUSG00000039615', u'ENSMUSG00000030110', u'ENSMUSG00000050555', u'ENSMUSG00000041879', u'ENSMUSG00000026249', u'ENSMUSG00000026799', u'ENSMUSG00000026796', u'ENSMUSG00000026797', u'ENSMUSG00000030847', u'ENSMUSG00000026792', u'ENSMUSG00000050315', u'ENSMUSG00000030591', u'ENSMUSG00000038587', u'ENSMUSG00000030595', u'ENSMUSG00000041477', u'ENSMUSG00000031865', u'ENSMUSG00000048076', u'ENSMUSG00000030203', u'ENSMUSG00000031883', u'ENSMUSG00000022099', u'ENSMUSG00000051378', u'ENSMUSG00000092035', u'ENSMUSG00000056413', u'ENSMUSG00000021219', u'ENSMUSG00000040010', u'ENSMUSG00000003573', u'ENSMUSG00000026425', u'ENSMUSG00000003575', u'ENSMUSG00000026427', u'ENSMUSG00000022765', u'ENSMUSG00000022763', u'ENSMUSG00000020513', u'ENSMUSG00000062031', u'ENSMUSG00000057897', u'ENSMUSG00000038132', u'ENSMUSG00000021327', u'ENSMUSG00000022781', u'ENSMUSG00000022565', u'ENSMUSG00000036985', u'ENSMUSG00000036980', u'ENSMUSG00000022789', u'ENSMUSG00000020455', u'ENSMUSG00000026335', u'ENSMUSG00000031642', u'ENSMUSG00000049300', u'ENSMUSG00000009733', u'ENSMUSG00000063810', u'ENSMUSG00000029826', u'ENSMUSG00000029821', u'ENSMUSG00000022300', u'ENSMUSG00000029822', u'ENSMUSG00000028800', u'ENSMUSG00000039477', u'ENSMUSG00000034101', u'ENSMUSG00000017801', u'ENSMUSG00000009681', u'ENSMUSG00000072812', u'ENSMUSG00000057236', u'ENSMUSG00000028792', u'ENSMUSG00000028793', u'ENSMUSG00000011958', u'ENSMUSG00000022436', u'ENSMUSG00000043733', u'ENSMUSG00000029223', u'ENSMUSG00000022234', u'ENSMUSG00000034586', u'ENSMUSG00000011884', u'ENSMUSG00000025235', u'ENSMUSG00000021037', u'ENSMUSG00000035342', u'ENSMUSG00000012609', u'ENSMUSG00000032740', u'ENSMUSG00000029554', u'ENSMUSG00000032745', u'ENSMUSG00000029552', u'ENSMUSG00000049858', u'ENSMUSG00000025017', u'ENSMUSG00000004996', u'ENSMUSG00000028156', u'ENSMUSG00000025651', u'ENSMUSG00000025656', u'ENSMUSG00000042642', u'ENSMUSG00000061559', u'ENSMUSG00000028974', u'ENSMUSG00000021144', u'ENSMUSG00000028978', u'ENSMUSG00000034557', u'ENSMUSG00000035509', u'ENSMUSG00000021149', u'ENSMUSG00000020496', u'ENSMUSG00000071866', u'ENSMUSG00000006050', u'ENSMUSG00000024500', u'ENSMUSG00000006058', u'ENSMUSG00000024122', u'ENSMUSG00000064065', u'ENSMUSG00000014349', u'ENSMUSG00000068115', u'ENSMUSG00000068699', u'ENSMUSG00000032344', u'ENSMUSG00000042462', u'ENSMUSG00000032690', u'ENSMUSG00000002028', u'ENSMUSG00000025917', u'ENSMUSG00000037921', u'ENSMUSG00000044968', u'ENSMUSG00000037820', u'ENSMUSG00000024019', u'ENSMUSG00000020003', u'ENSMUSG00000070327', u'ENSMUSG00000022895', u'ENSMUSG00000018565', u'ENSMUSG00000018566', u'ENSMUSG00000018567', u'ENSMUSG00000022893', u'ENSMUSG00000018411', u'ENSMUSG00000039086', u'ENSMUSG00000045817', u'ENSMUSG00000044813', u'ENSMUSG00000019942', u'ENSMUSG00000021846', u'ENSMUSG00000078185', u'ENSMUSG00000040621', u'ENSMUSG00000078853', u'ENSMUSG00000024789', u'ENSMUSG00000002803', u'ENSMUSG00000024780', u'ENSMUSG00000024787', u'ENSMUSG00000058440', u'ENSMUSG00000017499', u'ENSMUSG00000032235', u'ENSMUSG00000032231', u'ENSMUSG00000073987', u'ENSMUSG00000054021', u'ENSMUSG00000073988', u'ENSMUSG00000032239', u'ENSMUSG00000054027', u'ENSMUSG00000006906', u'ENSMUSG00000037622', u'ENSMUSG00000064289', u'ENSMUSG00000022947', u'ENSMUSG00000030905', u'ENSMUSG00000022945', u'ENSMUSG00000079108', u'ENSMUSG00000040249', u'ENSMUSG00000027782', u'ENSMUSG00000057156', u'ENSMUSG00000030695', u'ENSMUSG00000030697', u'ENSMUSG00000059552', u'ENSMUSG00000023832', u'ENSMUSG00000050148', u'ENSMUSG00000037138', u'ENSMUSG00000021929', u'ENSMUSG00000024271', u'ENSMUSG00000047714', u'ENSMUSG00000024276', u'ENSMUSG00000027273', u'ENSMUSG00000037487', u'ENSMUSG00000032525', u'ENSMUSG00000054808', u'ENSMUSG00000037316', u'ENSMUSG00000030057', u'ENSMUSG00000041263', u'ENSMUSG00000040648', u'ENSMUSG00000027651', u'ENSMUSG00000031506', u'ENSMUSG00000026787', u'ENSMUSG00000026786', u'ENSMUSG00000005161', u'ENSMUSG00000015653', u'ENSMUSG00000015656', u'ENSMUSG00000060600', u'ENSMUSG00000031870', u'ENSMUSG00000027893', u'ENSMUSG00000048000', u'ENSMUSG00000030279', u'ENSMUSG00000030275', u'ENSMUSG00000034023', u'ENSMUSG00000004568', u'ENSMUSG00000004567', u'ENSMUSG00000021209', u'ENSMUSG00000055041', u'ENSMUSG00000031479', u'ENSMUSG00000026436', u'ENSMUSG00000040025', u'ENSMUSG00000003500', u'ENSMUSG00000023150', u'ENSMUSG00000040028', u'ENSMUSG00000040029', u'ENSMUSG00000038047', u'ENSMUSG00000021338', u'ENSMUSG00000030301', u'ENSMUSG00000066036', u'ENSMUSG00000030309', u'ENSMUSG00000020258', u'ENSMUSG00000036995', u'ENSMUSG00000029148', u'ENSMUSG00000056537', u'ENSMUSG00000036992', u'ENSMUSG00000031090', u'ENSMUSG00000026782', u'ENSMUSG00000029146', u'ENSMUSG00000040734', u'ENSMUSG00000029034', u'ENSMUSG00000026321', u'ENSMUSG00000033487', u'ENSMUSG00000011096', u'ENSMUSG00000029038', u'ENSMUSG00000072582', u'ENSMUSG00000006589', u'ENSMUSG00000029815', u'ENSMUSG00000022336', u'ENSMUSG00000035203', u'ENSMUSG00000025825', u'ENSMUSG00000089682', u'ENSMUSG00000025531', u'ENSMUSG00000025793', u'ENSMUSG00000025791', u'ENSMUSG00000026924', u'ENSMUSG00000025795', u'ENSMUSG00000061411', u'ENSMUSG00000005907', u'ENSMUSG00000052146', u'ENSMUSG00000028785', u'ENSMUSG00000003031', u'ENSMUSG00000024287', u'ENSMUSG00000029366', u'ENSMUSG00000009073', u'ENSMUSG00000022443', u'ENSMUSG00000028789', u'ENSMUSG00000029361', u'ENSMUSG00000063229', u'ENSMUSG00000058444', u'ENSMUSG00000022200', u'ENSMUSG00000049717', u'ENSMUSG00000015889', u'ENSMUSG00000025220', u'ENSMUSG00000035378', u'ENSMUSG00000021028', u'ENSMUSG00000025225', u'ENSMUSG00000021025', u'ENSMUSG00000021024', u'ENSMUSG00000039318', u'ENSMUSG00000036840', u'ENSMUSG00000021022', u'ENSMUSG00000001229', u'ENSMUSG00000057110', u'ENSMUSG00000057113', u'ENSMUSG00000043411', u'ENSMUSG00000032480', u'ENSMUSG00000025007', u'ENSMUSG00000025006', u'ENSMUSG00000028145', u'ENSMUSG00000042650', u'ENSMUSG00000028149', u'ENSMUSG00000034906', u'ENSMUSG00000028967', u'ENSMUSG00000028964', u'ENSMUSG00000006127', u'ENSMUSG00000028969', u'ENSMUSG00000064030', u'ENSMUSG00000034902', u'ENSMUSG00000020176', u'ENSMUSG00000028367', u'ENSMUSG00000033933', u'ENSMUSG00000008305', u'ENSMUSG00000039738', u'ENSMUSG00000046876', u'ENSMUSG00000063558', u'ENSMUSG00000042079', u'ENSMUSG00000016664', u'ENSMUSG00000014353', u'ENSMUSG00000032688', u'ENSMUSG00000020096', u'ENSMUSG00000042476', u'ENSMUSG00000035407', u'ENSMUSG00000020773', u'ENSMUSG00000009090', u'ENSMUSG00000032350', u'ENSMUSG00000032356', u'ENSMUSG00000020774', u'ENSMUSG00000032359', u'ENSMUSG00000002741', u'ENSMUSG00000024066', u'ENSMUSG00000021540', u'ENSMUSG00000020018', u'ENSMUSG00000024068', u'ENSMUSG00000021549', u'ENSMUSG00000068747', u'ENSMUSG00000068744', u'ENSMUSG00000068742', u'ENSMUSG00000068036', u'ENSMUSG00000061758', u'ENSMUSG00000015536', u'ENSMUSG00000018574', u'ENSMUSG00000019979', u'ENSMUSG00000042271', u'ENSMUSG00000002325', u'ENSMUSG00000017713', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000036052', u'ENSMUSG00000032537', u'ENSMUSG00000033808', u'ENSMUSG00000021785', u'ENSMUSG00000021786', u'ENSMUSG00000021838', u'ENSMUSG00000034349', u'ENSMUSG00000020307', u'ENSMUSG00000062604', u'ENSMUSG00000019373', u'ENSMUSG00000019578', u'ENSMUSG00000042608', u'ENSMUSG00000002812', u'ENSMUSG00000021948', u'ENSMUSG00000021318', u'ENSMUSG00000002257', u'ENSMUSG00000058230', u'ENSMUSG00000006930', u'ENSMUSG00000006932', u'ENSMUSG00000024668', u'ENSMUSG00000064294', u'ENSMUSG00000024660', u'ENSMUSG00000051234', u'ENSMUSG00000050029', u'ENSMUSG00000062510', u'ENSMUSG00000015711', u'ENSMUSG00000027796', u'ENSMUSG00000032827', u'ENSMUSG00000027799', u'ENSMUSG00000024687', u'ENSMUSG00000030681', u'ENSMUSG00000033065', u'ENSMUSG00000033790', u'ENSMUSG00000033792', u'ENSMUSG00000030688', u'ENSMUSG00000000278', u'ENSMUSG00000056962', u'ENSMUSG00000000275', u'ENSMUSG00000036309', u'ENSMUSG00000024201', u'ENSMUSG00000041649', u'ENSMUSG00000020941', u'ENSMUSG00000000078', u'ENSMUSG00000022040', u'ENSMUSG00000036437', u'ENSMUSG00000023092', u'ENSMUSG00000004085', u'ENSMUSG00000039678', u'ENSMUSG00000024513', u'ENSMUSG00000024844', u'ENSMUSG00000037012', u'ENSMUSG00000024515', u'ENSMUSG00000040385', u'ENSMUSG00000027313', u'ENSMUSG00000027646', u'ENSMUSG00000040652', u'ENSMUSG00000041498', u'ENSMUSG00000015668', u'ENSMUSG00000027087', u'ENSMUSG00000051177', u'ENSMUSG00000038070', u'ENSMUSG00000027883', u'ENSMUSG00000027882', u'ENSMUSG00000030268', u'ENSMUSG00000030264', u'ENSMUSG00000035297', u'ENSMUSG00000091971', u'ENSMUSG00000071645', u'ENSMUSG00000026687', u'ENSMUSG00000031400', u'ENSMUSG00000040812', u'ENSMUSG00000031628', u'ENSMUSG00000004317', u'ENSMUSG00000040033', u'ENSMUSG00000003518', u'ENSMUSG00000034165', u'ENSMUSG00000034160', u'ENSMUSG00000038116', u'ENSMUSG00000021301', u'ENSMUSG00000031221', u'ENSMUSG00000047098', u'ENSMUSG00000051351', u'ENSMUSG00000029027', u'ENSMUSG00000029026', u'ENSMUSG00000029020', u'ENSMUSG00000026356', u'ENSMUSG00000051359', u'ENSMUSG00000040720', u'ENSMUSG00000026353', u'ENSMUSG00000046949', u'ENSMUSG00000061983', u'ENSMUSG00000029804', u'ENSMUSG00000022323', u'ENSMUSG00000015092', u'ENSMUSG00000048701', u'ENSMUSG00000049659', u'ENSMUSG00000025810', u'ENSMUSG00000039410', u'ENSMUSG00000043131', u'ENSMUSG00000025813', u'ENSMUSG00000021010', u'ENSMUSG00000073643', u'ENSMUSG00000027379', u'ENSMUSG00000020541', u'ENSMUSG00000039197', u'ENSMUSG00000028773', u'ENSMUSG00000039384', u'ENSMUSG00000028771', u'ENSMUSG00000022451', u'ENSMUSG00000020780', u'ENSMUSG00000020475', u'ENSMUSG00000063904', u'ENSMUSG00000029798', u'ENSMUSG00000025498', u'ENSMUSG00000057329', u'ENSMUSG00000034566', u'ENSMUSG00000042719', u'ENSMUSG00000036834', u'ENSMUSG00000029772', u'ENSMUSG00000029777', u'ENSMUSG00000059970', u'ENSMUSG00000028684', u'ENSMUSG00000061578', u'ENSMUSG00000040850', u'ENSMUSG00000034781', u'ENSMUSG00000028519', u'ENSMUSG00000025076', u'ENSMUSG00000023944', u'ENSMUSG00000029578', u'ENSMUSG00000043241', u'ENSMUSG00000029482', u'ENSMUSG00000029484', u'ENSMUSG00000042662', u'ENSMUSG00000013629', u'ENSMUSG00000068823', u'ENSMUSG00000006154', u'ENSMUSG00000028991', u'ENSMUSG00000035569', u'ENSMUSG00000028995', u'ENSMUSG00000020166', u'ENSMUSG00000028191', u'ENSMUSG00000022340', u'ENSMUSG00000028199', u'ENSMUSG00000035890', u'ENSMUSG00000064043', u'ENSMUSG00000028423', u'ENSMUSG00000042046', u'ENSMUSG00000028354', u'ENSMUSG00000025104', u'ENSMUSG00000018362', u'ENSMUSG00000035284', u'ENSMUSG00000028849', u'ENSMUSG00000007850', u'ENSMUSG00000018765', u'ENSMUSG00000052889', u'ENSMUSG00000021557', u'ENSMUSG00000024070', u'ENSMUSG00000028222', u'ENSMUSG00000028223', u'ENSMUSG00000033819', u'ENSMUSG00000028228', u'ENSMUSG00000002797', u'ENSMUSG00000018509', u'ENSMUSG00000062727', u'ENSMUSG00000017631', u'ENSMUSG00000018501', u'ENSMUSG00000032786', u'ENSMUSG00000066406', u'ENSMUSG00000002486', u'ENSMUSG00000053931', u'ENSMUSG00000052423', u'ENSMUSG00000002489', u'ENSMUSG00000032788', u'ENSMUSG00000053436', u'ENSMUSG00000040964', u'ENSMUSG00000053110', u'ENSMUSG00000053111', u'ENSMUSG00000019960', u'ENSMUSG00000004952', u'ENSMUSG00000001441', u'ENSMUSG00000001440', u'ENSMUSG00000020372', u'ENSMUSG00000018189', u'ENSMUSG00000019564', u'ENSMUSG00000021959', u'ENSMUSG00000033326', u'ENSMUSG00000017670', u'ENSMUSG00000021952', u'ENSMUSG00000031505', u'ENSMUSG00000079470', u'ENSMUSG00000071072', u'ENSMUSG00000032812', u'ENSMUSG00000010362', u'ENSMUSG00000058006', u'ENSMUSG00000024696', u'ENSMUSG00000025268', u'ENSMUSG00000027305', u'ENSMUSG00000030677', u'ENSMUSG00000001663', u'ENSMUSG00000024219', u'ENSMUSG00000037795', u'ENSMUSG00000033499', u'ENSMUSG00000054469', u'ENSMUSG00000010095', u'ENSMUSG00000024213', u'ENSMUSG00000024212', u'ENSMUSG00000022853', u'ENSMUSG00000022855', u'ENSMUSG00000027522', u'ENSMUSG00000027523', u'ENSMUSG00000020973', u'ENSMUSG00000027254', u'ENSMUSG00000027255', u'ENSMUSG00000027257', u'ENSMUSG00000072294', u'ENSMUSG00000039648', u'ENSMUSG00000059810', u'ENSMUSG00000051695', u'ENSMUSG00000030417', u'ENSMUSG00000032637', u'ENSMUSG00000037373', u'ENSMUSG00000024501', u'ENSMUSG00000030079', u'ENSMUSG00000024854', u'ENSMUSG00000024851', u'ENSMUSG00000062352', u'ENSMUSG00000027326', u'ENSMUSG00000027635', u'ENSMUSG00000091636', u'ENSMUSG00000041245', u'ENSMUSG00000027323', u'ENSMUSG00000004768', u'ENSMUSG00000030890', u'ENSMUSG00000026239', u'ENSMUSG00000058486', u'ENSMUSG00000038060', u'ENSMUSG00000056536', u'ENSMUSG00000041935', u'ENSMUSG00000030527', u'ENSMUSG00000041936', u'ENSMUSG00000041939', u'ENSMUSG00000030528', u'ENSMUSG00000040820', u'ENSMUSG00000040822', u'ENSMUSG00000040824', u'ENSMUSG00000071655', u'ENSMUSG00000022136', u'ENSMUSG00000031787', u'ENSMUSG00000032264', u'ENSMUSG00000038665', u'ENSMUSG00000031783', u'ENSMUSG00000014932', u'ENSMUSG00000037849', u'ENSMUSG00000034024', u'ENSMUSG00000055737', u'ENSMUSG00000017831', u'ENSMUSG00000030323', u'ENSMUSG00000055760', u'ENSMUSG00000074513', u'ENSMUSG00000021311', u'ENSMUSG00000029165', u'ENSMUSG00000029167', u'ENSMUSG00000042500', u'ENSMUSG00000022048', u'ENSMUSG00000049482', u'ENSMUSG00000026349', u'ENSMUSG00000060802', u'ENSMUSG00000060803', u'ENSMUSG00000003235', u'ENSMUSG00000029012', u'ENSMUSG00000029014', u'ENSMUSG00000003233', u'ENSMUSG00000007039', u'ENSMUSG00000021007', u'ENSMUSG00000036932', u'ENSMUSG00000020571', u'ENSMUSG00000022663', u'ENSMUSG00000025487', u'ENSMUSG00000052139', u'ENSMUSG00000025485', u'ENSMUSG00000003657', u'ENSMUSG00000003308', u'ENSMUSG00000043099', u'ENSMUSG00000034574', u'ENSMUSG00000025245', u'ENSMUSG00000042709', u'ENSMUSG00000042870', u'ENSMUSG00000044167', u'ENSMUSG00000028691', u'ENSMUSG00000028692', u'ENSMUSG00000047976', u'ENSMUSG00000025068', u'ENSMUSG00000035954', u'ENSMUSG00000029580', u'ENSMUSG00000029581', u'ENSMUSG00000023953', u'ENSMUSG00000041417', u'ENSMUSG00000028163', u'ENSMUSG00000002820', u'ENSMUSG00000028161', u'ENSMUSG00000055493', u'ENSMUSG00000028988', u'ENSMUSG00000035228', u'ENSMUSG00000021178', u'ENSMUSG00000038876', u'ENSMUSG00000045954', u'ENSMUSG00000038871', u'ENSMUSG00000038305', u'ENSMUSG00000021175', u'ENSMUSG00000028986']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005834', NS='CC', enrichment='e', name='heterotrimeric G-protein complex', ratio_in_study=(7, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.006393362954919805, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000048240', u'ENSMUSG00000071658', u'ENSMUSG00000040009', u'ENSMUSG00000026527', u'ENSMUSG00000024524', u'ENSMUSG00000024639', u'ENSMUSG00000043004']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000032766', u'ENSMUSG00000038607', u'ENSMUSG00000038811', u'ENSMUSG00000021303', u'ENSMUSG00000034781', u'ENSMUSG00000029713', u'ENSMUSG00000036402', u'ENSMUSG00000057614', u'ENSMUSG00000071658', u'ENSMUSG00000032562', u'ENSMUSG00000040009', u'ENSMUSG00000025739', u'ENSMUSG00000000001', u'ENSMUSG00000000149', u'ENSMUSG00000020599', u'ENSMUSG00000027523', u'ENSMUSG00000020611', u'ENSMUSG00000048240', u'ENSMUSG00000034792', u'ENSMUSG00000031748', u'ENSMUSG00000029064', u'ENSMUSG00000021219', u'ENSMUSG00000026527', u'ENSMUSG00000024186', u'ENSMUSG00000024524', u'ENSMUSG00000027669', u'ENSMUSG00000024639', u'ENSMUSG00000043004']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005838', NS='CC', enrichment='e', name='proteasome regulatory particle', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006998']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000025487', u'ENSMUSG00000021737', u'ENSMUSG00000017221', u'ENSMUSG00000020708', u'ENSMUSG00000030591', u'ENSMUSG00000021178', u'ENSMUSG00000006998', u'ENSMUSG00000039067', u'ENSMUSG00000017428', u'ENSMUSG00000020720']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005840', NS='CC', enrichment='p', name='ribosome', ratio_in_study=(3, 1139), ratio_in_pop=(160, 13836), p_uncorrected=0.0012210837369856103, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.087572334123726003, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000060679', u'ENSMUSG00000032563']), pop_n=13836, pop_count=160, pop_items=set([u'ENSMUSG00000017404', u'ENSMUSG00000045128', u'ENSMUSG00000039221', u'ENSMUSG00000061787', u'ENSMUSG00000037805', u'ENSMUSG00000068921', u'ENSMUSG00000003970', u'ENSMUSG00000018882', u'ENSMUSG00000020514', u'ENSMUSG00000046756', u'ENSMUSG00000020692', u'ENSMUSG00000025591', u'ENSMUSG00000029614', u'ENSMUSG00000028936', u'ENSMUSG00000026248', u'ENSMUSG00000060679', u'ENSMUSG00000047215', u'ENSMUSG00000049517', u'ENSMUSG00000034892', u'ENSMUSG00000027374', u'ENSMUSG00000001445', u'ENSMUSG00000054312', u'ENSMUSG00000025508', u'ENSMUSG00000023939', u'ENSMUSG00000020372', u'ENSMUSG00000038762', u'ENSMUSG00000008668', u'ENSMUSG00000023106', u'ENSMUSG00000028234', u'ENSMUSG00000058546', u'ENSMUSG00000024683', u'ENSMUSG00000034932', u'ENSMUSG00000044533', u'ENSMUSG00000032518', u'ENSMUSG00000057863', u'ENSMUSG00000034729', u'ENSMUSG00000030611', u'ENSMUSG00000028622', u'ENSMUSG00000025290', u'ENSMUSG00000034880', u'ENSMUSG00000030879', u'ENSMUSG00000021116', u'ENSMUSG00000030612', u'ENSMUSG00000063316', u'ENSMUSG00000057388', u'ENSMUSG00000020368', u'ENSMUSG00000012848', u'ENSMUSG00000063884', u'ENSMUSG00000063888', u'ENSMUSG00000003299', u'ENSMUSG00000004561', u'ENSMUSG00000058558', u'ENSMUSG00000040952', u'ENSMUSG00000030045', u'ENSMUSG00000025208', u'ENSMUSG00000024608', u'ENSMUSG00000032563', u'ENSMUSG00000021967', u'ENSMUSG00000079641', u'ENSMUSG00000032399', u'ENSMUSG00000036860', u'ENSMUSG00000021607', u'ENSMUSG00000036781', u'ENSMUSG00000018858', u'ENSMUSG00000059070', u'ENSMUSG00000033845', u'ENSMUSG00000023723', u'ENSMUSG00000039640', u'ENSMUSG00000024829', u'ENSMUSG00000024902', u'ENSMUSG00000007892', u'ENSMUSG00000046330', u'ENSMUSG00000032475', u'ENSMUSG00000028081', u'ENSMUSG00000024181', u'ENSMUSG00000022706', u'ENSMUSG00000034211', u'ENSMUSG00000036850', u'ENSMUSG00000028495', u'ENSMUSG00000015672', u'ENSMUSG00000073702', u'ENSMUSG00000060636', u'ENSMUSG00000025794', u'ENSMUSG00000063787', u'ENSMUSG00000027422', u'ENSMUSG00000052146', u'ENSMUSG00000065990', u'ENSMUSG00000023967', u'ENSMUSG00000019235', u'ENSMUSG00000062647', u'ENSMUSG00000038900', u'ENSMUSG00000071415', u'ENSMUSG00000037563', u'ENSMUSG00000028861', u'ENSMUSG00000035772', u'ENSMUSG00000002767', u'ENSMUSG00000057841', u'ENSMUSG00000074129', u'ENSMUSG00000029066', u'ENSMUSG00000007338', u'ENSMUSG00000014551', u'ENSMUSG00000063457', u'ENSMUSG00000025362', u'ENSMUSG00000033751', u'ENSMUSG00000020460', u'ENSMUSG00000010406', u'ENSMUSG00000022889', u'ENSMUSG00000057322', u'ENSMUSG00000025889', u'ENSMUSG00000058267', u'ENSMUSG00000028140', u'ENSMUSG00000032215', u'ENSMUSG00000041632', u'ENSMUSG00000032459', u'ENSMUSG00000059291', u'ENSMUSG00000040112', u'ENSMUSG00000024436', u'ENSMUSG00000067274', u'ENSMUSG00000058600', u'ENSMUSG00000021731', u'ENSMUSG00000044018', u'ENSMUSG00000030335', u'ENSMUSG00000040269', u'ENSMUSG00000030505', u'ENSMUSG00000020477', u'ENSMUSG00000016833', u'ENSMUSG00000043716', u'ENSMUSG00000030432', u'ENSMUSG00000045948', u'ENSMUSG00000029486', u'ENSMUSG00000049960', u'ENSMUSG00000052962', u'ENSMUSG00000041453', u'ENSMUSG00000062981', u'ENSMUSG00000019710', u'ENSMUSG00000020775', u'ENSMUSG00000047675', u'ENSMUSG00000039001', u'ENSMUSG00000003429', u'ENSMUSG00000061477', u'ENSMUSG00000061474', u'ENSMUSG00000012405', u'ENSMUSG00000048758', u'ENSMUSG00000026087', u'ENSMUSG00000006333', u'ENSMUSG00000060036', u'ENSMUSG00000046364', u'ENSMUSG00000030744', u'ENSMUSG00000031533', u'ENSMUSG00000009927', u'ENSMUSG00000031320', u'ENSMUSG00000022370', u'ENSMUSG00000029918', u'ENSMUSG00000038880', u'ENSMUSG00000037531', u'ENSMUSG00000037740', u'ENSMUSG00000039680', u'ENSMUSG00000000740', u'ENSMUSG00000024414', u'ENSMUSG00000067288']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0033279'])),
    NtGoeaResults(GO='GO:0005844', NS='CC', enrichment='p', name='polysome', ratio_in_study=(1, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.2542833477763179, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041530']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000021555', u'ENSMUSG00000030795', u'ENSMUSG00000027680', u'ENSMUSG00000042699', u'ENSMUSG00000020457', u'ENSMUSG00000036698', u'ENSMUSG00000043241', u'ENSMUSG00000030189', u'ENSMUSG00000045983', u'ENSMUSG00000034839', u'ENSMUSG00000055493', u'ENSMUSG00000020770', u'ENSMUSG00000042605', u'ENSMUSG00000024423', u'ENSMUSG00000034994', u'ENSMUSG00000003814', u'ENSMUSG00000021024', u'ENSMUSG00000000838', u'ENSMUSG00000036282', u'ENSMUSG00000058655', u'ENSMUSG00000069769', u'ENSMUSG00000019782', u'ENSMUSG00000037331', u'ENSMUSG00000043716', u'ENSMUSG00000059278', u'ENSMUSG00000031197', u'ENSMUSG00000030744', u'ENSMUSG00000010592', u'ENSMUSG00000009927', u'ENSMUSG00000041638', u'ENSMUSG00000031320', u'ENSMUSG00000037570', u'ENSMUSG00000040731', u'ENSMUSG00000005102', u'ENSMUSG00000054256', u'ENSMUSG00000023025', u'ENSMUSG00000018765', u'ENSMUSG00000041530', u'ENSMUSG00000028495', u'ENSMUSG00000039782']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005847', NS='CC', enrichment='p', name='mRNA cleavage and polyadenylation specificity factor complex', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028126']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000029227', u'ENSMUSG00000071645', u'ENSMUSG00000028126', u'ENSMUSG00000029625', u'ENSMUSG00000075600', u'ENSMUSG00000053536', u'ENSMUSG00000031256', u'ENSMUSG00000029038', u'ENSMUSG00000034022', u'ENSMUSG00000054309', u'ENSMUSG00000041781', u'ENSMUSG00000024576', u'ENSMUSG00000024400']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005853', NS='CC', enrichment='e', name='eukaryotic translation elongation factor 1 complex', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000016349']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000016349', u'ENSMUSG00000055762', u'ENSMUSG00000025967']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005856', NS='CC', enrichment='e', name='cytoskeleton', ratio_in_study=(116, 1139), ratio_in_pop=(1021, 13836), p_uncorrected=0.0002953415553222824, depth=5, study_count=116, p_sm_bonferroni=1.0, p_fdr_bh=0.029926673986398505, study_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000024073', u'ENSMUSG00000032624', u'ENSMUSG00000029757', u'ENSMUSG00000006476', u'ENSMUSG00000034926', u'ENSMUSG00000057897', u'ENSMUSG00000029673', u'ENSMUSG00000043079', u'ENSMUSG00000028931', u'ENSMUSG00000058230', u'ENSMUSG00000056602', u'ENSMUSG00000042766', u'ENSMUSG00000021061', u'ENSMUSG00000021068', u'ENSMUSG00000041609', u'ENSMUSG00000031865', u'ENSMUSG00000033955', u'ENSMUSG00000052298', u'ENSMUSG00000022602', u'ENSMUSG00000036825', u'ENSMUSG00000045038', u'ENSMUSG00000019986', u'ENSMUSG00000052698', u'ENSMUSG00000031078', u'ENSMUSG00000002496', u'ENSMUSG00000041263', u'ENSMUSG00000041570', u'ENSMUSG00000040640', u'ENSMUSG00000026782', u'ENSMUSG00000021057', u'ENSMUSG00000050248', u'ENSMUSG00000041773', u'ENSMUSG00000047284', u'ENSMUSG00000015222', u'ENSMUSG00000072825', u'ENSMUSG00000026825', u'ENSMUSG00000044433', u'ENSMUSG00000022629', u'ENSMUSG00000022428', u'ENSMUSG00000040389', u'ENSMUSG00000029121', u'ENSMUSG00000054889', u'ENSMUSG00000027646', u'ENSMUSG00000038764', u'ENSMUSG00000039577', u'ENSMUSG00000037098', u'ENSMUSG00000004936', u'ENSMUSG00000026933', u'ENSMUSG00000058835', u'ENSMUSG00000031971', u'ENSMUSG00000058672', u'ENSMUSG00000008475', u'ENSMUSG00000036712', u'ENSMUSG00000057738', u'ENSMUSG00000020580', u'ENSMUSG00000014164', u'ENSMUSG00000042523', u'ENSMUSG00000051166', u'ENSMUSG00000074305', u'ENSMUSG00000026596', u'ENSMUSG00000032589', u'ENSMUSG00000028572', u'ENSMUSG00000030397', u'ENSMUSG00000029361', u'ENSMUSG00000049550', u'ENSMUSG00000031787', u'ENSMUSG00000034201', u'ENSMUSG00000036006', u'ENSMUSG00000022280', u'ENSMUSG00000009418', u'ENSMUSG00000033902', u'ENSMUSG00000028078', u'ENSMUSG00000029406', u'ENSMUSG00000031605', u'ENSMUSG00000021314', u'ENSMUSG00000030000', u'ENSMUSG00000029166', u'ENSMUSG00000022456', u'ENSMUSG00000033697', u'ENSMUSG00000025889', u'ENSMUSG00000059456', u'ENSMUSG00000026341', u'ENSMUSG00000005417', u'ENSMUSG00000019831', u'ENSMUSG00000021395', u'ENSMUSG00000052727', u'ENSMUSG00000009013', u'ENSMUSG00000018395', u'ENSMUSG00000025372', u'ENSMUSG00000055407', u'ENSMUSG00000037351', u'ENSMUSG00000061751', u'ENSMUSG00000031438', u'ENSMUSG00000052087', u'ENSMUSG00000031729', u'ENSMUSG00000024883', u'ENSMUSG00000062785', u'ENSMUSG00000038170', u'ENSMUSG00000042700', u'ENSMUSG00000069601', u'ENSMUSG00000020152', u'ENSMUSG00000021701', u'ENSMUSG00000019261', u'ENSMUSG00000063358', u'ENSMUSG00000030451', u'ENSMUSG00000030105', u'ENSMUSG00000024862', u'ENSMUSG00000036591', u'ENSMUSG00000032435', u'ENSMUSG00000030852', u'ENSMUSG00000063646', u'ENSMUSG00000021071', u'ENSMUSG00000016150', u'ENSMUSG00000049176', u'ENSMUSG00000017314']), pop_n=13836, pop_count=1021, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000037979', u'ENSMUSG00000053192', u'ENSMUSG00000006005', u'ENSMUSG00000063439', u'ENSMUSG00000028344', u'ENSMUSG00000034926', u'ENSMUSG00000028434', u'ENSMUSG00000028436', u'ENSMUSG00000050555', u'ENSMUSG00000028438', u'ENSMUSG00000018372', u'ENSMUSG00000045007', u'ENSMUSG00000027845', u'ENSMUSG00000028931', u'ENSMUSG00000066643', u'ENSMUSG00000026797', u'ENSMUSG00000004054', u'ENSMUSG00000026790', u'ENSMUSG00000038587', u'ENSMUSG00000075415', u'ENSMUSG00000063145', u'ENSMUSG00000063146', u'ENSMUSG00000019773', u'ENSMUSG00000024049', u'ENSMUSG00000026966', u'ENSMUSG00000027940', u'ENSMUSG00000012429', u'ENSMUSG00000022391', u'ENSMUSG00000024169', u'ENSMUSG00000026430', u'ENSMUSG00000024044', u'ENSMUSG00000025889', u'ENSMUSG00000034037', u'ENSMUSG00000004936', u'ENSMUSG00000038914', u'ENSMUSG00000022099', u'ENSMUSG00000019988', u'ENSMUSG00000004677', u'ENSMUSG00000019986', u'ENSMUSG00000022091', u'ENSMUSG00000022090', u'ENSMUSG00000047248', u'ENSMUSG00000027012', u'ENSMUSG00000002496', u'ENSMUSG00000031347', u'ENSMUSG00000053693', u'ENSMUSG00000032386', u'ENSMUSG00000025925', u'ENSMUSG00000029651', u'ENSMUSG00000044433', u'ENSMUSG00000023066', u'ENSMUSG00000050677', u'ENSMUSG00000033949', u'ENSMUSG00000019917', u'ENSMUSG00000006095', u'ENSMUSG00000060843', u'ENSMUSG00000033940', u'ENSMUSG00000026383', u'ENSMUSG00000026384', u'ENSMUSG00000029757', u'ENSMUSG00000001473', u'ENSMUSG00000024294', u'ENSMUSG00000064128', u'ENSMUSG00000019359', u'ENSMUSG00000070372', u'ENSMUSG00000031165', u'ENSMUSG00000037443', u'ENSMUSG00000040296', u'ENSMUSG00000022783', u'ENSMUSG00000022629', u'ENSMUSG00000022788', u'ENSMUSG00000029636', u'ENSMUSG00000029790', u'ENSMUSG00000006699', u'ENSMUSG00000020536', u'ENSMUSG00000029128', u'ENSMUSG00000031644', u'ENSMUSG00000032562', u'ENSMUSG00000021965', u'ENSMUSG00000029122', u'ENSMUSG00000050930', u'ENSMUSG00000024193', u'ENSMUSG00000049775', u'ENSMUSG00000026504', u'ENSMUSG00000021288', u'ENSMUSG00000066036', u'ENSMUSG00000037712', u'ENSMUSG00000058587', u'ENSMUSG00000048327', u'ENSMUSG00000026933', u'ENSMUSG00000073102', u'ENSMUSG00000031015', u'ENSMUSG00000026728', u'ENSMUSG00000059456', u'ENSMUSG00000048285', u'ENSMUSG00000026830', u'ENSMUSG00000034295', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000058407', u'ENSMUSG00000028795', u'ENSMUSG00000044066', u'ENSMUSG00000036403', u'ENSMUSG00000019823', u'ENSMUSG00000036768', u'ENSMUSG00000042807', u'ENSMUSG00000023764', u'ENSMUSG00000043065', u'ENSMUSG00000037784', u'ENSMUSG00000022234', u'ENSMUSG00000029221', u'ENSMUSG00000057738', u'ENSMUSG00000025235', u'ENSMUSG00000029386', u'ENSMUSG00000048799', u'ENSMUSG00000029381', u'ENSMUSG00000036718', u'ENSMUSG00000014164', u'ENSMUSG00000058230', u'ENSMUSG00000037143', u'ENSMUSG00000024991', u'ENSMUSG00000035615', u'ENSMUSG00000006740', u'ENSMUSG00000012609', u'ENSMUSG00000048794', u'ENSMUSG00000029414', u'ENSMUSG00000032220', u'ENSMUSG00000038545', u'ENSMUSG00000033671', u'ENSMUSG00000002058', u'ENSMUSG00000032740', u'ENSMUSG00000029554', u'ENSMUSG00000002055', u'ENSMUSG00000028546', u'ENSMUSG00000032186', u'ENSMUSG00000026596', u'ENSMUSG00000056602', u'ENSMUSG00000023966', u'ENSMUSG00000039715', u'ENSMUSG00000024835', u'ENSMUSG00000028478', u'ENSMUSG00000028572', u'ENSMUSG00000034848', u'ENSMUSG00000040640', u'ENSMUSG00000030400', u'ENSMUSG00000030403', u'ENSMUSG00000020821', u'ENSMUSG00000012126', u'ENSMUSG00000027238', u'ENSMUSG00000028465', u'ENSMUSG00000015804', u'ENSMUSG00000041729', u'ENSMUSG00000024533', u'ENSMUSG00000035910', u'ENSMUSG00000027624', u'ENSMUSG00000030064', u'ENSMUSG00000026208', u'ENSMUSG00000032118', u'ENSMUSG00000027331', u'ENSMUSG00000027330', u'ENSMUSG00000021144', u'ENSMUSG00000035342', u'ENSMUSG00000028978', u'ENSMUSG00000020492', u'ENSMUSG00000026202', u'ENSMUSG00000074749', u'ENSMUSG00000030498', u'ENSMUSG00000026755', u'ENSMUSG00000047766', u'ENSMUSG00000033904', u'ENSMUSG00000033900', u'ENSMUSG00000033902', u'ENSMUSG00000024127', u'ENSMUSG00000028078', u'ENSMUSG00000063358', u'ENSMUSG00000024120', u'ENSMUSG00000064302', u'ENSMUSG00000042064', u'ENSMUSG00000018387', u'ENSMUSG00000030538', u'ENSMUSG00000068115', u'ENSMUSG00000004631', u'ENSMUSG00000031543', u'ENSMUSG00000068699', u'ENSMUSG00000034121', u'ENSMUSG00000073650', u'ENSMUSG00000005125', u'ENSMUSG00000027602', u'ENSMUSG00000018707', u'ENSMUSG00000037287', u'ENSMUSG00000031865', u'ENSMUSG00000018567', u'ENSMUSG00000023022', u'ENSMUSG00000031839', u'ENSMUSG00000020668', u'ENSMUSG00000037926', u'ENSMUSG00000020143', u'ENSMUSG00000024013', u'ENSMUSG00000032479', u'ENSMUSG00000021537', u'ENSMUSG00000034066', u'ENSMUSG00000046841', u'ENSMUSG00000031755', u'ENSMUSG00000024397', u'ENSMUSG00000014195', u'ENSMUSG00000031201', u'ENSMUSG00000021365', u'ENSMUSG00000031207', u'ENSMUSG00000036913', u'ENSMUSG00000048310', u'ENSMUSG00000039230', u'ENSMUSG00000019948', u'ENSMUSG00000023118', u'ENSMUSG00000039233', u'ENSMUSG00000034509', u'ENSMUSG00000017314', u'ENSMUSG00000019942', u'ENSMUSG00000003546', u'ENSMUSG00000022054', u'ENSMUSG00000031729', u'ENSMUSG00000030031', u'ENSMUSG00000001134', u'ENSMUSG00000037020', u'ENSMUSG00000022750', u'ENSMUSG00000038453', u'ENSMUSG00000056598', u'ENSMUSG00000037815', u'ENSMUSG00000045136', u'ENSMUSG00000042043', u'ENSMUSG00000018411', u'ENSMUSG00000044042', u'ENSMUSG00000056201', u'ENSMUSG00000019261', u'ENSMUSG00000022671', u'ENSMUSG00000024789', u'ENSMUSG00000062785', u'ENSMUSG00000028758', u'ENSMUSG00000017421', u'ENSMUSG00000022677', u'ENSMUSG00000036686', u'ENSMUSG00000022678', u'ENSMUSG00000028756', u'ENSMUSG00000026879', u'ENSMUSG00000053046', u'ENSMUSG00000029673', u'ENSMUSG00000029910', u'ENSMUSG00000025474', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000005237', u'ENSMUSG00000028851', u'ENSMUSG00000025909', u'ENSMUSG00000020319', u'ENSMUSG00000007659', u'ENSMUSG00000020315', u'ENSMUSG00000049176', u'ENSMUSG00000026578', u'ENSMUSG00000008035', u'ENSMUSG00000031887', u'ENSMUSG00000051378', u'ENSMUSG00000021661', u'ENSMUSG00000026657', u'ENSMUSG00000026656', u'ENSMUSG00000032624', u'ENSMUSG00000007739', u'ENSMUSG00000010021', u'ENSMUSG00000020694', u'ENSMUSG00000023806', u'ENSMUSG00000042699', u'ENSMUSG00000035390', u'ENSMUSG00000030697', u'ENSMUSG00000036533', u'ENSMUSG00000052397', u'ENSMUSG00000052144', u'ENSMUSG00000020388', u'ENSMUSG00000024376', u'ENSMUSG00000063077', u'ENSMUSG00000000266', u'ENSMUSG00000025613', u'ENSMUSG00000042766', u'ENSMUSG00000021061', u'ENSMUSG00000027274', u'ENSMUSG00000033209', u'ENSMUSG00000024576', u'ENSMUSG00000027378', u'ENSMUSG00000020897', u'ENSMUSG00000021068', u'ENSMUSG00000041609', u'ENSMUSG00000029003', u'ENSMUSG00000034485', u'ENSMUSG00000065954', u'ENSMUSG00000020891', u'ENSMUSG00000025758', u'ENSMUSG00000043079', u'ENSMUSG00000020623', u'ENSMUSG00000002983', u'ENSMUSG00000033282', u'ENSMUSG00000039539', u'ENSMUSG00000029528', u'ENSMUSG00000028030', u'ENSMUSG00000027699', u'ENSMUSG00000062825', u'ENSMUSG00000040606', u'ENSMUSG00000045038', u'ENSMUSG00000070730', u'ENSMUSG00000039660', u'ENSMUSG00000037313', u'ENSMUSG00000073471', u'ENSMUSG00000052698', u'ENSMUSG00000045031', u'ENSMUSG00000004187', u'ENSMUSG00000051786', u'ENSMUSG00000041263', u'ENSMUSG00000005699', u'ENSMUSG00000041308', u'ENSMUSG00000049811', u'ENSMUSG00000031506', u'ENSMUSG00000026786', u'ENSMUSG00000025195', u'ENSMUSG00000023277', u'ENSMUSG00000026782', u'ENSMUSG00000031972', u'ENSMUSG00000031971', u'ENSMUSG00000026622', u'ENSMUSG00000018669', u'ENSMUSG00000062352', u'ENSMUSG00000069135', u'ENSMUSG00000020745', u'ENSMUSG00000044072', u'ENSMUSG00000022385', u'ENSMUSG00000027959', u'ENSMUSG00000021470', u'ENSMUSG00000006304', u'ENSMUSG00000030276', u'ENSMUSG00000028328', u'ENSMUSG00000063450', u'ENSMUSG00000021573', u'ENSMUSG00000021572', u'ENSMUSG00000040407', u'ENSMUSG00000045103', u'ENSMUSG00000004568', u'ENSMUSG00000061477', u'ENSMUSG00000022995', u'ENSMUSG00000055044', u'ENSMUSG00000068580', u'ENSMUSG00000031371', u'ENSMUSG00000032782', u'ENSMUSG00000023015', u'ENSMUSG00000045659', u'ENSMUSG00000031805', u'ENSMUSG00000038764', u'ENSMUSG00000040021', u'ENSMUSG00000026433', u'ENSMUSG00000040990', u'ENSMUSG00000023150', u'ENSMUSG00000021807', u'ENSMUSG00000029361', u'ENSMUSG00000022018', u'ENSMUSG00000021338', u'ENSMUSG00000058835', u'ENSMUSG00000042613', u'ENSMUSG00000046761', u'ENSMUSG00000034292', u'ENSMUSG00000020354', u'ENSMUSG00000029621', u'ENSMUSG00000005871', u'ENSMUSG00000041777', u'ENSMUSG00000003283', u'ENSMUSG00000031626', u'ENSMUSG00000052727', u'ENSMUSG00000020527', u'ENSMUSG00000057335', u'ENSMUSG00000043987', u'ENSMUSG00000034595', u'ENSMUSG00000078762', u'ENSMUSG00000021879', u'ENSMUSG00000039183', u'ENSMUSG00000019831', u'ENSMUSG00000021870', u'ENSMUSG00000021871', u'ENSMUSG00000025437', u'ENSMUSG00000024451', u'ENSMUSG00000024456', u'ENSMUSG00000012443', u'ENSMUSG00000037703', u'ENSMUSG00000079426', u'ENSMUSG00000062127', u'ENSMUSG00000025439', u'ENSMUSG00000031827', u'ENSMUSG00000026925', u'ENSMUSG00000025795', u'ENSMUSG00000026849', u'ENSMUSG00000040811', u'ENSMUSG00000041846', u'ENSMUSG00000026842', u'ENSMUSG00000044502', u'ENSMUSG00000003037', u'ENSMUSG00000036777', u'ENSMUSG00000029217', u'ENSMUSG00000027654', u'ENSMUSG00000010067', u'ENSMUSG00000009073', u'ENSMUSG00000022442', u'ENSMUSG00000022443', u'ENSMUSG00000024290', u'ENSMUSG00000028718', u'ENSMUSG00000029622', u'ENSMUSG00000028868', u'ENSMUSG00000073542', u'ENSMUSG00000021595', u'ENSMUSG00000021597', u'ENSMUSG00000029392', u'ENSMUSG00000034616', u'ENSMUSG00000001864', u'ENSMUSG00000022972', u'ENSMUSG00000024236', u'ENSMUSG00000014077', u'ENSMUSG00000034201', u'ENSMUSG00000027132', u'ENSMUSG00000000631', u'ENSMUSG00000038215', u'ENSMUSG00000025228', u'ENSMUSG00000024989', u'ENSMUSG00000041642', u'ENSMUSG00000029121', u'ENSMUSG00000027509', u'ENSMUSG00000035086', u'ENSMUSG00000040265', u'ENSMUSG00000047810', u'ENSMUSG00000074582', u'ENSMUSG00000009418', u'ENSMUSG00000057113', u'ENSMUSG00000029401', u'ENSMUSG00000029406', u'ENSMUSG00000075324', u'ENSMUSG00000036057', u'ENSMUSG00000027778', u'ENSMUSG00000033705', u'ENSMUSG00000028530', u'ENSMUSG00000025006', u'ENSMUSG00000033697', u'ENSMUSG00000047454', u'ENSMUSG00000041135', u'ENSMUSG00000025764', u'ENSMUSG00000005103', u'ENSMUSG00000001039', u'ENSMUSG00000031788', u'ENSMUSG00000026749', u'ENSMUSG00000041731', u'ENSMUSG00000049550', u'ENSMUSG00000028969', u'ENSMUSG00000014402', u'ENSMUSG00000020173', u'ENSMUSG00000069662', u'ENSMUSG00000031529', u'ENSMUSG00000030137', u'ENSMUSG00000039632', u'ENSMUSG00000021738', u'ENSMUSG00000039765', u'ENSMUSG00000018395', u'ENSMUSG00000038976', u'ENSMUSG00000056698', u'ENSMUSG00000016664', u'ENSMUSG00000036202', u'ENSMUSG00000040586', u'ENSMUSG00000018012', u'ENSMUSG00000018398', u'ENSMUSG00000068206', u'ENSMUSG00000037351', u'ENSMUSG00000025162', u'ENSMUSG00000035578', u'ENSMUSG00000028447', u'ENSMUSG00000018509', u'ENSMUSG00000039842', u'ENSMUSG00000031922', u'ENSMUSG00000060798', u'ENSMUSG00000040714', u'ENSMUSG00000007867', u'ENSMUSG00000023345', u'ENSMUSG00000033955', u'ENSMUSG00000020776', u'ENSMUSG00000040102', u'ENSMUSG00000047126', u'ENSMUSG00000002031', u'ENSMUSG00000020672', u'ENSMUSG00000035790', u'ENSMUSG00000022114', u'ENSMUSG00000060176', u'ENSMUSG00000027479', u'ENSMUSG00000000915', u'ENSMUSG00000055717', u'ENSMUSG00000069601', u'ENSMUSG00000028218', u'ENSMUSG00000020014', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000006464', u'ENSMUSG00000068744', u'ENSMUSG00000063870', u'ENSMUSG00000027475', u'ENSMUSG00000035199', u'ENSMUSG00000050379', u'ENSMUSG00000066306', u'ENSMUSG00000019978', u'ENSMUSG00000028958', u'ENSMUSG00000057506', u'ENSMUSG00000031328', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000063646', u'ENSMUSG00000021782', u'ENSMUSG00000032534', u'ENSMUSG00000032737', u'ENSMUSG00000018293', u'ENSMUSG00000039457', u'ENSMUSG00000001105', u'ENSMUSG00000039523', u'ENSMUSG00000022837', u'ENSMUSG00000022836', u'ENSMUSG00000069910', u'ENSMUSG00000022833', u'ENSMUSG00000027469', u'ENSMUSG00000020308', u'ENSMUSG00000045328', u'ENSMUSG00000006386', u'ENSMUSG00000019578', u'ENSMUSG00000047193', u'ENSMUSG00000020513', u'ENSMUSG00000009630', u'ENSMUSG00000030000', u'ENSMUSG00000022565', u'ENSMUSG00000002812', u'ENSMUSG00000026880', u'ENSMUSG00000037325', u'ENSMUSG00000026885', u'ENSMUSG00000029106', u'ENSMUSG00000039952', u'ENSMUSG00000033335', u'ENSMUSG00000003779', u'ENSMUSG00000002257', u'ENSMUSG00000021493', u'ENSMUSG00000046985', u'ENSMUSG00000031516', u'ENSMUSG00000006930', u'ENSMUSG00000047459', u'ENSMUSG00000006932', u'ENSMUSG00000011589', u'ENSMUSG00000022246', u'ENSMUSG00000024660', u'ENSMUSG00000025265', u'ENSMUSG00000020061', u'ENSMUSG00000062563', u'ENSMUSG00000024667', u'ENSMUSG00000052298', u'ENSMUSG00000021699', u'ENSMUSG00000029684', u'ENSMUSG00000032827', u'ENSMUSG00000032826', u'ENSMUSG00000021693', u'ENSMUSG00000021690', u'ENSMUSG00000079562', u'ENSMUSG00000038456', u'ENSMUSG00000079235', u'ENSMUSG00000011831', u'ENSMUSG00000056367', u'ENSMUSG00000024969', u'ENSMUSG00000058013', u'ENSMUSG00000029442', u'ENSMUSG00000030681', u'ENSMUSG00000010154', u'ENSMUSG00000033790', u'ENSMUSG00000030761', u'ENSMUSG00000029449', u'ENSMUSG00000023805', u'ENSMUSG00000035439', u'ENSMUSG00000028745', u'ENSMUSG00000027496', u'ENSMUSG00000041570', u'ENSMUSG00000030965', u'ENSMUSG00000021057', u'ENSMUSG00000027263', u'ENSMUSG00000049488', u'ENSMUSG00000021115', u'ENSMUSG00000041775', u'ENSMUSG00000041773', u'ENSMUSG00000020580', u'ENSMUSG00000032489', u'ENSMUSG00000028906', u'ENSMUSG00000022089', u'ENSMUSG00000020639', u'ENSMUSG00000005417', u'ENSMUSG00000064181', u'ENSMUSG00000020846', u'ENSMUSG00000068394', u'ENSMUSG00000025035', u'ENSMUSG00000035842', u'ENSMUSG00000042156', u'ENSMUSG00000035299', u'ENSMUSG00000040389', u'ENSMUSG00000037544', u'ENSMUSG00000020284', u'ENSMUSG00000038013', u'ENSMUSG00000054889', u'ENSMUSG00000000001', u'ENSMUSG00000068329', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000041498', u'ENSMUSG00000015149', u'ENSMUSG00000020739', u'ENSMUSG00000036923', u'ENSMUSG00000040220', u'ENSMUSG00000041491', u'ENSMUSG00000015143', u'ENSMUSG00000030868', u'ENSMUSG00000038070', u'ENSMUSG00000027883', u'ENSMUSG00000046722', u'ENSMUSG00000024101', u'ENSMUSG00000072825', u'ENSMUSG00000001552', u'ENSMUSG00000030263', u'ENSMUSG00000033847', u'ENSMUSG00000030994', u'ENSMUSG00000033088', u'ENSMUSG00000060429', u'ENSMUSG00000040875', u'ENSMUSG00000052273', u'ENSMUSG00000042406', u'ENSMUSG00000071647', u'ENSMUSG00000023009', u'ENSMUSG00000023072', u'ENSMUSG00000040812', u'ENSMUSG00000045180', u'ENSMUSG00000023004', u'ENSMUSG00000031813', u'ENSMUSG00000026131', u'ENSMUSG00000032366', u'ENSMUSG00000069089', u'ENSMUSG00000031796', u'ENSMUSG00000029703', u'ENSMUSG00000014846', u'ENSMUSG00000062591', u'ENSMUSG00000031799', u'ENSMUSG00000041298', u'ENSMUSG00000020024', u'ENSMUSG00000020349', u'ENSMUSG00000020021', u'ENSMUSG00000024277', u'ENSMUSG00000079555', u'ENSMUSG00000034282', u'ENSMUSG00000022177', u'ENSMUSG00000029094', u'ENSMUSG00000021998', u'ENSMUSG00000039735', u'ENSMUSG00000029156', u'ENSMUSG00000036087', u'ENSMUSG00000040040', u'ENSMUSG00000053153', u'ENSMUSG00000032504', u'ENSMUSG00000042121', u'ENSMUSG00000029029', u'ENSMUSG00000021866', u'ENSMUSG00000024426', u'ENSMUSG00000056919', u'ENSMUSG00000001151', u'ENSMUSG00000032264', u'ENSMUSG00000061751', u'ENSMUSG00000022322', u'ENSMUSG00000039552', u'ENSMUSG00000035614', u'ENSMUSG00000048701', u'ENSMUSG00000022280', u'ENSMUSG00000011658', u'ENSMUSG00000025812', u'ENSMUSG00000004951', u'ENSMUSG00000026915', u'ENSMUSG00000063065', u'ENSMUSG00000021013', u'ENSMUSG00000063063', u'ENSMUSG00000026854', u'ENSMUSG00000027692', u'ENSMUSG00000038366', u'ENSMUSG00000033952', u'ENSMUSG00000020463', u'ENSMUSG00000017405', u'ENSMUSG00000027030', u'ENSMUSG00000022456', u'ENSMUSG00000022451', u'ENSMUSG00000019487', u'ENSMUSG00000022353', u'ENSMUSG00000022602', u'ENSMUSG00000036712', u'ENSMUSG00000022604', u'ENSMUSG00000036368', u'ENSMUSG00000022607', u'ENSMUSG00000028873', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000001630', u'ENSMUSG00000024735', u'ENSMUSG00000034601', u'ENSMUSG00000027459', u'ENSMUSG00000034898', u'ENSMUSG00000022805', u'ENSMUSG00000000600', u'ENSMUSG00000021395', u'ENSMUSG00000031812', u'ENSMUSG00000030161', u'ENSMUSG00000057265', u'ENSMUSG00000019794', u'ENSMUSG00000009013', u'ENSMUSG00000055407', u'ENSMUSG00000028680', u'ENSMUSG00000059439', u'ENSMUSG00000025372', u'ENSMUSG00000023940', u'ENSMUSG00000050812', u'ENSMUSG00000024816', u'ENSMUSG00000027285', u'ENSMUSG00000038180', u'ENSMUSG00000024253', u'ENSMUSG00000027194', u'ENSMUSG00000025420', u'ENSMUSG00000052087', u'ENSMUSG00000028678', u'ENSMUSG00000072235', u'ENSMUSG00000000127', u'ENSMUSG00000024883', u'ENSMUSG00000038844', u'ENSMUSG00000027356', u'ENSMUSG00000052557', u'ENSMUSG00000026779', u'ENSMUSG00000025085', u'ENSMUSG00000060716', u'ENSMUSG00000056267', u'ENSMUSG00000062380', u'ENSMUSG00000028059', u'ENSMUSG00000017386', u'ENSMUSG00000043091', u'ENSMUSG00000021701', u'ENSMUSG00000040852', u'ENSMUSG00000023348', u'ENSMUSG00000050248', u'ENSMUSG00000041840', u'ENSMUSG00000031592', u'ENSMUSG00000030451', u'ENSMUSG00000028354', u'ENSMUSG00000030105', u'ENSMUSG00000052105', u'ENSMUSG00000038943', u'ENSMUSG00000041147', u'ENSMUSG00000040860', u'ENSMUSG00000028294', u'ENSMUSG00000037234', u'ENSMUSG00000028455', u'ENSMUSG00000020212', u'ENSMUSG00000027676', u'ENSMUSG00000041362', u'ENSMUSG00000020807', u'ENSMUSG00000026270', u'ENSMUSG00000031438', u'ENSMUSG00000030852', u'ENSMUSG00000014778', u'ENSMUSG00000032322', u'ENSMUSG00000034974', u'ENSMUSG00000016150', u'ENSMUSG00000035783', u'ENSMUSG00000037946', u'ENSMUSG00000018481', u'ENSMUSG00000020601', u'ENSMUSG00000057614', u'ENSMUSG00000033444', u'ENSMUSG00000071636', u'ENSMUSG00000024073', u'ENSMUSG00000030357', u'ENSMUSG00000058056', u'ENSMUSG00000035919', u'ENSMUSG00000028229', u'ENSMUSG00000021262', u'ENSMUSG00000031776', u'ENSMUSG00000006476', u'ENSMUSG00000004665', u'ENSMUSG00000019996', u'ENSMUSG00000059981', u'ENSMUSG00000022178', u'ENSMUSG00000066406', u'ENSMUSG00000002486', u'ENSMUSG00000031351', u'ENSMUSG00000061298', u'ENSMUSG00000004591', u'ENSMUSG00000033186', u'ENSMUSG00000019966', u'ENSMUSG00000021823', u'ENSMUSG00000004815', u'ENSMUSG00000026393', u'ENSMUSG00000057315', u'ENSMUSG00000067276', u'ENSMUSG00000019845', u'ENSMUSG00000021798', u'ENSMUSG00000038126', u'ENSMUSG00000025722', u'ENSMUSG00000032743', u'ENSMUSG00000031176', u'ENSMUSG00000031174', u'ENSMUSG00000071103', u'ENSMUSG00000038241', u'ENSMUSG00000027550', u'ENSMUSG00000075705', u'ENSMUSG00000032050', u'ENSMUSG00000033392', u'ENSMUSG00000038170', u'ENSMUSG00000029600', u'ENSMUSG00000033257', u'ENSMUSG00000031078', u'ENSMUSG00000021959', u'ENSMUSG00000004462', u'ENSMUSG00000032555', u'ENSMUSG00000033323', u'ENSMUSG00000032258', u'ENSMUSG00000032556', u'ENSMUSG00000003810', u'ENSMUSG00000032254', u'ENSMUSG00000002546', u'ENSMUSG00000006398', u'ENSMUSG00000024474', u'ENSMUSG00000037725', u'ENSMUSG00000028832', u'ENSMUSG00000025159', u'ENSMUSG00000021294', u'ENSMUSG00000047284', u'ENSMUSG00000015222', u'ENSMUSG00000054855', u'ENSMUSG00000020439', u'ENSMUSG00000026825', u'ENSMUSG00000032965', u'ENSMUSG00000040274', u'ENSMUSG00000027306', u'ENSMUSG00000072214', u'ENSMUSG00000061533', u'ENSMUSG00000049119', u'ENSMUSG00000072082', u'ENSMUSG00000043051', u'ENSMUSG00000028649', u'ENSMUSG00000022420', u'ENSMUSG00000039781', u'ENSMUSG00000025337', u'ENSMUSG00000022428', u'ENSMUSG00000030677', u'ENSMUSG00000027488', u'ENSMUSG00000022556', u'ENSMUSG00000024603', u'ENSMUSG00000026064', u'ENSMUSG00000049122', u'ENSMUSG00000061322', u'ENSMUSG00000037098', u'ENSMUSG00000035437', u'ENSMUSG00000034738', u'ENSMUSG00000027254', u'ENSMUSG00000035606', u'ENSMUSG00000056763', u'ENSMUSG00000044345', u'ENSMUSG00000058070', u'ENSMUSG00000057897', u'ENSMUSG00000030707', u'ENSMUSG00000037890', u'ENSMUSG00000030782', u'ENSMUSG00000040729', u'ENSMUSG00000025358', u'ENSMUSG00000038593', u'ENSMUSG00000058672', u'ENSMUSG00000041809', u'ENSMUSG00000008475', u'ENSMUSG00000025026', u'ENSMUSG00000062929', u'ENSMUSG00000028464', u'ENSMUSG00000025145', u'ENSMUSG00000027805', u'ENSMUSG00000026620', u'ENSMUSG00000024500', u'ENSMUSG00000059970', u'ENSMUSG00000030770', u'ENSMUSG00000027329', u'ENSMUSG00000037474', u'ENSMUSG00000030779', u'ENSMUSG00000068270', u'ENSMUSG00000052566', u'ENSMUSG00000051586', u'ENSMUSG00000027323', u'ENSMUSG00000027737', u'ENSMUSG00000020486', u'ENSMUSG00000041895', u'ENSMUSG00000042523', u'ENSMUSG00000020728', u'ENSMUSG00000040549', u'ENSMUSG00000020483', u'ENSMUSG00000026604', u'ENSMUSG00000051166', u'ENSMUSG00000026239', u'ENSMUSG00000007815', u'ENSMUSG00000039298', u'ENSMUSG00000035198', u'ENSMUSG00000026812', u'ENSMUSG00000047710', u'ENSMUSG00000021754', u'ENSMUSG00000053158', u'ENSMUSG00000027937', u'ENSMUSG00000073700', u'ENSMUSG00000028307', u'ENSMUSG00000032589', u'ENSMUSG00000068039', u'ENSMUSG00000030254', u'ENSMUSG00000057110', u'ENSMUSG00000030397', u'ENSMUSG00000035172', u'ENSMUSG00000050357', u'ENSMUSG00000030554', u'ENSMUSG00000041431', u'ENSMUSG00000040945', u'ENSMUSG00000026288', u'ENSMUSG00000028249', u'ENSMUSG00000034706', u'ENSMUSG00000066440', u'ENSMUSG00000018736', u'ENSMUSG00000035770', u'ENSMUSG00000031787', u'ENSMUSG00000031786', u'ENSMUSG00000037933', u'ENSMUSG00000036006', u'ENSMUSG00000032175', u'ENSMUSG00000046111', u'ENSMUSG00000020152', u'ENSMUSG00000014932', u'ENSMUSG00000014602', u'ENSMUSG00000038816', u'ENSMUSG00000037855', u'ENSMUSG00000030323', u'ENSMUSG00000053647', u'ENSMUSG00000036131', u'ENSMUSG00000031605', u'ENSMUSG00000004530', u'ENSMUSG00000021314', u'ENSMUSG00000029165', u'ENSMUSG00000029166', u'ENSMUSG00000026991', u'ENSMUSG00000022048', u'ENSMUSG00000019952', u'ENSMUSG00000025429', u'ENSMUSG00000026341', u'ENSMUSG00000049521', u'ENSMUSG00000019813', u'ENSMUSG00000022722', u'ENSMUSG00000032298', u'ENSMUSG00000047844', u'ENSMUSG00000024431', u'ENSMUSG00000061665', u'ENSMUSG00000025410', u'ENSMUSG00000001525', u'ENSMUSG00000033826', u'ENSMUSG00000021007', u'ENSMUSG00000039577', u'ENSMUSG00000032435', u'ENSMUSG00000041117', u'ENSMUSG00000006717', u'ENSMUSG00000034311', u'ENSMUSG00000021009', u'ENSMUSG00000024795', u'ENSMUSG00000020476', u'ENSMUSG00000024790', u'ENSMUSG00000022503', u'ENSMUSG00000036752', u'ENSMUSG00000033502', u'ENSMUSG00000059248', u'ENSMUSG00000001833', u'ENSMUSG00000074305', u'ENSMUSG00000029860', u'ENSMUSG00000028849', u'ENSMUSG00000034573', u'ENSMUSG00000074802', u'ENSMUSG00000022262', u'ENSMUSG00000034574', u'ENSMUSG00000036745', u'ENSMUSG00000020328', u'ENSMUSG00000000759', u'ENSMUSG00000075284', u'ENSMUSG00000042708', u'ENSMUSG00000036825', u'ENSMUSG00000036955', u'ENSMUSG00000027115', u'ENSMUSG00000038175', u'ENSMUSG00000042700', u'ENSMUSG00000038539', u'ENSMUSG00000021671', u'ENSMUSG00000007721', u'ENSMUSG00000029465', u'ENSMUSG00000028696', u'ENSMUSG00000024941', u'ENSMUSG00000009828', u'ENSMUSG00000024944', u'ENSMUSG00000023959', u'ENSMUSG00000045664', u'ENSMUSG00000029580', u'ENSMUSG00000029581', u'ENSMUSG00000024862', u'ENSMUSG00000030744', u'ENSMUSG00000032113', u'ENSMUSG00000036452', u'ENSMUSG00000030983', u'ENSMUSG00000030987', u'ENSMUSG00000036591', u'ENSMUSG00000027166', u'ENSMUSG00000024269', u'ENSMUSG00000041598', u'ENSMUSG00000020888', u'ENSMUSG00000041205', u'ENSMUSG00000021071', u'ENSMUSG00000021076', u'ENSMUSG00000059834', u'ENSMUSG00000038301', u'ENSMUSG00000050382']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005863', NS='CC', enrichment='e', name='striated muscle myosin thick filament', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051675']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000061462', u'ENSMUSG00000051675']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005868', NS='CC', enrichment='e', name='cytoplasmic dynein complex', ratio_in_study=(4, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.08882516361581129, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.95457643268068926, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000032435', u'ENSMUSG00000029757', u'ENSMUSG00000031865']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000027012', u'ENSMUSG00000024253', u'ENSMUSG00000018707', u'ENSMUSG00000053838', u'ENSMUSG00000031176', u'ENSMUSG00000009013', u'ENSMUSG00000000579', u'ENSMUSG00000029757', u'ENSMUSG00000006005', u'ENSMUSG00000032435', u'ENSMUSG00000035770', u'ENSMUSG00000014075', u'ENSMUSG00000047193', u'ENSMUSG00000027381', u'ENSMUSG00000022808', u'ENSMUSG00000020483', u'ENSMUSG00000024603', u'ENSMUSG00000039715', u'ENSMUSG00000042050', u'ENSMUSG00000031865', u'ENSMUSG00000047459']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005869', NS='CC', enrichment='e', name='dynactin complex', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037351', u'ENSMUSG00000031865']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000037351', u'ENSMUSG00000028447', u'ENSMUSG00000024603', u'ENSMUSG00000031516', u'ENSMUSG00000021076', u'ENSMUSG00000025410', u'ENSMUSG00000025228', u'ENSMUSG00000031865', u'ENSMUSG00000030868']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005871', NS='CC', enrichment='e', name='kinesin complex', ratio_in_study=(6, 1139), ratio_in_pop=(49, 13836), p_uncorrected=0.2928668479524543, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000026764', u'ENSMUSG00000026585', u'ENSMUSG00000074657', u'ENSMUSG00000022629', u'ENSMUSG00000024862']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000060176', u'ENSMUSG00000032489', u'ENSMUSG00000063077', u'ENSMUSG00000045328', u'ENSMUSG00000033705', u'ENSMUSG00000010021', u'ENSMUSG00000024795', u'ENSMUSG00000022629', u'ENSMUSG00000028438', u'ENSMUSG00000020849', u'ENSMUSG00000020821', u'ENSMUSG00000003779', u'ENSMUSG00000028678', u'ENSMUSG00000003546', u'ENSMUSG00000043051', u'ENSMUSG00000018736', u'ENSMUSG00000038844', u'ENSMUSG00000041498', u'ENSMUSG00000074657', u'ENSMUSG00000030677', u'ENSMUSG00000021288', u'ENSMUSG00000027115', u'ENSMUSG00000031788', u'ENSMUSG00000026764', u'ENSMUSG00000021693', u'ENSMUSG00000026585', u'ENSMUSG00000021375', u'ENSMUSG00000060012', u'ENSMUSG00000028758', u'ENSMUSG00000051378', u'ENSMUSG00000022678', u'ENSMUSG00000036768', u'ENSMUSG00000024862', u'ENSMUSG00000012443', u'ENSMUSG00000004187', u'ENSMUSG00000079553', u'ENSMUSG00000040714', u'ENSMUSG00000032254', u'ENSMUSG00000034311', u'ENSMUSG00000041642', u'ENSMUSG00000023999', u'ENSMUSG00000014602', u'ENSMUSG00000050382', u'ENSMUSG00000024301', u'ENSMUSG00000021294', u'ENSMUSG00000006740', u'ENSMUSG00000020668', u'ENSMUSG00000020745']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005874', NS='CC', enrichment='e', name='microtubule', ratio_in_study=(52, 1139), ratio_in_pop=(297, 13836), p_uncorrected=1.6384049462285526e-07, depth=6, study_count=52, p_sm_bonferroni=0.0025732788085465648, p_fdr_bh=4.8360860806139041e-05, study_items=set([u'ENSMUSG00000072825', u'ENSMUSG00000026494', u'ENSMUSG00000052727', u'ENSMUSG00000026825', u'ENSMUSG00000009013', u'ENSMUSG00000055407', u'ENSMUSG00000031161', u'ENSMUSG00000030376', u'ENSMUSG00000018395', u'ENSMUSG00000025372', u'ENSMUSG00000028572', u'ENSMUSG00000022629', u'ENSMUSG00000022789', u'ENSMUSG00000030397', u'ENSMUSG00000040389', u'ENSMUSG00000028931', u'ENSMUSG00000002489', u'ENSMUSG00000052087', u'ENSMUSG00000049550', u'ENSMUSG00000022973', u'ENSMUSG00000031787', u'ENSMUSG00000034201', u'ENSMUSG00000028078', u'ENSMUSG00000004936', u'ENSMUSG00000021068', u'ENSMUSG00000031865', u'ENSMUSG00000026933', u'ENSMUSG00000032624', u'ENSMUSG00000031137', u'ENSMUSG00000009418', u'ENSMUSG00000057177', u'ENSMUSG00000019261', u'ENSMUSG00000058672', u'ENSMUSG00000054640', u'ENSMUSG00000029166', u'ENSMUSG00000021676', u'ENSMUSG00000029657', u'ENSMUSG00000041263', u'ENSMUSG00000036712', u'ENSMUSG00000041570', u'ENSMUSG00000032435', u'ENSMUSG00000044433', u'ENSMUSG00000050132', u'ENSMUSG00000074657', u'ENSMUSG00000042523', u'ENSMUSG00000015222', u'ENSMUSG00000031971', u'ENSMUSG00000051166', u'ENSMUSG00000024862', u'ENSMUSG00000025920', u'ENSMUSG00000063646', u'ENSMUSG00000029757']), pop_n=13836, pop_count=297, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000031922', u'ENSMUSG00000078762', u'ENSMUSG00000022262', u'ENSMUSG00000027469', u'ENSMUSG00000020308', u'ENSMUSG00000007739', u'ENSMUSG00000028229', u'ENSMUSG00000043051', u'ENSMUSG00000010021', u'ENSMUSG00000047193', u'ENSMUSG00000027381', u'ENSMUSG00000020513', u'ENSMUSG00000062591', u'ENSMUSG00000019996', u'ENSMUSG00000028438', u'ENSMUSG00000034706', u'ENSMUSG00000045007', u'ENSMUSG00000026885', u'ENSMUSG00000033335', u'ENSMUSG00000003779', u'ENSMUSG00000028931', u'ENSMUSG00000002489', u'ENSMUSG00000063077', u'ENSMUSG00000000266', u'ENSMUSG00000022177', u'ENSMUSG00000026790', u'ENSMUSG00000011589', u'ENSMUSG00000044433', u'ENSMUSG00000034201', u'ENSMUSG00000022770', u'ENSMUSG00000021068', u'ENSMUSG00000063146', u'ENSMUSG00000067276', u'ENSMUSG00000019845', u'ENSMUSG00000035614', u'ENSMUSG00000027012', u'ENSMUSG00000030161', u'ENSMUSG00000039230', u'ENSMUSG00000001964', u'ENSMUSG00000031176', u'ENSMUSG00000021693', u'ENSMUSG00000031971', u'ENSMUSG00000041308', u'ENSMUSG00000041205', u'ENSMUSG00000029447', u'ENSMUSG00000033392', u'ENSMUSG00000027394', u'ENSMUSG00000051378', u'ENSMUSG00000030357', u'ENSMUSG00000031221', u'ENSMUSG00000033790', u'ENSMUSG00000025613', u'ENSMUSG00000033257', u'ENSMUSG00000004187', u'ENSMUSG00000051786', u'ENSMUSG00000041263', u'ENSMUSG00000035439', u'ENSMUSG00000040714', u'ENSMUSG00000035027', u'ENSMUSG00000027496', u'ENSMUSG00000041570', u'ENSMUSG00000032254', u'ENSMUSG00000002546', u'ENSMUSG00000027306', u'ENSMUSG00000038180', u'ENSMUSG00000030965', u'ENSMUSG00000002307', u'ENSMUSG00000006095', u'ENSMUSG00000028344', u'ENSMUSG00000043091', u'ENSMUSG00000027263', u'ENSMUSG00000015656', u'ENSMUSG00000026622', u'ENSMUSG00000021294', u'ENSMUSG00000025920', u'ENSMUSG00000015222', u'ENSMUSG00000020745', u'ENSMUSG00000001473', u'ENSMUSG00000022385', u'ENSMUSG00000026825', u'ENSMUSG00000029651', u'ENSMUSG00000032489', u'ENSMUSG00000030276', u'ENSMUSG00000021680', u'ENSMUSG00000027479', u'ENSMUSG00000021573', u'ENSMUSG00000075324', u'ENSMUSG00000030376', u'ENSMUSG00000022783', u'ENSMUSG00000028649', u'ENSMUSG00000022420', u'ENSMUSG00000022629', u'ENSMUSG00000022789', u'ENSMUSG00000030677', u'ENSMUSG00000037725', u'ENSMUSG00000035299', u'ENSMUSG00000034024', u'ENSMUSG00000040389', u'ENSMUSG00000021965', u'ENSMUSG00000034311', u'ENSMUSG00000061322', u'ENSMUSG00000041498', u'ENSMUSG00000074657', u'ENSMUSG00000015149', u'ENSMUSG00000021288', u'ENSMUSG00000026430', u'ENSMUSG00000004936', u'ENSMUSG00000040220', u'ENSMUSG00000005886', u'ENSMUSG00000027254', u'ENSMUSG00000047844', u'ENSMUSG00000070730', u'ENSMUSG00000001416', u'ENSMUSG00000026933', u'ENSMUSG00000058070', u'ENSMUSG00000034154', u'ENSMUSG00000027175', u'ENSMUSG00000042613', u'ENSMUSG00000074802', u'ENSMUSG00000072825', u'ENSMUSG00000064302', u'ENSMUSG00000028832', u'ENSMUSG00000045328', u'ENSMUSG00000019261', u'ENSMUSG00000058672', u'ENSMUSG00000057335', u'ENSMUSG00000036768', u'ENSMUSG00000031787', u'ENSMUSG00000018669', u'ENSMUSG00000047459', u'ENSMUSG00000024856', u'ENSMUSG00000021879', u'ENSMUSG00000023009', u'ENSMUSG00000022234', u'ENSMUSG00000036368', u'ENSMUSG00000045180', u'ENSMUSG00000000600', u'ENSMUSG00000072235', u'ENSMUSG00000026131', u'ENSMUSG00000052566', u'ENSMUSG00000029381', u'ENSMUSG00000029576', u'ENSMUSG00000042523', u'ENSMUSG00000014846', u'ENSMUSG00000020483', u'ENSMUSG00000051166', u'ENSMUSG00000012443', u'ENSMUSG00000020212', u'ENSMUSG00000079555', u'ENSMUSG00000012609', u'ENSMUSG00000039298', u'ENSMUSG00000035198', u'ENSMUSG00000049550', u'ENSMUSG00000025795', u'ENSMUSG00000033952', u'ENSMUSG00000031389', u'ENSMUSG00000024277', u'ENSMUSG00000002055', u'ENSMUSG00000042043', u'ENSMUSG00000031796', u'ENSMUSG00000004054', u'ENSMUSG00000020799', u'ENSMUSG00000032606', u'ENSMUSG00000044072', u'ENSMUSG00000028572', u'ENSMUSG00000010067', u'ENSMUSG00000022442', u'ENSMUSG00000030397', u'ENSMUSG00000020821', u'ENSMUSG00000035770', u'ENSMUSG00000036769', u'ENSMUSG00000040945', u'ENSMUSG00000033826', u'ENSMUSG00000027331', u'ENSMUSG00000018736', u'ENSMUSG00000024426', u'ENSMUSG00000022973', u'ENSMUSG00000001151', u'ENSMUSG00000025420', u'ENSMUSG00000021144', u'ENSMUSG00000035342', u'ENSMUSG00000032118', u'ENSMUSG00000020492', u'ENSMUSG00000026202', u'ENSMUSG00000056763', u'ENSMUSG00000031788', u'ENSMUSG00000001525', u'ENSMUSG00000047766', u'ENSMUSG00000030536', u'ENSMUSG00000000838', u'ENSMUSG00000031137', u'ENSMUSG00000009418', u'ENSMUSG00000052273', u'ENSMUSG00000028078', u'ENSMUSG00000060176', u'ENSMUSG00000024120', u'ENSMUSG00000024660', u'ENSMUSG00000071647', u'ENSMUSG00000018387', u'ENSMUSG00000040811', u'ENSMUSG00000029166', u'ENSMUSG00000068115', u'ENSMUSG00000030007', u'ENSMUSG00000019487', u'ENSMUSG00000029657', u'ENSMUSG00000022048', u'ENSMUSG00000036712', u'ENSMUSG00000064128', u'ENSMUSG00000005125', u'ENSMUSG00000018707', u'ENSMUSG00000031865', u'ENSMUSG00000019813', u'ENSMUSG00000025372', u'ENSMUSG00000023004', u'ENSMUSG00000025410', u'ENSMUSG00000052087', u'ENSMUSG00000020668', u'ENSMUSG00000041298', u'ENSMUSG00000031812', u'ENSMUSG00000038127', u'ENSMUSG00000019794', u'ENSMUSG00000009013', u'ENSMUSG00000030137', u'ENSMUSG00000031285', u'ENSMUSG00000024795', u'ENSMUSG00000018395', u'ENSMUSG00000018567', u'ENSMUSG00000055407', u'ENSMUSG00000036752', u'ENSMUSG00000029071', u'ENSMUSG00000027285', u'ENSMUSG00000033900', u'ENSMUSG00000031536', u'ENSMUSG00000022340', u'ENSMUSG00000024253', u'ENSMUSG00000079055', u'ENSMUSG00000054640', u'ENSMUSG00000028447', u'ENSMUSG00000026578', u'ENSMUSG00000028678', u'ENSMUSG00000003546', u'ENSMUSG00000040265', u'ENSMUSG00000036745', u'ENSMUSG00000002985', u'ENSMUSG00000038844', u'ENSMUSG00000031161', u'ENSMUSG00000000759', u'ENSMUSG00000032479', u'ENSMUSG00000027602', u'ENSMUSG00000056919', u'ENSMUSG00000027115', u'ENSMUSG00000022114', u'ENSMUSG00000022812', u'ENSMUSG00000062380', u'ENSMUSG00000028059', u'ENSMUSG00000045136', u'ENSMUSG00000021676', u'ENSMUSG00000018411', u'ENSMUSG00000045795', u'ENSMUSG00000057177', u'ENSMUSG00000059248', u'ENSMUSG00000024991', u'ENSMUSG00000005871', u'ENSMUSG00000024068', u'ENSMUSG00000029757', u'ENSMUSG00000021375', u'ENSMUSG00000041840', u'ENSMUSG00000028758', u'ENSMUSG00000017421', u'ENSMUSG00000038943', u'ENSMUSG00000068039', u'ENSMUSG00000022678', u'ENSMUSG00000024862', u'ENSMUSG00000006782', u'ENSMUSG00000037234', u'ENSMUSG00000032624', u'ENSMUSG00000006740', u'ENSMUSG00000041362', u'ENSMUSG00000030987', u'ENSMUSG00000041642', u'ENSMUSG00000032435', u'ENSMUSG00000017716', u'ENSMUSG00000024269', u'ENSMUSG00000025474', u'ENSMUSG00000063646', u'ENSMUSG00000005237', u'ENSMUSG00000028851', u'ENSMUSG00000014602', u'ENSMUSG00000008035', u'ENSMUSG00000019873', u'ENSMUSG00000031371', u'ENSMUSG00000027475', u'ENSMUSG00000066306', u'ENSMUSG00000050132', u'ENSMUSG00000018481', u'ENSMUSG00000052727']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005875', NS='CC', enrichment='e', name='microtubule associated complex', ratio_in_study=(4, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.06543560278086011, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000052727', u'ENSMUSG00000031161', u'ENSMUSG00000015222']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000013698', u'ENSMUSG00000041362', u'ENSMUSG00000028613', u'ENSMUSG00000028447', u'ENSMUSG00000009013', u'ENSMUSG00000031812', u'ENSMUSG00000031161', u'ENSMUSG00000018736', u'ENSMUSG00000063077', u'ENSMUSG00000018567', u'ENSMUSG00000032479', u'ENSMUSG00000020745', u'ENSMUSG00000015994', u'ENSMUSG00000020483', u'ENSMUSG00000033373', u'ENSMUSG00000027254', u'ENSMUSG00000015222', u'ENSMUSG00000052727']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005876', NS='CC', enrichment='p', name='spindle microtubule', ratio_in_study=(2, 1139), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026585', u'ENSMUSG00000018395']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000017716', u'ENSMUSG00000027469', u'ENSMUSG00000018395', u'ENSMUSG00000025035', u'ENSMUSG00000027285', u'ENSMUSG00000018501', u'ENSMUSG00000031536', u'ENSMUSG00000025162', u'ENSMUSG00000054509', u'ENSMUSG00000021965', u'ENSMUSG00000019942', u'ENSMUSG00000030867', u'ENSMUSG00000025246', u'ENSMUSG00000045007', u'ENSMUSG00000020897', u'ENSMUSG00000020492', u'ENSMUSG00000067276', u'ENSMUSG00000002055', u'ENSMUSG00000021693', u'ENSMUSG00000026585', u'ENSMUSG00000038416', u'ENSMUSG00000020687', u'ENSMUSG00000068744', u'ENSMUSG00000064302', u'ENSMUSG00000027496', u'ENSMUSG00000027306', u'ENSMUSG00000027630', u'ENSMUSG00000024454', u'ENSMUSG00000012443', u'ENSMUSG00000066306']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005881', NS='CC', enrichment='e', name='cytoplasmic microtubule', ratio_in_study=(7, 1139), ratio_in_pop=(44, 13836), p_uncorrected=0.08891794989251549, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.95457643268068926, study_items=set([u'ENSMUSG00000036712', u'ENSMUSG00000049550', u'ENSMUSG00000031161', u'ENSMUSG00000020135', u'ENSMUSG00000029166', u'ENSMUSG00000038555', u'ENSMUSG00000027457']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000022385', u'ENSMUSG00000035198', u'ENSMUSG00000049550', u'ENSMUSG00000019066', u'ENSMUSG00000031161', u'ENSMUSG00000023805', u'ENSMUSG00000037415', u'ENSMUSG00000025035', u'ENSMUSG00000038555', u'ENSMUSG00000045007', u'ENSMUSG00000043091', u'ENSMUSG00000035299', u'ENSMUSG00000037013', u'ENSMUSG00000039450', u'ENSMUSG00000000579', u'ENSMUSG00000072235', u'ENSMUSG00000001700', u'ENSMUSG00000020135', u'ENSMUSG00000014158', u'ENSMUSG00000063146', u'ENSMUSG00000038828', u'ENSMUSG00000023988', u'ENSMUSG00000013155', u'ENSMUSG00000028191', u'ENSMUSG00000050930', u'ENSMUSG00000005871', u'ENSMUSG00000064302', u'ENSMUSG00000027808', u'ENSMUSG00000033392', u'ENSMUSG00000075701', u'ENSMUSG00000029166', u'ENSMUSG00000059439', u'ENSMUSG00000032553', u'ENSMUSG00000036712', u'ENSMUSG00000034586', u'ENSMUSG00000029651', u'ENSMUSG00000023004', u'ENSMUSG00000017716', u'ENSMUSG00000032024', u'ENSMUSG00000003452', u'ENSMUSG00000024182', u'ENSMUSG00000037725', u'ENSMUSG00000027479', u'ENSMUSG00000027457']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005882', NS='CC', enrichment='e', name='intermediate filament', ratio_in_study=(4, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.3593235082620411, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000054889', u'ENSMUSG00000064201', u'ENSMUSG00000038271']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000028063', u'ENSMUSG00000038271', u'ENSMUSG00000062075', u'ENSMUSG00000020694', u'ENSMUSG00000035849', u'ENSMUSG00000004891', u'ENSMUSG00000030554', u'ENSMUSG00000034593', u'ENSMUSG00000032221', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000020932', u'ENSMUSG00000026208', u'ENSMUSG00000024590', u'ENSMUSG00000064201', u'ENSMUSG00000026728', u'ENSMUSG00000041025', u'ENSMUSG00000037601', u'ENSMUSG00000020396', u'ENSMUSG00000001552', u'ENSMUSG00000023484', u'ENSMUSG00000020857', u'ENSMUSG00000041957', u'ENSMUSG00000023043', u'ENSMUSG00000032556', u'ENSMUSG00000026131', u'ENSMUSG00000049382', u'ENSMUSG00000063661', u'ENSMUSG00000034336', u'ENSMUSG00000050953', u'ENSMUSG00000027613', u'ENSMUSG00000015656', u'ENSMUSG00000054889', u'ENSMUSG00000020142']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005883', NS='CC', enrichment='e', name='neurofilament', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037541']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000020396', u'ENSMUSG00000090223', u'ENSMUSG00000037295', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000034336', u'ENSMUSG00000023484', u'ENSMUSG00000025810']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005884', NS='CC', enrichment='e', name='actin filament', ratio_in_study=(7, 1139), ratio_in_pop=(64, 13836), p_uncorrected=0.36624511723657543, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000027646', u'ENSMUSG00000020135', u'ENSMUSG00000034675', u'ENSMUSG00000033066', u'ENSMUSG00000016382', u'ENSMUSG00000031078']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000027646', u'ENSMUSG00000020173', u'ENSMUSG00000019359', u'ENSMUSG00000071072', u'ENSMUSG00000031165', u'ENSMUSG00000028328', u'ENSMUSG00000058056', u'ENSMUSG00000024397', u'ENSMUSG00000029761', u'ENSMUSG00000024835', u'ENSMUSG00000021998', u'ENSMUSG00000022089', u'ENSMUSG00000016382', u'ENSMUSG00000066151', u'ENSMUSG00000035873', u'ENSMUSG00000030707', u'ENSMUSG00000001847', u'ENSMUSG00000034593', u'ENSMUSG00000005057', u'ENSMUSG00000018417', u'ENSMUSG00000003308', u'ENSMUSG00000031523', u'ENSMUSG00000001864', u'ENSMUSG00000006386', u'ENSMUSG00000066406', u'ENSMUSG00000020135', u'ENSMUSG00000007827', u'ENSMUSG00000034675', u'ENSMUSG00000075284', u'ENSMUSG00000021823', u'ENSMUSG00000019843', u'ENSMUSG00000014932', u'ENSMUSG00000015143', u'ENSMUSG00000052397', u'ENSMUSG00000026812', u'ENSMUSG00000029094', u'ENSMUSG00000027411', u'ENSMUSG00000036402', u'ENSMUSG00000044042', u'ENSMUSG00000049493', u'ENSMUSG00000062825', u'ENSMUSG00000003283', u'ENSMUSG00000041688', u'ENSMUSG00000022099', u'ENSMUSG00000004677', u'ENSMUSG00000033066', u'ENSMUSG00000034974', u'ENSMUSG00000028464', u'ENSMUSG00000031078', u'ENSMUSG00000004069', u'ENSMUSG00000028745', u'ENSMUSG00000005103', u'ENSMUSG00000033220', u'ENSMUSG00000031328', u'ENSMUSG00000026341', u'ENSMUSG00000024969', u'ENSMUSG00000032127', u'ENSMUSG00000026288', u'ENSMUSG00000031972', u'ENSMUSG00000034216', u'ENSMUSG00000028354', u'ENSMUSG00000024143', u'ENSMUSG00000039137', u'ENSMUSG00000006335']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005885', NS='CC', enrichment='e', name='Arp2/3 protein complex', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000020152', u'ENSMUSG00000008475']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000029622', u'ENSMUSG00000029621', u'ENSMUSG00000006304', u'ENSMUSG00000029465', u'ENSMUSG00000079426', u'ENSMUSG00000026341', u'ENSMUSG00000008475', u'ENSMUSG00000056367', u'ENSMUSG00000020152', u'ENSMUSG00000026755']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005886', NS='CC', enrichment='e', name='plasma membrane', ratio_in_study=(400, 1139), ratio_in_pop=(2596, 13836), p_uncorrected=4.2622152402472146e-10, depth=2, study_count=400, p_sm_bonferroni=6.6942352563322751e-06, p_fdr_bh=2.6776941025329101e-07, study_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000021719', u'ENSMUSG00000020866', u'ENSMUSG00000055078', u'ENSMUSG00000051790', u'ENSMUSG00000028931', u'ENSMUSG00000031511', u'ENSMUSG00000013033', u'ENSMUSG00000030592', u'ENSMUSG00000032336', u'ENSMUSG00000031906', u'ENSMUSG00000040479', u'ENSMUSG00000063142', u'ENSMUSG00000020612', u'ENSMUSG00000024163', u'ENSMUSG00000030209', u'ENSMUSG00000064225', u'ENSMUSG00000048078', u'ENSMUSG00000022602', u'ENSMUSG00000040490', u'ENSMUSG00000060681', u'ENSMUSG00000052459', u'ENSMUSG00000042359', u'ENSMUSG00000052981', u'ENSMUSG00000003279', u'ENSMUSG00000003575', u'ENSMUSG00000035168', u'ENSMUSG00000021816', u'ENSMUSG00000041014', u'ENSMUSG00000058248', u'ENSMUSG00000031391', u'ENSMUSG00000063887', u'ENSMUSG00000062661', u'ENSMUSG00000056258', u'ENSMUSG00000022623', u'ENSMUSG00000019828', u'ENSMUSG00000001175', u'ENSMUSG00000021285', u'ENSMUSG00000057378', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000026834', u'ENSMUSG00000044067', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000057738', u'ENSMUSG00000024617', u'ENSMUSG00000024589', u'ENSMUSG00000024462', u'ENSMUSG00000007207', u'ENSMUSG00000039713', u'ENSMUSG00000020827', u'ENSMUSG00000045763', u'ENSMUSG00000027584', u'ENSMUSG00000025656', u'ENSMUSG00000043301', u'ENSMUSG00000025658', u'ENSMUSG00000052572', u'ENSMUSG00000041720', u'ENSMUSG00000071719', u'ENSMUSG00000027335', u'ENSMUSG00000026204', u'ENSMUSG00000048216', u'ENSMUSG00000046709', u'ENSMUSG00000030084', u'ENSMUSG00000071862', u'ENSMUSG00000021721', u'ENSMUSG00000059213', u'ENSMUSG00000024122', u'ENSMUSG00000022016', u'ENSMUSG00000018334', u'ENSMUSG00000050321', u'ENSMUSG00000040687', u'ENSMUSG00000040836', u'ENSMUSG00000031422', u'ENSMUSG00000031202', u'ENSMUSG00000025372', u'ENSMUSG00000058589', u'ENSMUSG00000060882', u'ENSMUSG00000025876', u'ENSMUSG00000055723', u'ENSMUSG00000021536', u'ENSMUSG00000034981', u'ENSMUSG00000022895', u'ENSMUSG00000051323', u'ENSMUSG00000035513', u'ENSMUSG00000051243', u'ENSMUSG00000023050', u'ENSMUSG00000017314', u'ENSMUSG00000031376', u'ENSMUSG00000059146', u'ENSMUSG00000045318', u'ENSMUSG00000022577', u'ENSMUSG00000025582', u'ENSMUSG00000029211', u'ENSMUSG00000033342', u'ENSMUSG00000069729', u'ENSMUSG00000047261', u'ENSMUSG00000005338', u'ENSMUSG00000019943', u'ENSMUSG00000018965', u'ENSMUSG00000032839', u'ENSMUSG00000032936', u'ENSMUSG00000038502', u'ENSMUSG00000036438', u'ENSMUSG00000059003', u'ENSMUSG00000024873', u'ENSMUSG00000001986', u'ENSMUSG00000021061', u'ENSMUSG00000042604', u'ENSMUSG00000013236', u'ENSMUSG00000027273', u'ENSMUSG00000020598', u'ENSMUSG00000005580', u'ENSMUSG00000021068', u'ENSMUSG00000004113', u'ENSMUSG00000058153', u'ENSMUSG00000028033', u'ENSMUSG00000037316', u'ENSMUSG00000045038', u'ENSMUSG00000052698', u'ENSMUSG00000052581', u'ENSMUSG00000041263', u'ENSMUSG00000050248', u'ENSMUSG00000069227', u'ENSMUSG00000028926', u'ENSMUSG00000043940', u'ENSMUSG00000049281', u'ENSMUSG00000023473', u'ENSMUSG00000001467', u'ENSMUSG00000062232', u'ENSMUSG00000055761', u'ENSMUSG00000030376', u'ENSMUSG00000000881', u'ENSMUSG00000032087', u'ENSMUSG00000027002', u'ENSMUSG00000045589', u'ENSMUSG00000032017', u'ENSMUSG00000032012', u'ENSMUSG00000023011', u'ENSMUSG00000038764', u'ENSMUSG00000040022', u'ENSMUSG00000021057', u'ENSMUSG00000004936', u'ENSMUSG00000058835', u'ENSMUSG00000015476', u'ENSMUSG00000018634', u'ENSMUSG00000078816', u'ENSMUSG00000022637', u'ENSMUSG00000020524', u'ENSMUSG00000036095', u'ENSMUSG00000026322', u'ENSMUSG00000030519', u'ENSMUSG00000079657', u'ENSMUSG00000036473', u'ENSMUSG00000031028', u'ENSMUSG00000018849', u'ENSMUSG00000028782', u'ENSMUSG00000028664', u'ENSMUSG00000009075', u'ENSMUSG00000029361', u'ENSMUSG00000022208', u'ENSMUSG00000025221', u'ENSMUSG00000005469', u'ENSMUSG00000034209', u'ENSMUSG00000006731', u'ENSMUSG00000020704', u'ENSMUSG00000034686', u'ENSMUSG00000029765', u'ENSMUSG00000026587', u'ENSMUSG00000054843', u'ENSMUSG00000030000', u'ENSMUSG00000043557', u'ENSMUSG00000025314', u'ENSMUSG00000024935', u'ENSMUSG00000034275', u'ENSMUSG00000059456', u'ENSMUSG00000025318', u'ENSMUSG00000035576', u'ENSMUSG00000027347', u'ENSMUSG00000027612', u'ENSMUSG00000023192', u'ENSMUSG00000060780', u'ENSMUSG00000021730', u'ENSMUSG00000009394', u'ENSMUSG00000028289', u'ENSMUSG00000061689', u'ENSMUSG00000027827', u'ENSMUSG00000054640', u'ENSMUSG00000035152', u'ENSMUSG00000005672', u'ENSMUSG00000050965', u'ENSMUSG00000026062', u'ENSMUSG00000042388', u'ENSMUSG00000024065', u'ENSMUSG00000069601', u'ENSMUSG00000021270', u'ENSMUSG00000021549', u'ENSMUSG00000074575', u'ENSMUSG00000021373', u'ENSMUSG00000068740', u'ENSMUSG00000019302', u'ENSMUSG00000032120', u'ENSMUSG00000038034', u'ENSMUSG00000019877', u'ENSMUSG00000043004', u'ENSMUSG00000020300', u'ENSMUSG00000027546', u'ENSMUSG00000002957', u'ENSMUSG00000048827', u'ENSMUSG00000003378', u'ENSMUSG00000021662', u'ENSMUSG00000048895', u'ENSMUSG00000025468', u'ENSMUSG00000043079', u'ENSMUSG00000058230', u'ENSMUSG00000041078', u'ENSMUSG00000015968', u'ENSMUSG00000034656', u'ENSMUSG00000052298', u'ENSMUSG00000058420', u'ENSMUSG00000027799', u'ENSMUSG00000036422', u'ENSMUSG00000036427', u'ENSMUSG00000022416', u'ENSMUSG00000074968', u'ENSMUSG00000033526', u'ENSMUSG00000022841', u'ENSMUSG00000037126', u'ENSMUSG00000041670', u'ENSMUSG00000020900', u'ENSMUSG00000051703', u'ENSMUSG00000020580', u'ENSMUSG00000035203', u'ENSMUSG00000019699', u'ENSMUSG00000029436', u'ENSMUSG00000028004', u'ENSMUSG00000028005', u'ENSMUSG00000034902', u'ENSMUSG00000020848', u'ENSMUSG00000037541', u'ENSMUSG00000037014', u'ENSMUSG00000054889', u'ENSMUSG00000045733', u'ENSMUSG00000027646', u'ENSMUSG00000038807', u'ENSMUSG00000027316', u'ENSMUSG00000043463', u'ENSMUSG00000050505', u'ENSMUSG00000041957', u'ENSMUSG00000040136', u'ENSMUSG00000026527', u'ENSMUSG00000037907', u'ENSMUSG00000002489', u'ENSMUSG00000033068', u'ENSMUSG00000000826', u'ENSMUSG00000042817', u'ENSMUSG00000031227', u'ENSMUSG00000006435', u'ENSMUSG00000029359', u'ENSMUSG00000029151', u'ENSMUSG00000049556', u'ENSMUSG00000025813', u'ENSMUSG00000031137', u'ENSMUSG00000011751', u'ENSMUSG00000050896', u'ENSMUSG00000025889', u'ENSMUSG00000024083', u'ENSMUSG00000022212', u'ENSMUSG00000001323', u'ENSMUSG00000024639', u'ENSMUSG00000027457', u'ENSMUSG00000026675', u'ENSMUSG00000061576', u'ENSMUSG00000049336', u'ENSMUSG00000019790', u'ENSMUSG00000033423', u'ENSMUSG00000025370', u'ENSMUSG00000000197', u'ENSMUSG00000016382', u'ENSMUSG00000001741', u'ENSMUSG00000020936', u'ENSMUSG00000028176', u'ENSMUSG00000024883', u'ENSMUSG00000038485', u'ENSMUSG00000049583', u'ENSMUSG00000038738', u'ENSMUSG00000030102', u'ENSMUSG00000052087', u'ENSMUSG00000025170', u'ENSMUSG00000028909', u'ENSMUSG00000052727', u'ENSMUSG00000030852', u'ENSMUSG00000030583', u'ENSMUSG00000019467', u'ENSMUSG00000016150', u'ENSMUSG00000046743', u'ENSMUSG00000052889', u'ENSMUSG00000032328', u'ENSMUSG00000006575', u'ENSMUSG00000021559', u'ENSMUSG00000006476', u'ENSMUSG00000029055', u'ENSMUSG00000017631', u'ENSMUSG00000036882', u'ENSMUSG00000031673', u'ENSMUSG00000035735', u'ENSMUSG00000040009', u'ENSMUSG00000044933', u'ENSMUSG00000022176', u'ENSMUSG00000033953', u'ENSMUSG00000063873', u'ENSMUSG00000024286', u'ENSMUSG00000022791', u'ENSMUSG00000034799', u'ENSMUSG00000029602', u'ENSMUSG00000031078', u'ENSMUSG00000024479', u'ENSMUSG00000024772', u'ENSMUSG00000018547', u'ENSMUSG00000026825', u'ENSMUSG00000022421', u'ENSMUSG00000067889', u'ENSMUSG00000046532', u'ENSMUSG00000034187', u'ENSMUSG00000034220', u'ENSMUSG00000034730', u'ENSMUSG00000050640', u'ENSMUSG00000029420', u'ENSMUSG00000062372', u'ENSMUSG00000026643', u'ENSMUSG00000032773', u'ENSMUSG00000033676', u'ENSMUSG00000031558', u'ENSMUSG00000023915', u'ENSMUSG00000028126', u'ENSMUSG00000041710', u'ENSMUSG00000016346', u'ENSMUSG00000038831', u'ENSMUSG00000030077', u'ENSMUSG00000026235', u'ENSMUSG00000039114', u'ENSMUSG00000068037', u'ENSMUSG00000043811', u'ENSMUSG00000067336', u'ENSMUSG00000047495', u'ENSMUSG00000035954', u'ENSMUSG00000030525', u'ENSMUSG00000031302', u'ENSMUSG00000071658', u'ENSMUSG00000045053', u'ENSMUSG00000027748', u'ENSMUSG00000020651', u'ENSMUSG00000031787', u'ENSMUSG00000023033', u'ENSMUSG00000032177', u'ENSMUSG00000036006', u'ENSMUSG00000047904', u'ENSMUSG00000032174', u'ENSMUSG00000045174', u'ENSMUSG00000021313', u'ENSMUSG00000032193', u'ENSMUSG00000051331', u'ENSMUSG00000022883', u'ENSMUSG00000016763', u'ENSMUSG00000045287', u'ENSMUSG00000032452', u'ENSMUSG00000057914', u'ENSMUSG00000026344', u'ENSMUSG00000033981', u'ENSMUSG00000060279', u'ENSMUSG00000021910', u'ENSMUSG00000039546', u'ENSMUSG00000047842', u'ENSMUSG00000006711', u'ENSMUSG00000020577', u'ENSMUSG00000039809', u'ENSMUSG00000037110', u'ENSMUSG00000029869', u'ENSMUSG00000024091', u'ENSMUSG00000036510', u'ENSMUSG00000034675', u'ENSMUSG00000062785', u'ENSMUSG00000042700', u'ENSMUSG00000048240', u'ENSMUSG00000040276', u'ENSMUSG00000039257', u'ENSMUSG00000047879', u'ENSMUSG00000026768', u'ENSMUSG00000039156', u'ENSMUSG00000063358', u'ENSMUSG00000079157', u'ENSMUSG00000034796', u'ENSMUSG00000042686', u'ENSMUSG00000057182', u'ENSMUSG00000041592', u'ENSMUSG00000036591', u'ENSMUSG00000028161', u'ENSMUSG00000020882', u'ENSMUSG00000020886']), pop_n=13836, pop_count=2596, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000040412', u'ENSMUSG00000002015', u'ENSMUSG00000074886', u'ENSMUSG00000028347', u'ENSMUSG00000028434', u'ENSMUSG00000028437', u'ENSMUSG00000045005', u'ENSMUSG00000047904', u'ENSMUSG00000052632', u'ENSMUSG00000013033', u'ENSMUSG00000018774', u'ENSMUSG00000032336', u'ENSMUSG00000032333', u'ENSMUSG00000056492', u'ENSMUSG00000020758', u'ENSMUSG00000069833', u'ENSMUSG00000033863', u'ENSMUSG00000037815', u'ENSMUSG00000024044', u'ENSMUSG00000021567', u'ENSMUSG00000044447', u'ENSMUSG00000068015', u'ENSMUSG00000044813', u'ENSMUSG00000053693', u'ENSMUSG00000052459', u'ENSMUSG00000032024', u'ENSMUSG00000018171', u'ENSMUSG00000021811', u'ENSMUSG00000021814', u'ENSMUSG00000021816', u'ENSMUSG00000002308', u'ENSMUSG00000022911', u'ENSMUSG00000041014', u'ENSMUSG00000064128', u'ENSMUSG00000019359', u'ENSMUSG00000078350', u'ENSMUSG00000058835', u'ENSMUSG00000062661', u'ENSMUSG00000002871', u'ENSMUSG00000043895', u'ENSMUSG00000015468', u'ENSMUSG00000069763', u'ENSMUSG00000044288', u'ENSMUSG00000019828', u'ENSMUSG00000035620', u'ENSMUSG00000021969', u'ENSMUSG00000019820', u'ENSMUSG00000070287', u'ENSMUSG00000041417', u'ENSMUSG00000048965', u'ENSMUSG00000048285', u'ENSMUSG00000033191', u'ENSMUSG00000036760', u'ENSMUSG00000025189', u'ENSMUSG00000036766', u'ENSMUSG00000040296', u'ENSMUSG00000030660', u'ENSMUSG00000049866', u'ENSMUSG00000021583', u'ENSMUSG00000054453', u'ENSMUSG00000001300', u'ENSMUSG00000036362', u'ENSMUSG00000055980', u'ENSMUSG00000022865', u'ENSMUSG00000063049', u'ENSMUSG00000027248', u'ENSMUSG00000027247', u'ENSMUSG00000060671', u'ENSMUSG00000027243', u'ENSMUSG00000037148', u'ENSMUSG00000024998', u'ENSMUSG00000084845', u'ENSMUSG00000033446', u'ENSMUSG00000026594', u'ENSMUSG00000007207', u'ENSMUSG00000030409', u'ENSMUSG00000054855', u'ENSMUSG00000038780', u'ENSMUSG00000039652', u'ENSMUSG00000030403', u'ENSMUSG00000044014', u'ENSMUSG00000020524', u'ENSMUSG00000036565', u'ENSMUSG00000024533', u'ENSMUSG00000027624', u'ENSMUSG00000041720', u'ENSMUSG00000024539', u'ENSMUSG00000023328', u'ENSMUSG00000030888', u'ENSMUSG00000071719', u'ENSMUSG00000027335', u'ENSMUSG00000026204', u'ENSMUSG00000071714', u'ENSMUSG00000030083', u'ENSMUSG00000034686', u'ENSMUSG00000030084', u'ENSMUSG00000030089', u'ENSMUSG00000059213', u'ENSMUSG00000030530', u'ENSMUSG00000041907', u'ENSMUSG00000073409', u'ENSMUSG00000030536', u'ENSMUSG00000030539', u'ENSMUSG00000030538', u'ENSMUSG00000031337', u'ENSMUSG00000030249', u'ENSMUSG00000040528', u'ENSMUSG00000041836', u'ENSMUSG00000031932', u'ENSMUSG00000040836', u'ENSMUSG00000031422', u'ENSMUSG00000026117', u'ENSMUSG00000031425', u'ENSMUSG00000000325', u'ENSMUSG00000062312', u'ENSMUSG00000040938', u'ENSMUSG00000022122', u'ENSMUSG00000019647', u'ENSMUSG00000003534', u'ENSMUSG00000011171', u'ENSMUSG00000025876', u'ENSMUSG00000046961', u'ENSMUSG00000031202', u'ENSMUSG00000021365', u'ENSMUSG00000031207', u'ENSMUSG00000031209', u'ENSMUSG00000051243', u'ENSMUSG00000023050', u'ENSMUSG00000026576', u'ENSMUSG00000051401', u'ENSMUSG00000029007', u'ENSMUSG00000040747', u'ENSMUSG00000003228', u'ENSMUSG00000061778', u'ENSMUSG00000035305', u'ENSMUSG00000038264', u'ENSMUSG00000024168', u'ENSMUSG00000036814', u'ENSMUSG00000036815', u'ENSMUSG00000058975', u'ENSMUSG00000026979', u'ENSMUSG00000074364', u'ENSMUSG00000026974', u'ENSMUSG00000026972', u'ENSMUSG00000031119', u'ENSMUSG00000001741', u'ENSMUSG00000025586', u'ENSMUSG00000025582', u'ENSMUSG00000003316', u'ENSMUSG00000029915', u'ENSMUSG00000025473', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000041193', u'ENSMUSG00000022587', u'ENSMUSG00000048612', u'ENSMUSG00000042846', u'ENSMUSG00000034055', u'ENSMUSG00000037110', u'ENSMUSG00000035576', u'ENSMUSG00000020696', u'ENSMUSG00000037503', u'ENSMUSG00000047986', u'ENSMUSG00000043463', u'ENSMUSG00000013766', u'ENSMUSG00000052917', u'ENSMUSG00000029359', u'ENSMUSG00000034320', u'ENSMUSG00000042604', u'ENSMUSG00000021108', u'ENSMUSG00000027351', u'ENSMUSG00000052539', u'ENSMUSG00000034898', u'ENSMUSG00000020183', u'ENSMUSG00000020184', u'ENSMUSG00000049929', u'ENSMUSG00000045038', u'ENSMUSG00000028402', u'ENSMUSG00000028403', u'ENSMUSG00000069227', u'ENSMUSG00000035431', u'ENSMUSG00000042359', u'ENSMUSG00000003037', u'ENSMUSG00000001467', u'ENSMUSG00000006304', u'ENSMUSG00000063450', u'ENSMUSG00000052981', u'ENSMUSG00000045103', u'ENSMUSG00000068798', u'ENSMUSG00000032410', u'ENSMUSG00000045589', u'ENSMUSG00000032017', u'ENSMUSG00000032011', u'ENSMUSG00000032012', u'ENSMUSG00000009075', u'ENSMUSG00000019906', u'ENSMUSG00000004936', u'ENSMUSG00000021806', u'ENSMUSG00000029361', u'ENSMUSG00000021803', u'ENSMUSG00000001794', u'ENSMUSG00000022901', u'ENSMUSG00000020354', u'ENSMUSG00000027435', u'ENSMUSG00000020357', u'ENSMUSG00000053483', u'ENSMUSG00000015476', u'ENSMUSG00000054675', u'ENSMUSG00000078816', u'ENSMUSG00000044674', u'ENSMUSG00000002688', u'ENSMUSG00000019838', u'ENSMUSG00000032470', u'ENSMUSG00000048787', u'ENSMUSG00000053004', u'ENSMUSG00000024186', u'ENSMUSG00000024180', u'ENSMUSG00000024182', u'ENSMUSG00000004843', u'ENSMUSG00000024451', u'ENSMUSG00000079657', u'ENSMUSG00000024456', u'ENSMUSG00000024454', u'ENSMUSG00000032278', u'ENSMUSG00000036790', u'ENSMUSG00000037685', u'ENSMUSG00000058571', u'ENSMUSG00000027400', u'ENSMUSG00000037703', u'ENSMUSG00000001864', u'ENSMUSG00000079037', u'ENSMUSG00000024236', u'ENSMUSG00000027508', u'ENSMUSG00000024232', u'ENSMUSG00000050541', u'ENSMUSG00000024989', u'ENSMUSG00000032902', u'ENSMUSG00000026587', u'ENSMUSG00000027297', u'ENSMUSG00000054843', u'ENSMUSG00000027293', u'ENSMUSG00000027298', u'ENSMUSG00000000682', u'ENSMUSG00000027187', u'ENSMUSG00000000131', u'ENSMUSG00000026748', u'ENSMUSG00000027612', u'ENSMUSG00000035372', u'ENSMUSG00000027340', u'ENSMUSG00000041444', u'ENSMUSG00000026740', u'ENSMUSG00000004040', u'ENSMUSG00000014402', u'ENSMUSG00000054939', u'ENSMUSG00000067212', u'ENSMUSG00000062585', u'ENSMUSG00000030428', u'ENSMUSG00000056755', u'ENSMUSG00000058715', u'ENSMUSG00000027765', u'ENSMUSG00000000355', u'ENSMUSG00000040511', u'ENSMUSG00000056999', u'ENSMUSG00000041828', u'ENSMUSG00000062300', u'ENSMUSG00000022112', u'ENSMUSG00000022114', u'ENSMUSG00000004328', u'ENSMUSG00000027962', u'ENSMUSG00000034154', u'ENSMUSG00000030342', u'ENSMUSG00000030340', u'ENSMUSG00000030341', u'ENSMUSG00000031217', u'ENSMUSG00000031740', u'ENSMUSG00000021373', u'ENSMUSG00000031748', u'ENSMUSG00000004451', u'ENSMUSG00000006782', u'ENSMUSG00000073411', u'ENSMUSG00000031327', u'ENSMUSG00000026173', u'ENSMUSG00000026365', u'ENSMUSG00000026360', u'ENSMUSG00000013921', u'ENSMUSG00000046079', u'ENSMUSG00000031109', u'ENSMUSG00000026966', u'ENSMUSG00000031104', u'ENSMUSG00000005949', u'ENSMUSG00000047193', u'ENSMUSG00000003070', u'ENSMUSG00000029106', u'ENSMUSG00000025468', u'ENSMUSG00000043079', u'ENSMUSG00000029103', u'ENSMUSG00000029101', u'ENSMUSG00000049751', u'ENSMUSG00000029108', u'ENSMUSG00000033342', u'ENSMUSG00000022244', u'ENSMUSG00000039358', u'ENSMUSG00000006575', u'ENSMUSG00000043670', u'ENSMUSG00000043673', u'ENSMUSG00000052298', u'ENSMUSG00000042659', u'ENSMUSG00000026814', u'ENSMUSG00000026817', u'ENSMUSG00000030350', u'ENSMUSG00000025608', u'ENSMUSG00000045763', u'ENSMUSG00000004508', u'ENSMUSG00000046207', u'ENSMUSG00000034330', u'ENSMUSG00000035206', u'ENSMUSG00000052504', u'ENSMUSG00000021112', u'ENSMUSG00000021983', u'ENSMUSG00000029436', u'ENSMUSG00000052384', u'ENSMUSG00000009291', u'ENSMUSG00000009292', u'ENSMUSG00000037995', u'ENSMUSG00000035594', u'ENSMUSG00000028413', u'ENSMUSG00000028412', u'ENSMUSG00000025130', u'ENSMUSG00000025730', u'ENSMUSG00000028524', u'ENSMUSG00000025739', u'ENSMUSG00000045733', u'ENSMUSG00000045731', u'ENSMUSG00000045730', u'ENSMUSG00000068566', u'ENSMUSG00000020739', u'ENSMUSG00000032641', u'ENSMUSG00000020734', u'ENSMUSG00000031672', u'ENSMUSG00000032313', u'ENSMUSG00000020733', u'ENSMUSG00000016028', u'ENSMUSG00000001416', u'ENSMUSG00000064325', u'ENSMUSG00000045114', u'ENSMUSG00000035062', u'ENSMUSG00000017756', u'ENSMUSG00000023175', u'ENSMUSG00000020647', u'ENSMUSG00000004267', u'ENSMUSG00000023992', u'ENSMUSG00000020349', u'ENSMUSG00000025656', u'ENSMUSG00000044067', u'ENSMUSG00000027423', u'ENSMUSG00000039908', u'ENSMUSG00000036402', u'ENSMUSG00000039904', u'ENSMUSG00000032462', u'ENSMUSG00000033998', u'ENSMUSG00000078716', u'ENSMUSG00000054720', u'ENSMUSG00000001521', u'ENSMUSG00000032269', u'ENSMUSG00000006205', u'ENSMUSG00000005087', u'ENSMUSG00000063063', u'ENSMUSG00000027519', u'ENSMUSG00000005089', u'ENSMUSG00000050288', u'ENSMUSG00000006342', u'ENSMUSG00000038023', u'ENSMUSG00000019487', u'ENSMUSG00000044641', u'ENSMUSG00000002504', u'ENSMUSG00000024083', u'ENSMUSG00000038607', u'ENSMUSG00000037762', u'ENSMUSG00000001632', u'ENSMUSG00000001323', u'ENSMUSG00000022808', u'ENSMUSG00000005312', u'ENSMUSG00000049112', u'ENSMUSG00000022801', u'ENSMUSG00000032911', u'ENSMUSG00000032913', u'ENSMUSG00000019794', u'ENSMUSG00000016933', u'ENSMUSG00000019790', u'ENSMUSG00000033423', u'ENSMUSG00000033420', u'ENSMUSG00000041695', u'ENSMUSG00000024957', u'ENSMUSG00000005534', u'ENSMUSG00000027287', u'ENSMUSG00000005533', u'ENSMUSG00000027284', u'ENSMUSG00000027194', u'ENSMUSG00000040896', u'ENSMUSG00000070738', u'ENSMUSG00000024885', u'ENSMUSG00000024887', u'ENSMUSG00000000127', u'ENSMUSG00000024883', u'ENSMUSG00000018820', u'ENSMUSG00000048376', u'ENSMUSG00000027356', u'ENSMUSG00000027603', u'ENSMUSG00000028284', u'ENSMUSG00000027601', u'ENSMUSG00000061838', u'ENSMUSG00000026483', u'ENSMUSG00000049580', u'ENSMUSG00000049583', u'ENSMUSG00000030519', u'ENSMUSG00000031596', u'ENSMUSG00000030516', u'ENSMUSG00000041961', u'ENSMUSG00000037344', u'ENSMUSG00000037434', u'ENSMUSG00000037341', u'ENSMUSG00000056962', u'ENSMUSG00000041654', u'ENSMUSG00000027995', u'ENSMUSG00000060780', u'ENSMUSG00000056966', u'ENSMUSG00000022790', u'ENSMUSG00000004044', u'ENSMUSG00000000627', u'ENSMUSG00000026177', u'ENSMUSG00000019461', u'ENSMUSG00000019467', u'ENSMUSG00000022108', u'ENSMUSG00000066306', u'ENSMUSG00000022103', u'ENSMUSG00000027978', u'ENSMUSG00000006576', u'ENSMUSG00000025855', u'ENSMUSG00000030352', u'ENSMUSG00000031772', u'ENSMUSG00000031778', u'ENSMUSG00000026556', u'ENSMUSG00000040164', u'ENSMUSG00000023072', u'ENSMUSG00000050965', u'ENSMUSG00000047344', u'ENSMUSG00000014873', u'ENSMUSG00000026000', u'ENSMUSG00000027314', u'ENSMUSG00000038740', u'ENSMUSG00000026399', u'ENSMUSG00000062232', u'ENSMUSG00000011751', u'ENSMUSG00000016382', u'ENSMUSG00000063873', u'ENSMUSG00000026395', u'ENSMUSG00000078532', u'ENSMUSG00000031170', u'ENSMUSG00000029608', u'ENSMUSG00000075707', u'ENSMUSG00000009621', u'ENSMUSG00000026955', u'ENSMUSG00000005958', u'ENSMUSG00000026959', u'ENSMUSG00000029602', u'ENSMUSG00000022656', u'ENSMUSG00000042388', u'ENSMUSG00000070867', u'ENSMUSG00000070866', u'ENSMUSG00000022257', u'ENSMUSG00000029287', u'ENSMUSG00000036591', u'ENSMUSG00000034520', u'ENSMUSG00000059361', u'ENSMUSG00000039005', u'ENSMUSG00000066150', u'ENSMUSG00000026825', u'ENSMUSG00000013662', u'ENSMUSG00000013663', u'ENSMUSG00000020431', u'ENSMUSG00000039202', u'ENSMUSG00000039205', u'ENSMUSG00000020437', u'ENSMUSG00000020436', u'ENSMUSG00000028649', u'ENSMUSG00000015839', u'ENSMUSG00000027835', u'ENSMUSG00000028641', u'ENSMUSG00000028645', u'ENSMUSG00000034187', u'ENSMUSG00000047230', u'ENSMUSG00000028885', u'ENSMUSG00000022491', u'ENSMUSG00000022494', u'ENSMUSG00000031565', u'ENSMUSG00000036904', u'ENSMUSG00000036902', u'ENSMUSG00000042626', u'ENSMUSG00000037989', u'ENSMUSG00000029420', u'ENSMUSG00000050931', u'ENSMUSG00000029428', u'ENSMUSG00000007564', u'ENSMUSG00000034850', u'ENSMUSG00000028468', u'ENSMUSG00000028469', u'ENSMUSG00000035851', u'ENSMUSG00000028465', u'ENSMUSG00000025142', u'ENSMUSG00000035697', u'ENSMUSG00000028089', u'ENSMUSG00000028080', u'ENSMUSG00000034457', u'ENSMUSG00000028082', u'ENSMUSG00000034987', u'ENSMUSG00000016346', u'ENSMUSG00000034981', u'ENSMUSG00000043448', u'ENSMUSG00000021636', u'ENSMUSG00000035104', u'ENSMUSG00000020728', u'ENSMUSG00000039114', u'ENSMUSG00000039116', u'ENSMUSG00000021638', u'ENSMUSG00000007815', u'ENSMUSG00000020723', u'ENSMUSG00000009376', u'ENSMUSG00000003346', u'ENSMUSG00000069808', u'ENSMUSG00000021756', u'ENSMUSG00000028064', u'ENSMUSG00000021759', u'ENSMUSG00000033854', u'ENSMUSG00000009378', u'ENSMUSG00000042312', u'ENSMUSG00000013089', u'ENSMUSG00000026208', u'ENSMUSG00000046186', u'ENSMUSG00000045053', u'ENSMUSG00000053646', u'ENSMUSG00000053395', u'ENSMUSG00000020651', u'ENSMUSG00000017740', u'ENSMUSG00000045876', u'ENSMUSG00000020658', u'ENSMUSG00000019920', u'ENSMUSG00000008153', u'ENSMUSG00000031948', u'ENSMUSG00000039206', u'ENSMUSG00000052430', u'ENSMUSG00000017561', u'ENSMUSG00000016763', u'ENSMUSG00000032452', u'ENSMUSG00000033981', u'ENSMUSG00000002997', u'ENSMUSG00000060279', u'ENSMUSG00000053024', u'ENSMUSG00000021910', u'ENSMUSG00000001247', u'ENSMUSG00000019818', u'ENSMUSG00000001240', u'ENSMUSG00000020246', u'ENSMUSG00000041112', u'ENSMUSG00000027562', u'ENSMUSG00000041119', u'ENSMUSG00000027568', u'ENSMUSG00000017412', u'ENSMUSG00000074939', u'ENSMUSG00000032855', u'ENSMUSG00000017417', u'ENSMUSG00000039809', u'ENSMUSG00000043999', u'ENSMUSG00000032537', u'ENSMUSG00000079298', u'ENSMUSG00000037754', u'ENSMUSG00000024091', u'ENSMUSG00000024096', u'ENSMUSG00000037752', u'ENSMUSG00000053166', u'ENSMUSG00000036357', u'ENSMUSG00000036353', u'ENSMUSG00000036352', u'ENSMUSG00000001334', u'ENSMUSG00000062785', u'ENSMUSG00000050121', u'ENSMUSG00000045665', u'ENSMUSG00000022812', u'ENSMUSG00000026765', u'ENSMUSG00000038530', u'ENSMUSG00000026768', u'ENSMUSG00000038534', u'ENSMUSG00000063358', u'ENSMUSG00000030748', u'ENSMUSG00000024942', u'ENSMUSG00000024948', u'ENSMUSG00000030744', u'ENSMUSG00000001750', u'ENSMUSG00000020390', u'ENSMUSG00000041592', u'ENSMUSG00000030987', u'ENSMUSG00000027162', u'ENSMUSG00000036594', u'ENSMUSG00000027164', u'ENSMUSG00000041598', u'ENSMUSG00000020888', u'ENSMUSG00000024891', u'ENSMUSG00000037533', u'ENSMUSG00000024897', u'ENSMUSG00000024896', u'ENSMUSG00000020882', u'ENSMUSG00000027363', u'ENSMUSG00000027365', u'ENSMUSG00000027366', u'ENSMUSG00000040373', u'ENSMUSG00000033721', u'ENSMUSG00000003872', u'ENSMUSG00000063260', u'ENSMUSG00000059089', u'ENSMUSG00000005615', u'ENSMUSG00000020866', u'ENSMUSG00000025207', u'ENSMUSG00000037242', u'ENSMUSG00000037405', u'ENSMUSG00000041378', u'ENSMUSG00000037400', u'ENSMUSG00000005057', u'ENSMUSG00000004631', u'ENSMUSG00000037408', u'ENSMUSG00000004056', u'ENSMUSG00000036862', u'ENSMUSG00000031906', u'ENSMUSG00000031904', u'ENSMUSG00000019478', u'ENSMUSG00000027944', u'ENSMUSG00000048779', u'ENSMUSG00000049686', u'ENSMUSG00000030168', u'ENSMUSG00000050321', u'ENSMUSG00000006567', u'ENSMUSG00000060681', u'ENSMUSG00000031343', u'ENSMUSG00000031342', u'ENSMUSG00000066705', u'ENSMUSG00000040687', u'ENSMUSG00000026014', u'ENSMUSG00000026389', u'ENSMUSG00000003279', u'ENSMUSG00000026383', u'ENSMUSG00000026385', u'ENSMUSG00000026384', u'ENSMUSG00000047832', u'ENSMUSG00000025931', u'ENSMUSG00000000805', u'ENSMUSG00000031166', u'ENSMUSG00000068264', u'ENSMUSG00000031937', u'ENSMUSG00000078578', u'ENSMUSG00000031934', u'ENSMUSG00000063887', u'ENSMUSG00000006699', u'ENSMUSG00000022623', u'ENSMUSG00000022620', u'ENSMUSG00000029128', u'ENSMUSG00000029122', u'ENSMUSG00000043051', u'ENSMUSG00000029126', u'ENSMUSG00000021285', u'ENSMUSG00000021282', u'ENSMUSG00000074736', u'ENSMUSG00000031012', u'ENSMUSG00000031015', u'ENSMUSG00000020402', u'ENSMUSG00000026834', u'ENSMUSG00000055415', u'ENSMUSG00000003123', u'ENSMUSG00000029708', u'ENSMUSG00000028655', u'ENSMUSG00000028656', u'ENSMUSG00000058589', u'ENSMUSG00000029388', u'ENSMUSG00000057738', u'ENSMUSG00000007613', u'ENSMUSG00000007617', u'ENSMUSG00000036915', u'ENSMUSG00000045912', u'ENSMUSG00000029414', u'ENSMUSG00000042492', u'ENSMUSG00000032661', u'ENSMUSG00000020713', u'ENSMUSG00000032667', u'ENSMUSG00000039106', u'ENSMUSG00000039105', u'ENSMUSG00000020717', u'ENSMUSG00000068686', u'ENSMUSG00000059895', u'ENSMUSG00000023845', u'ENSMUSG00000055723', u'ENSMUSG00000049904', u'ENSMUSG00000034842', u'ENSMUSG00000034845', u'ENSMUSG00000034912', u'ENSMUSG00000035864', u'ENSMUSG00000028476', u'ENSMUSG00000025151', u'ENSMUSG00000025153', u'ENSMUSG00000035863', u'ENSMUSG00000035919', u'ENSMUSG00000025145', u'ENSMUSG00000030275', u'ENSMUSG00000043301', u'ENSMUSG00000046480', u'ENSMUSG00000030235', u'ENSMUSG00000013275', u'ENSMUSG00000005986', u'ENSMUSG00000034997', u'ENSMUSG00000034994', u'ENSMUSG00000021624', u'ENSMUSG00000028073', u'ENSMUSG00000021721', u'ENSMUSG00000001436', u'ENSMUSG00000028273', u'ENSMUSG00000076617', u'ENSMUSG00000042302', u'ENSMUSG00000018796', u'ENSMUSG00000018334', u'ENSMUSG00000016179', u'ENSMUSG00000043659', u'ENSMUSG00000051323', u'ENSMUSG00000035000', u'ENSMUSG00000032060', u'ENSMUSG00000074227', u'ENSMUSG00000002459', u'ENSMUSG00000002458', u'ENSMUSG00000017774', u'ENSMUSG00000017776', u'ENSMUSG00000036295', u'ENSMUSG00000035929', u'ENSMUSG00000031755', u'ENSMUSG00000024395', u'ENSMUSG00000024397', u'ENSMUSG00000068699', u'ENSMUSG00000052920', u'ENSMUSG00000063796', u'ENSMUSG00000039960', u'ENSMUSG00000068696', u'ENSMUSG00000032118', u'ENSMUSG00000029071', u'ENSMUSG00000017314', u'ENSMUSG00000032112', u'ENSMUSG00000053819', u'ENSMUSG00000002985', u'ENSMUSG00000002233', u'ENSMUSG00000002980', u'ENSMUSG00000019861', u'ENSMUSG00000001507', u'ENSMUSG00000032679', u'ENSMUSG00000027574', u'ENSMUSG00000027577', u'ENSMUSG00000022829', u'ENSMUSG00000047368', u'ENSMUSG00000044043', u'ENSMUSG00000033538', u'ENSMUSG00000032842', u'ENSMUSG00000033530', u'ENSMUSG00000032849', u'ENSMUSG00000033885', u'ENSMUSG00000024713', u'ENSMUSG00000037742', u'ENSMUSG00000036422', u'ENSMUSG00000035109', u'ENSMUSG00000005338', u'ENSMUSG00000008036', u'ENSMUSG00000020099', u'ENSMUSG00000026712', u'ENSMUSG00000032936', u'ENSMUSG00000038502', u'ENSMUSG00000038503', u'ENSMUSG00000036437', u'ENSMUSG00000036435', u'ENSMUSG00000036438', u'ENSMUSG00000016918', u'ENSMUSG00000024978', u'ENSMUSG00000030754', u'ENSMUSG00000030994', u'ENSMUSG00000001761', u'ENSMUSG00000001763', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000050627', u'ENSMUSG00000038696', u'ENSMUSG00000027375', u'ENSMUSG00000004113', u'ENSMUSG00000020891', u'ENSMUSG00000020890', u'ENSMUSG00000033717', u'ENSMUSG00000046718', u'ENSMUSG00000039536', u'ENSMUSG00000027397', u'ENSMUSG00000027399', u'ENSMUSG00000030577', u'ENSMUSG00000000560', u'ENSMUSG00000092083', u'ENSMUSG00000000562', u'ENSMUSG00000055541', u'ENSMUSG00000004069', u'ENSMUSG00000046879', u'ENSMUSG00000050248', u'ENSMUSG00000027712', u'ENSMUSG00000001773', u'ENSMUSG00000043940', u'ENSMUSG00000026620', u'ENSMUSG00000023473', u'ENSMUSG00000040569', u'ENSMUSG00000026155', u'ENSMUSG00000022382', u'ENSMUSG00000027953', u'ENSMUSG00000027950', u'ENSMUSG00000055761', u'ENSMUSG00000031483', u'ENSMUSG00000027954', u'ENSMUSG00000030376', u'ENSMUSG00000031913', u'ENSMUSG00000056019', u'ENSMUSG00000033486', u'ENSMUSG00000051043', u'ENSMUSG00000041571', u'ENSMUSG00000006519', u'ENSMUSG00000030281', u'ENSMUSG00000027002', u'ENSMUSG00000026028', u'ENSMUSG00000026029', u'ENSMUSG00000027007', u'ENSMUSG00000027009', u'ENSMUSG00000023017', u'ENSMUSG00000023015', u'ENSMUSG00000026021', u'ENSMUSG00000031376', u'ENSMUSG00000023011', u'ENSMUSG00000038764', u'ENSMUSG00000022016', u'ENSMUSG00000038760', u'ENSMUSG00000003269', u'ENSMUSG00000022012', u'ENSMUSG00000048163', u'ENSMUSG00000031391', u'ENSMUSG00000039361', u'ENSMUSG00000031398', u'ENSMUSG00000042804', u'ENSMUSG00000003283', u'ENSMUSG00000031626', u'ENSMUSG00000022637', u'ENSMUSG00000022636', u'ENSMUSG00000020522', u'ENSMUSG00000026442', u'ENSMUSG00000047787', u'ENSMUSG00000026447', u'ENSMUSG00000029134', u'ENSMUSG00000047037', u'ENSMUSG00000025436', u'ENSMUSG00000025439', u'ENSMUSG00000035274', u'ENSMUSG00000053647', u'ENSMUSG00000031028', u'ENSMUSG00000066687', u'ENSMUSG00000029716', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000003131', u'ENSMUSG00000028661', u'ENSMUSG00000057614', u'ENSMUSG00000032076', u'ENSMUSG00000048782', u'ENSMUSG00000057722', u'ENSMUSG00000025892', u'ENSMUSG00000047259', u'ENSMUSG00000034614', u'ENSMUSG00000028860', u'ENSMUSG00000029392', u'ENSMUSG00000029211', u'ENSMUSG00000006731', u'ENSMUSG00000052397', u'ENSMUSG00000020704', u'ENSMUSG00000032612', u'ENSMUSG00000057058', u'ENSMUSG00000066278', u'ENSMUSG00000059810', u'ENSMUSG00000020709', u'ENSMUSG00000025366', u'ENSMUSG00000036006', u'ENSMUSG00000043557', u'ENSMUSG00000045671', u'ENSMUSG00000045349', u'ENSMUSG00000049624', u'ENSMUSG00000034275', u'ENSMUSG00000025764', u'ENSMUSG00000034472', u'ENSMUSG00000066595', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000021732', u'ENSMUSG00000006344', u'ENSMUSG00000009394', u'ENSMUSG00000028289', u'ENSMUSG00000008734', u'ENSMUSG00000016541', u'ENSMUSG00000038976', u'ENSMUSG00000018012', u'ENSMUSG00000068206', u'ENSMUSG00000025161', u'ENSMUSG00000025162', u'ENSMUSG00000028444', u'ENSMUSG00000028445', u'ENSMUSG00000005672', u'ENSMUSG00000052712', u'ENSMUSG00000052613', u'ENSMUSG00000032050', u'ENSMUSG00000020672', u'ENSMUSG00000020671', u'ENSMUSG00000075470', u'ENSMUSG00000032725', u'ENSMUSG00000045092', u'ENSMUSG00000067889', u'ENSMUSG00000045095', u'ENSMUSG00000024387', u'ENSMUSG00000079184', u'ENSMUSG00000063524', u'ENSMUSG00000019302', u'ENSMUSG00000038147', u'ENSMUSG00000050272', u'ENSMUSG00000032120', u'ENSMUSG00000019877', u'ENSMUSG00000036112', u'ENSMUSG00000024143', u'ENSMUSG00000060216', u'ENSMUSG00000024413', u'ENSMUSG00000024411', u'ENSMUSG00000002908', u'ENSMUSG00000027864', u'ENSMUSG00000022831', u'ENSMUSG00000027540', u'ENSMUSG00000020261', u'ENSMUSG00000027546', u'ENSMUSG00000020267', u'ENSMUSG00000002957', u'ENSMUSG00000068740', u'ENSMUSG00000027316', u'ENSMUSG00000048895', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000033237', u'ENSMUSG00000002885', u'ENSMUSG00000032548', u'ENSMUSG00000036606', u'ENSMUSG00000040229', u'ENSMUSG00000079507', u'ENSMUSG00000048240', u'ENSMUSG00000032946', u'ENSMUSG00000058420', u'ENSMUSG00000058396', u'ENSMUSG00000024969', u'ENSMUSG00000032109', u'ENSMUSG00000036427', u'ENSMUSG00000033149', u'ENSMUSG00000030766', u'ENSMUSG00000033419', u'ENSMUSG00000051678', u'ENSMUSG00000033526', u'ENSMUSG00000024369', u'ENSMUSG00000037643', u'ENSMUSG00000030616', u'ENSMUSG00000024566', u'ENSMUSG00000051703', u'ENSMUSG00000041771', u'ENSMUSG00000019699', u'ENSMUSG00000058248', u'ENSMUSG00000014444', u'ENSMUSG00000003378', u'ENSMUSG00000020841', u'ENSMUSG00000020848', u'ENSMUSG00000020849', u'ENSMUSG00000000555', u'ENSMUSG00000020284', u'ENSMUSG00000004865', u'ENSMUSG00000054889', u'ENSMUSG00000000001', u'ENSMUSG00000023267', u'ENSMUSG00000018900', u'ENSMUSG00000004070', u'ENSMUSG00000015149', u'ENSMUSG00000000392', u'ENSMUSG00000040552', u'ENSMUSG00000018909', u'ENSMUSG00000015143', u'ENSMUSG00000062209', u'ENSMUSG00000028614', u'ENSMUSG00000015002', u'ENSMUSG00000055022', u'ENSMUSG00000055026', u'ENSMUSG00000000957', u'ENSMUSG00000000958', u'ENSMUSG00000004655', u'ENSMUSG00000041957', u'ENSMUSG00000003458', u'ENSMUSG00000023008', u'ENSMUSG00000040136', u'ENSMUSG00000026527', u'ENSMUSG00000040133', u'ENSMUSG00000056481', u'ENSMUSG00000038777', u'ENSMUSG00000038776', u'ENSMUSG00000022026', u'ENSMUSG00000029217', u'ENSMUSG00000031385', u'ENSMUSG00000048960', u'ENSMUSG00000042817', u'ENSMUSG00000050505', u'ENSMUSG00000006435', u'ENSMUSG00000034714', u'ENSMUSG00000041117', u'ENSMUSG00000073639', u'ENSMUSG00000035239', u'ENSMUSG00000026452', u'ENSMUSG00000026457', u'ENSMUSG00000057531', u'ENSMUSG00000047021', u'ENSMUSG00000047797', u'ENSMUSG00000049556', u'ENSMUSG00000021062', u'ENSMUSG00000039488', u'ENSMUSG00000049791', u'ENSMUSG00000025428', u'ENSMUSG00000061665', u'ENSMUSG00000028583', u'ENSMUSG00000068854', u'ENSMUSG00000062627', u'ENSMUSG00000022514', u'ENSMUSG00000022517', u'ENSMUSG00000022512', u'ENSMUSG00000052105', u'ENSMUSG00000057666', u'ENSMUSG00000050896', u'ENSMUSG00000025889', u'ENSMUSG00000022607', u'ENSMUSG00000025880', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000028876', u'ENSMUSG00000038861', u'ENSMUSG00000015950', u'ENSMUSG00000025393', u'ENSMUSG00000016200', u'ENSMUSG00000039164', u'ENSMUSG00000039167', u'ENSMUSG00000039166', u'ENSMUSG00000032601', u'ENSMUSG00000029474', u'ENSMUSG00000061273', u'ENSMUSG00000029470', u'ENSMUSG00000047804', u'ENSMUSG00000025370', u'ENSMUSG00000025372', u'ENSMUSG00000034863', u'ENSMUSG00000034867', u'ENSMUSG00000045664', u'ENSMUSG00000071984', u'ENSMUSG00000035392', u'ENSMUSG00000025083', u'ENSMUSG00000034462', u'ENSMUSG00000025089', u'ENSMUSG00000032492', u'ENSMUSG00000074345', u'ENSMUSG00000021708', u'ENSMUSG00000021709', u'ENSMUSG00000046447', u'ENSMUSG00000021700', u'ENSMUSG00000028051', u'ENSMUSG00000021703', u'ENSMUSG00000028057', u'ENSMUSG00000037239', u'ENSMUSG00000038943', u'ENSMUSG00000042364', u'ENSMUSG00000038949', u'ENSMUSG00000028456', u'ENSMUSG00000028455', u'ENSMUSG00000035805', u'ENSMUSG00000028453', u'ENSMUSG00000028906', u'ENSMUSG00000028909', u'ENSMUSG00000038388', u'ENSMUSG00000052727', u'ENSMUSG00000025178', u'ENSMUSG00000016150', u'ENSMUSG00000046743', u'ENSMUSG00000032041', u'ENSMUSG00000045087', u'ENSMUSG00000064210', u'ENSMUSG00000000826', u'ENSMUSG00000045246', u'ENSMUSG00000019998', u'ENSMUSG00000019996', u'ENSMUSG00000044337', u'ENSMUSG00000035735', u'ENSMUSG00000018001', u'ENSMUSG00000038119', u'ENSMUSG00000044933', u'ENSMUSG00000053291', u'ENSMUSG00000018008', u'ENSMUSG00000059857', u'ENSMUSG00000032420', u'ENSMUSG00000032131', u'ENSMUSG00000075316', u'ENSMUSG00000032135', u'ENSMUSG00000074505', u'ENSMUSG00000004815', u'ENSMUSG00000033953', u'ENSMUSG00000019843', u'ENSMUSG00000038115', u'ENSMUSG00000024286', u'ENSMUSG00000010797', u'ENSMUSG00000000766', u'ENSMUSG00000020272', u'ENSMUSG00000033392', u'ENSMUSG00000033396', u'ENSMUSG00000039395', u'ENSMUSG00000050783', u'ENSMUSG00000032556', u'ENSMUSG00000036634', u'ENSMUSG00000054364', u'ENSMUSG00000024772', u'ENSMUSG00000037892', u'ENSMUSG00000063626', u'ENSMUSG00000060538', u'ENSMUSG00000024778', u'ENSMUSG00000020076', u'ENSMUSG00000043811', u'ENSMUSG00000038816', u'ENSMUSG00000065979', u'ENSMUSG00000026737', u'ENSMUSG00000024913', u'ENSMUSG00000058099', u'ENSMUSG00000019194', u'ENSMUSG00000079157', u'ENSMUSG00000027488', u'ENSMUSG00000037653', u'ENSMUSG00000030600', u'ENSMUSG00000050640', u'ENSMUSG00000024593', u'ENSMUSG00000024597', u'ENSMUSG00000001946', u'ENSMUSG00000062373', u'ENSMUSG00000049303', u'ENSMUSG00000044042', u'ENSMUSG00000047798', u'ENSMUSG00000031558', u'ENSMUSG00000024827', u'ENSMUSG00000031555', u'ENSMUSG00000031557', u'ENSMUSG00000061878', u'ENSMUSG00000030770', u'ENSMUSG00000023259', u'ENSMUSG00000030774', u'ENSMUSG00000063065', u'ENSMUSG00000027737', u'ENSMUSG00000026608', u'ENSMUSG00000059182', u'ENSMUSG00000031951', u'ENSMUSG00000031955', u'ENSMUSG00000079316', u'ENSMUSG00000003934', u'ENSMUSG00000067336', u'ENSMUSG00000030157', u'ENSMUSG00000047495', u'ENSMUSG00000050511', u'ENSMUSG00000006651', u'ENSMUSG00000004626', u'ENSMUSG00000026198', u'ENSMUSG00000040940', u'ENSMUSG00000030805', u'ENSMUSG00000026285', u'ENSMUSG00000040945', u'ENSMUSG00000030806', u'ENSMUSG00000026288', u'ENSMUSG00000028249', u'ENSMUSG00000037278', u'ENSMUSG00000023030', u'ENSMUSG00000023032', u'ENSMUSG00000023033', u'ENSMUSG00000026514', u'ENSMUSG00000041685', u'ENSMUSG00000014786', u'ENSMUSG00000047415', u'ENSMUSG00000025969', u'ENSMUSG00000000838', u'ENSMUSG00000022297', u'ENSMUSG00000022296', u'ENSMUSG00000022295', u'ENSMUSG00000026778', u'ENSMUSG00000025964', u'ENSMUSG00000074457', u'ENSMUSG00000074698', u'ENSMUSG00000029086', u'ENSMUSG00000004530', u'ENSMUSG00000029084', u'ENSMUSG00000026999', u'ENSMUSG00000054555', u'ENSMUSG00000070871', u'ENSMUSG00000057455', u'ENSMUSG00000026991', u'ENSMUSG00000021096', u'ENSMUSG00000029088', u'ENSMUSG00000071424', u'ENSMUSG00000063296', u'ENSMUSG00000040055', u'ENSMUSG00000026463', u'ENSMUSG00000020393', u'ENSMUSG00000026469', u'ENSMUSG00000049521', u'ENSMUSG00000022722', u'ENSMUSG00000038014', u'ENSMUSG00000034075', u'ENSMUSG00000039546', u'ENSMUSG00000056214', u'ENSMUSG00000006711', u'ENSMUSG00000020476', u'ENSMUSG00000026864', u'ENSMUSG00000022503', u'ENSMUSG00000022500', u'ENSMUSG00000069601', u'ENSMUSG00000022505', u'ENSMUSG00000057672', u'ENSMUSG00000022342', u'ENSMUSG00000029869', u'ENSMUSG00000032087', u'ENSMUSG00000029648', u'ENSMUSG00000022995', u'ENSMUSG00000041936', u'ENSMUSG00000038178', u'ENSMUSG00000015947', u'ENSMUSG00000034675', u'ENSMUSG00000038173', u'ENSMUSG00000038175', u'ENSMUSG00000038174', u'ENSMUSG00000029468', u'ENSMUSG00000047879', u'ENSMUSG00000032633', u'ENSMUSG00000039156', u'ENSMUSG00000042686', u'ENSMUSG00000038319', u'ENSMUSG00000034813', u'ENSMUSG00000034810', u'ENSMUSG00000057182', u'ENSMUSG00000025980', u'ENSMUSG00000057530', u'ENSMUSG00000025986', u'ENSMUSG00000034258', u'ENSMUSG00000018819', u'ENSMUSG00000020886', u'ENSMUSG00000052496', u'ENSMUSG00000061462', u'ENSMUSG00000021719', u'ENSMUSG00000029516', u'ENSMUSG00000029518', u'ENSMUSG00000028024', u'ENSMUSG00000049892', u'ENSMUSG00000028020', u'ENSMUSG00000021710', u'ENSMUSG00000046699', u'ENSMUSG00000042190', u'ENSMUSG00000059498', u'ENSMUSG00000045322', u'ENSMUSG00000038390', u'ENSMUSG00000008845', u'ENSMUSG00000052229', u'ENSMUSG00000028931', u'ENSMUSG00000042510', u'ENSMUSG00000036026', u'ENSMUSG00000017146', u'ENSMUSG00000037348', u'ENSMUSG00000075415', u'ENSMUSG00000052738', u'ENSMUSG00000032702', u'ENSMUSG00000020612', u'ENSMUSG00000024163', u'ENSMUSG00000024165', u'ENSMUSG00000064225', u'ENSMUSG00000021408', u'ENSMUSG00000022602', u'ENSMUSG00000060882', u'ENSMUSG00000045502', u'ENSMUSG00000042228', u'ENSMUSG00000018459', u'ENSMUSG00000052353', u'ENSMUSG00000053519', u'ENSMUSG00000052821', u'ENSMUSG00000035722', u'ENSMUSG00000042429', u'ENSMUSG00000020101', u'ENSMUSG00000032412', u'ENSMUSG00000020102', u'ENSMUSG00000020105', u'ENSMUSG00000018583', u'ENSMUSG00000022212', u'ENSMUSG00000041870', u'ENSMUSG00000019854', u'ENSMUSG00000019851', u'ENSMUSG00000018589', u'ENSMUSG00000024294', u'ENSMUSG00000055912', u'ENSMUSG00000024290', u'ENSMUSG00000000711', u'ENSMUSG00000046314', u'ENSMUSG00000048920', u'ENSMUSG00000044216', u'ENSMUSG00000038894', u'ENSMUSG00000021886', u'ENSMUSG00000050556', u'ENSMUSG00000032562', u'ENSMUSG00000053175', u'ENSMUSG00000061132', u'ENSMUSG00000001173', u'ENSMUSG00000044328', u'ENSMUSG00000001175', u'ENSMUSG00000006386', u'ENSMUSG00000020048', u'ENSMUSG00000079562', u'ENSMUSG00000037712', u'ENSMUSG00000026728', u'ENSMUSG00000059456', u'ENSMUSG00000026726', u'ENSMUSG00000060429', u'ENSMUSG00000024908', u'ENSMUSG00000027665', u'ENSMUSG00000033161', u'ENSMUSG00000024349', u'ENSMUSG00000036712', u'ENSMUSG00000033542', u'ENSMUSG00000024610', u'ENSMUSG00000024347', u'ENSMUSG00000019188', u'ENSMUSG00000024617', u'ENSMUSG00000036718', u'ENSMUSG00000024589', u'ENSMUSG00000041552', u'ENSMUSG00000027122', u'ENSMUSG00000026797', u'ENSMUSG00000030847', u'ENSMUSG00000032086', u'ENSMUSG00000051586', u'ENSMUSG00000026614', u'ENSMUSG00000027849', u'ENSMUSG00000033767', u'ENSMUSG00000059040', u'ENSMUSG00000033763', u'ENSMUSG00000039714', u'ENSMUSG00000024835', u'ENSMUSG00000039713', u'ENSMUSG00000020828', u'ENSMUSG00000020829', u'ENSMUSG00000020827', u'ENSMUSG00000030842', u'ENSMUSG00000037049', u'ENSMUSG00000027584', u'ENSMUSG00000030707', u'ENSMUSG00000072214', u'ENSMUSG00000027582', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000000530', u'ENSMUSG00000000531', u'ENSMUSG00000051615', u'ENSMUSG00000062563', u'ENSMUSG00000048218', u'ENSMUSG00000015766', u'ENSMUSG00000019437', u'ENSMUSG00000048216', u'ENSMUSG00000060735', u'ENSMUSG00000063354', u'ENSMUSG00000014550', u'ENSMUSG00000039621', u'ENSMUSG00000030123', u'ENSMUSG00000027900', u'ENSMUSG00000090071', u'ENSMUSG00000004637', u'ENSMUSG00000026187', u'ENSMUSG00000053164', u'ENSMUSG00000031543', u'ENSMUSG00000000441', u'ENSMUSG00000035681', u'ENSMUSG00000005125', u'ENSMUSG00000041423', u'ENSMUSG00000031548', u'ENSMUSG00000004707', u'ENSMUSG00000031837', u'ENSMUSG00000026509', u'ENSMUSG00000021248', u'ENSMUSG00000030237', u'ENSMUSG00000025978', u'ENSMUSG00000046841', u'ENSMUSG00000054693', u'ENSMUSG00000056116', u'ENSMUSG00000006411', u'ENSMUSG00000029073', u'ENSMUSG00000006418', u'ENSMUSG00000029076', u'ENSMUSG00000031616', u'ENSMUSG00000022191', u'ENSMUSG00000023118', u'ENSMUSG00000040061', u'ENSMUSG00000022199', u'ENSMUSG00000026471', u'ENSMUSG00000019066', u'ENSMUSG00000026475', u'ENSMUSG00000039539', u'ENSMUSG00000003380', u'ENSMUSG00000048047', u'ENSMUSG00000001260', u'ENSMUSG00000059146', u'ENSMUSG00000029186', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000047842', u'ENSMUSG00000050732', u'ENSMUSG00000037706', u'ENSMUSG00000020440', u'ENSMUSG00000022577', u'ENSMUSG00000022575', u'ENSMUSG00000029212', u'ENSMUSG00000026879', u'ENSMUSG00000026878', u'ENSMUSG00000022376', u'ENSMUSG00000022377', u'ENSMUSG00000003099', u'ENSMUSG00000024026', u'ENSMUSG00000003762', u'ENSMUSG00000043162', u'ENSMUSG00000069729', u'ENSMUSG00000047261', u'ENSMUSG00000028854', u'ENSMUSG00000040495', u'ENSMUSG00000038146', u'ENSMUSG00000007655', u'ENSMUSG00000007653', u'ENSMUSG00000021662', u'ENSMUSG00000035640', u'ENSMUSG00000032625', u'ENSMUSG00000051379', u'ENSMUSG00000023805', u'ENSMUSG00000042662', u'ENSMUSG00000025351', u'ENSMUSG00000025357', u'ENSMUSG00000003161', u'ENSMUSG00000025993', u'ENSMUSG00000028613', u'ENSMUSG00000028618', u'ENSMUSG00000034245', u'ENSMUSG00000056413', u'ENSMUSG00000021061', u'ENSMUSG00000028587', u'ENSMUSG00000013236', u'ENSMUSG00000020598', u'ENSMUSG00000020599', u'ENSMUSG00000021068', u'ENSMUSG00000055078', u'ENSMUSG00000020591', u'ENSMUSG00000020620', u'ENSMUSG00000039031', u'ENSMUSG00000028039', u'ENSMUSG00000028035', u'ENSMUSG00000020629', u'ENSMUSG00000029528', u'ENSMUSG00000028033', u'ENSMUSG00000034936', u'ENSMUSG00000016534', u'ENSMUSG00000052698', u'ENSMUSG00000052581', u'ENSMUSG00000035283', u'ENSMUSG00000028923', u'ENSMUSG00000038811', u'ENSMUSG00000008859', u'ENSMUSG00000028926', u'ENSMUSG00000017132', u'ENSMUSG00000002413', u'ENSMUSG00000010803', u'ENSMUSG00000056073', u'ENSMUSG00000074272', u'ENSMUSG00000021478', u'ENSMUSG00000022999', u'ENSMUSG00000032089', u'ENSMUSG00000050234', u'ENSMUSG00000022992', u'ENSMUSG00000022994', u'ENSMUSG00000018446', u'ENSMUSG00000032396', u'ENSMUSG00000044912', u'ENSMUSG00000032402', u'ENSMUSG00000037681', u'ENSMUSG00000020053', u'ENSMUSG00000038058', u'ENSMUSG00000075254', u'ENSMUSG00000048915', u'ENSMUSG00000021986', u'ENSMUSG00000019889', u'ENSMUSG00000032578', u'ENSMUSG00000002365', u'ENSMUSG00000036095', u'ENSMUSG00000016493', u'ENSMUSG00000036099', u'ENSMUSG00000021870', u'ENSMUSG00000032570', u'ENSMUSG00000021877', u'ENSMUSG00000016496', u'ENSMUSG00000024754', u'ENSMUSG00000079227', u'ENSMUSG00000060550', u'ENSMUSG00000033278', u'ENSMUSG00000040372', u'ENSMUSG00000046167', u'ENSMUSG00000033282', u'ENSMUSG00000018849', u'ENSMUSG00000050199', u'ENSMUSG00000010064', u'ENSMUSG00000036473', u'ENSMUSG00000036273', u'ENSMUSG00000006289', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000033577', u'ENSMUSG00000022971', u'ENSMUSG00000000149', u'ENSMUSG00000001729', u'ENSMUSG00000000632', u'ENSMUSG00000050663', u'ENSMUSG00000000142', u'ENSMUSG00000014077', u'ENSMUSG00000058056', u'ENSMUSG00000026662', u'ENSMUSG00000005469', u'ENSMUSG00000038383', u'ENSMUSG00000061859', u'ENSMUSG00000039706', u'ENSMUSG00000050666', u'ENSMUSG00000030000', u'ENSMUSG00000027598', u'ENSMUSG00000024935', u'ENSMUSG00000020901', u'ENSMUSG00000020900', u'ENSMUSG00000025170', u'ENSMUSG00000052726', u'ENSMUSG00000063884', u'ENSMUSG00000031996', u'ENSMUSG00000031997', u'ENSMUSG00000031990', u'ENSMUSG00000031442', u'ENSMUSG00000031441', u'ENSMUSG00000031447', u'ENSMUSG00000040584', u'ENSMUSG00000050447', u'ENSMUSG00000023348', u'ENSMUSG00000027820', u'ENSMUSG00000027827', u'ENSMUSG00000052336', u'ENSMUSG00000004730', u'ENSMUSG00000026069', u'ENSMUSG00000040451', u'ENSMUSG00000003420', u'ENSMUSG00000031840', u'ENSMUSG00000031841', u'ENSMUSG00000037949', u'ENSMUSG00000026062', u'ENSMUSG00000026064', u'ENSMUSG00000026065', u'ENSMUSG00000051483', u'ENSMUSG00000029994', u'ENSMUSG00000030223', u'ENSMUSG00000021278', u'ENSMUSG00000021279', u'ENSMUSG00000029999', u'ENSMUSG00000029998', u'ENSMUSG00000055653', u'ENSMUSG00000006464', u'ENSMUSG00000031667', u'ENSMUSG00000036894', u'ENSMUSG00000031661', u'ENSMUSG00000022185', u'ENSMUSG00000004356', u'ENSMUSG00000022180', u'ENSMUSG00000004609', u'ENSMUSG00000038034', u'ENSMUSG00000048058', u'ENSMUSG00000039529', u'ENSMUSG00000032737', u'ENSMUSG00000043004', u'ENSMUSG00000021187', u'ENSMUSG00000026888', u'ENSMUSG00000031065', u'ENSMUSG00000020458', u'ENSMUSG00000026883', u'ENSMUSG00000026880', u'ENSMUSG00000022560', u'ENSMUSG00000029202', u'ENSMUSG00000026312', u'ENSMUSG00000040234', u'ENSMUSG00000029669', u'ENSMUSG00000039450', u'ENSMUSG00000025504', u'ENSMUSG00000039457', u'ENSMUSG00000015968', u'ENSMUSG00000034652', u'ENSMUSG00000015214', u'ENSMUSG00000015961', u'ENSMUSG00000025509', u'ENSMUSG00000021699', u'ENSMUSG00000021559', u'ENSMUSG00000015980', u'ENSMUSG00000024241', u'ENSMUSG00000029334', u'ENSMUSG00000022416', u'ENSMUSG00000023830', u'ENSMUSG00000025324', u'ENSMUSG00000029449', u'ENSMUSG00000042759', u'ENSMUSG00000048677', u'ENSMUSG00000036570', u'ENSMUSG00000021054', u'ENSMUSG00000021057', u'ENSMUSG00000046182', u'ENSMUSG00000020585', u'ENSMUSG00000036879', u'ENSMUSG00000020580', u'ENSMUSG00000032766', u'ENSMUSG00000039041', u'ENSMUSG00000023905', u'ENSMUSG00000028552', u'ENSMUSG00000068876', u'ENSMUSG00000028004', u'ENSMUSG00000028005', u'ENSMUSG00000034902', u'ENSMUSG00000052681', u'ENSMUSG00000034908', u'ENSMUSG00000038930', u'ENSMUSG00000059714', u'ENSMUSG00000034342', u'ENSMUSG00000052593', u'ENSMUSG00000035189', u'ENSMUSG00000028958', u'ENSMUSG00000027347', u'ENSMUSG00000028955', u'ENSMUSG00000038807', u'ENSMUSG00000052752', u'ENSMUSG00000050840', u'ENSMUSG00000007411', u'ENSMUSG00000024104', u'ENSMUSG00000021466', u'ENSMUSG00000048347', u'ENSMUSG00000033965', u'ENSMUSG00000006276', u'ENSMUSG00000041734', u'ENSMUSG00000006273', u'ENSMUSG00000001552', u'ENSMUSG00000063564', u'ENSMUSG00000044583', u'ENSMUSG00000075602', u'ENSMUSG00000062190', u'ENSMUSG00000018126', u'ENSMUSG00000038349', u'ENSMUSG00000022982', u'ENSMUSG00000042406', u'ENSMUSG00000032369', u'ENSMUSG00000045180', u'ENSMUSG00000052372', u'ENSMUSG00000032360', u'ENSMUSG00000052374', u'ENSMUSG00000037907', u'ENSMUSG00000002771', u'ENSMUSG00000020122', u'ENSMUSG00000060090', u'ENSMUSG00000053835', u'ENSMUSG00000075224', u'ENSMUSG00000023192', u'ENSMUSG00000000732', u'ENSMUSG00000032180', u'ENSMUSG00000021998', u'ENSMUSG00000015568', u'ENSMUSG00000021990', u'ENSMUSG00000002910', u'ENSMUSG00000044345', u'ENSMUSG00000000792', u'ENSMUSG00000044340', u'ENSMUSG00000032508', u'ENSMUSG00000002602', u'ENSMUSG00000053158', u'ENSMUSG00000060548', u'ENSMUSG00000024030', u'ENSMUSG00000037846', u'ENSMUSG00000024743', u'ENSMUSG00000019966', u'ENSMUSG00000004952', u'ENSMUSG00000033295', u'ENSMUSG00000015697', u'ENSMUSG00000036469', u'ENSMUSG00000054640', u'ENSMUSG00000036466', u'ENSMUSG00000038552', u'ENSMUSG00000047547', u'ENSMUSG00000032216', u'ENSMUSG00000033569', u'ENSMUSG00000037605', u'ENSMUSG00000022965', u'ENSMUSG00000022964', u'ENSMUSG00000022967', u'ENSMUSG00000022969', u'ENSMUSG00000055805', u'ENSMUSG00000024639', u'ENSMUSG00000020331', u'ENSMUSG00000000600', u'ENSMUSG00000027457', u'ENSMUSG00000027455', u'ENSMUSG00000026675', u'ENSMUSG00000026674', u'ENSMUSG00000040264', u'ENSMUSG00000026670', u'ENSMUSG00000049336', u'ENSMUSG00000026678', u'ENSMUSG00000040268', u'ENSMUSG00000033031', u'ENSMUSG00000036510', u'ENSMUSG00000000197', u'ENSMUSG00000010122', u'ENSMUSG00000030034', u'ENSMUSG00000024812', u'ENSMUSG00000039735', u'ENSMUSG00000040852', u'ENSMUSG00000079055', u'ENSMUSG00000079056', u'ENSMUSG00000030720', u'ENSMUSG00000061689', u'ENSMUSG00000020936', u'ENSMUSG00000041329', u'ENSMUSG00000041624', u'ENSMUSG00000001025', u'ENSMUSG00000005034', u'ENSMUSG00000038485', u'ENSMUSG00000062542', u'ENSMUSG00000050534', u'ENSMUSG00000015745', u'ENSMUSG00000036918', u'ENSMUSG00000048118', u'ENSMUSG00000051497', u'ENSMUSG00000059482', u'ENSMUSG00000059336', u'ENSMUSG00000038738', u'ENSMUSG00000030452', u'ENSMUSG00000031458', u'ENSMUSG00000030102', u'ENSMUSG00000050332', u'ENSMUSG00000030108', u'ENSMUSG00000040693', u'ENSMUSG00000040860', u'ENSMUSG00000007097', u'ENSMUSG00000040918', u'ENSMUSG00000055489', u'ENSMUSG00000005107', u'ENSMUSG00000027852', u'ENSMUSG00000020805', u'ENSMUSG00000020806', u'ENSMUSG00000026270', u'ENSMUSG00000070639', u'ENSMUSG00000030852', u'ENSMUSG00000027858', u'ENSMUSG00000030583', u'ENSMUSG00000027070', u'ENSMUSG00000048497', u'ENSMUSG00000003411', u'ENSMUSG00000014773', u'ENSMUSG00000026072', u'ENSMUSG00000040466', u'ENSMUSG00000062151', u'ENSMUSG00000034009', u'ENSMUSG00000015355', u'ENSMUSG00000090122', u'ENSMUSG00000040482', u'ENSMUSG00000006476', u'ENSMUSG00000026094', u'ENSMUSG00000029054', u'ENSMUSG00000029055', u'ENSMUSG00000036882', u'ENSMUSG00000031673', u'ENSMUSG00000029053', u'ENSMUSG00000022178', u'ENSMUSG00000062593', u'ENSMUSG00000040009', u'ENSMUSG00000031297', u'ENSMUSG00000031295', u'ENSMUSG00000059898', u'ENSMUSG00000022176', u'ENSMUSG00000040003', u'ENSMUSG00000031290', u'ENSMUSG00000049511', u'ENSMUSG00000022770', u'ENSMUSG00000022771', u'ENSMUSG00000038026', u'ENSMUSG00000038024', u'ENSMUSG00000040452', u'ENSMUSG00000032745', u'ENSMUSG00000074794', u'ENSMUSG00000031075', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000026893', u'ENSMUSG00000031078', u'ENSMUSG00000026305', u'ENSMUSG00000040717', u'ENSMUSG00000014599', u'ENSMUSG00000047446', u'ENSMUSG00000022311', u'ENSMUSG00000025511', u'ENSMUSG00000028830', u'ENSMUSG00000046798', u'ENSMUSG00000035199', u'ENSMUSG00000056313', u'ENSMUSG00000012296', u'ENSMUSG00000022421', u'ENSMUSG00000023826', u'ENSMUSG00000046532', u'ENSMUSG00000029231', u'ENSMUSG00000022220', u'ENSMUSG00000022553', u'ENSMUSG00000022555', u'ENSMUSG00000034226', u'ENSMUSG00000034220', u'ENSMUSG00000028631', u'ENSMUSG00000034730', u'ENSMUSG00000074643', u'ENSMUSG00000002897', u'ENSMUSG00000034738', u'ENSMUSG00000006611', u'ENSMUSG00000038235', u'ENSMUSG00000059923', u'ENSMUSG00000059921', u'ENSMUSG00000032773', u'ENSMUSG00000021270', u'ENSMUSG00000029544', u'ENSMUSG00000039059', u'ENSMUSG00000041313', u'ENSMUSG00000028542', u'ENSMUSG00000023915', u'ENSMUSG00000025026', u'ENSMUSG00000028152', u'ENSMUSG00000046159', u'ENSMUSG00000028019', u'ENSMUSG00000074575', u'ENSMUSG00000034353', u'ENSMUSG00000028126', u'ENSMUSG00000028128', u'ENSMUSG00000045629', u'ENSMUSG00000038831', u'ENSMUSG00000035513', u'ENSMUSG00000028494', u'ENSMUSG00000042529', u'ENSMUSG00000033917', u'ENSMUSG00000052572', u'ENSMUSG00000033910', u'ENSMUSG00000071856', u'ENSMUSG00000024130', u'ENSMUSG00000021451', u'ENSMUSG00000028307', u'ENSMUSG00000021457', u'ENSMUSG00000045573', u'ENSMUSG00000074743', u'ENSMUSG00000032372', u'ENSMUSG00000052302', u'ENSMUSG00000042121', u'ENSMUSG00000032377', u'ENSMUSG00000052301', u'ENSMUSG00000037936', u'ENSMUSG00000035773', u'ENSMUSG00000050947', u'ENSMUSG00000035776', u'ENSMUSG00000037933', u'ENSMUSG00000032177', u'ENSMUSG00000032174', u'ENSMUSG00000020151', u'ENSMUSG00000045174', u'ENSMUSG00000008090', u'ENSMUSG00000053897', u'ENSMUSG00000048827', u'ENSMUSG00000032193', u'ENSMUSG00000032192', u'ENSMUSG00000022883', u'ENSMUSG00000044716', u'ENSMUSG00000044712', u'ENSMUSG00000036078', u'ENSMUSG00000045287', u'ENSMUSG00000032518', u'ENSMUSG00000053141', u'ENSMUSG00000023169', u'ENSMUSG00000032511', u'ENSMUSG00000060371', u'ENSMUSG00000020654', u'ENSMUSG00000073791', u'ENSMUSG00000002580', u'ENSMUSG00000044393', u'ENSMUSG00000031328', u'ENSMUSG00000068615', u'ENSMUSG00000046709', u'ENSMUSG00000002831', u'ENSMUSG00000061080', u'ENSMUSG00000044626', u'ENSMUSG00000048170', u'ENSMUSG00000024793', u'ENSMUSG00000024798', u'ENSMUSG00000024486', u'ENSMUSG00000079110', u'ENSMUSG00000022956', u'ENSMUSG00000022957', u'ENSMUSG00000049044', u'ENSMUSG00000059588', u'ENSMUSG00000027111', u'ENSMUSG00000044024', u'ENSMUSG00000044026', u'ENSMUSG00000040276', u'ENSMUSG00000019173', u'ENSMUSG00000026640', u'ENSMUSG00000046707', u'ENSMUSG00000026643', u'ENSMUSG00000021728', u'ENSMUSG00000037031', u'ENSMUSG00000055254', u'ENSMUSG00000037032', u'ENSMUSG00000010047', u'ENSMUSG00000058230', u'ENSMUSG00000024261', u'ENSMUSG00000000290', u'ENSMUSG00000030737', u'ENSMUSG00000036459', u'ENSMUSG00000054252', u'ENSMUSG00000030731', u'ENSMUSG00000001403', u'ENSMUSG00000027200', u'ENSMUSG00000000058', u'ENSMUSG00000032413', u'ENSMUSG00000024211', u'ENSMUSG00000003974', u'ENSMUSG00000059327', u'ENSMUSG00000059326', u'ENSMUSG00000056679', u'ENSMUSG00000037325', u'ENSMUSG00000050558', u'ENSMUSG00000030110', u'ENSMUSG00000050555', u'ENSMUSG00000037656', u'ENSMUSG00000007080', u'ENSMUSG00000051790', u'ENSMUSG00000027663', u'ENSMUSG00000026248', u'ENSMUSG00000026796', u'ENSMUSG00000031511', u'ENSMUSG00000030029', u'ENSMUSG00000026792', u'ENSMUSG00000031517', u'ENSMUSG00000030592', u'ENSMUSG00000038587', u'ENSMUSG00000040479', u'ENSMUSG00000063145', u'ENSMUSG00000019775', u'ENSMUSG00000063142', u'ENSMUSG00000055471', u'ENSMUSG00000030209', u'ENSMUSG00000030208', u'ENSMUSG00000048076', u'ENSMUSG00000030201', u'ENSMUSG00000048078', u'ENSMUSG00000015340', u'ENSMUSG00000040490', u'ENSMUSG00000021215', u'ENSMUSG00000022099', u'ENSMUSG00000031887', u'ENSMUSG00000014158', u'ENSMUSG00000022094', u'ENSMUSG00000038257', u'ENSMUSG00000006445', u'ENSMUSG00000021219', u'ENSMUSG00000060961', u'ENSMUSG00000040016', u'ENSMUSG00000040010', u'ENSMUSG00000003573', u'ENSMUSG00000026424', u'ENSMUSG00000026425', u'ENSMUSG00000003575', u'ENSMUSG00000022765', u'ENSMUSG00000022762', u'ENSMUSG00000022568', u'ENSMUSG00000062372', u'ENSMUSG00000029204', u'ENSMUSG00000056258', u'ENSMUSG00000056529', u'ENSMUSG00000026335', u'ENSMUSG00000022309', u'ENSMUSG00000031647', u'ENSMUSG00000029821', u'ENSMUSG00000029822', u'ENSMUSG00000046352', u'ENSMUSG00000061762', u'ENSMUSG00000034101', u'ENSMUSG00000057378', u'ENSMUSG00000026930', u'ENSMUSG00000009681', u'ENSMUSG00000072812', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000029223', u'ENSMUSG00000025239', u'ENSMUSG00000025235', u'ENSMUSG00000029229', u'ENSMUSG00000035615', u'ENSMUSG00000035342', u'ENSMUSG00000012609', u'ENSMUSG00000007476', u'ENSMUSG00000057123', u'ENSMUSG00000032740', u'ENSMUSG00000032741', u'ENSMUSG00000039062', u'ENSMUSG00000047945', u'ENSMUSG00000061393', u'ENSMUSG00000029550', u'ENSMUSG00000029552', u'ENSMUSG00000025017', u'ENSMUSG00000023960', u'ENSMUSG00000023961', u'ENSMUSG00000021536', u'ENSMUSG00000009863', u'ENSMUSG00000034361', u'ENSMUSG00000042642', u'ENSMUSG00000025658', u'ENSMUSG00000045613', u'ENSMUSG00000045967', u'ENSMUSG00000042644', u'ENSMUSG00000028159', u'ENSMUSG00000028970', u'ENSMUSG00000057914', u'ENSMUSG00000028974', u'ENSMUSG00000039646', u'ENSMUSG00000028976', u'ENSMUSG00000028978', u'ENSMUSG00000018634', u'ENSMUSG00000050822', u'ENSMUSG00000008318', u'ENSMUSG00000006050', u'ENSMUSG00000071862', u'ENSMUSG00000021448', u'ENSMUSG00000006058', u'ENSMUSG00000032988', u'ENSMUSG00000024122', u'ENSMUSG00000064065', u'ENSMUSG00000007989', u'ENSMUSG00000064267', u'ENSMUSG00000035168', u'ENSMUSG00000091735', u'ENSMUSG00000032340', u'ENSMUSG00000052310', u'ENSMUSG00000050953', u'ENSMUSG00000035764', u'ENSMUSG00000034656', u'ENSMUSG00000024013', u'ENSMUSG00000020009', u'ENSMUSG00000037824', u'ENSMUSG00000028207', u'ENSMUSG00000037820', u'ENSMUSG00000022895', u'ENSMUSG00000018566', u'ENSMUSG00000018567', u'ENSMUSG00000044708', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000030077', u'ENSMUSG00000039230', u'ENSMUSG00000052957', u'ENSMUSG00000018411', u'ENSMUSG00000036196', u'ENSMUSG00000018417', u'ENSMUSG00000044367', u'ENSMUSG00000019943', u'ENSMUSG00000032525', u'ENSMUSG00000074093', u'ENSMUSG00000032528', u'ENSMUSG00000001138', u'ENSMUSG00000064115', u'ENSMUSG00000044147', u'ENSMUSG00000024789', u'ENSMUSG00000035711', u'ENSMUSG00000036686', u'ENSMUSG00000027671', u'ENSMUSG00000058441', u'ENSMUSG00000001228', u'ENSMUSG00000041482', u'ENSMUSG00000032231', u'ENSMUSG00000001227', u'ENSMUSG00000006906', u'ENSMUSG00000044811', u'ENSMUSG00000022949', u'ENSMUSG00000024304', u'ENSMUSG00000020319', u'ENSMUSG00000020315', u'ENSMUSG00000037624', u'ENSMUSG00000037625', u'ENSMUSG00000020312', u'ENSMUSG00000037627', u'ENSMUSG00000040249', u'ENSMUSG00000032440', u'ENSMUSG00000018965', u'ENSMUSG00000026656', u'ENSMUSG00000032839', u'ENSMUSG00000030697', u'ENSMUSG00000036533', u'ENSMUSG00000059003', u'ENSMUSG00000024873', u'ENSMUSG00000001918', u'ENSMUSG00000050148', u'ENSMUSG00000001827', u'ENSMUSG00000024270', u'ENSMUSG00000024276', u'ENSMUSG00000027276', u'ENSMUSG00000020954', u'ENSMUSG00000020952', u'ENSMUSG00000027273', u'ENSMUSG00000027270', u'ENSMUSG00000005580', u'ENSMUSG00000023206', u'ENSMUSG00000041608', u'ENSMUSG00000058153', u'ENSMUSG00000027931', u'ENSMUSG00000059316', u'ENSMUSG00000072568', u'ENSMUSG00000036667', u'ENSMUSG00000037316', u'ENSMUSG00000027878', u'ENSMUSG00000041263', u'ENSMUSG00000037003', u'ENSMUSG00000005699', u'ENSMUSG00000027303', u'ENSMUSG00000026787', u'ENSMUSG00000026786', u'ENSMUSG00000015653', u'ENSMUSG00000019768', u'ENSMUSG00000049281', u'ENSMUSG00000015656', u'ENSMUSG00000060600', u'ENSMUSG00000031871', u'ENSMUSG00000031870', u'ENSMUSG00000027893', u'ENSMUSG00000042757', u'ENSMUSG00000027896', u'ENSMUSG00000030279', u'ENSMUSG00000024650', u'ENSMUSG00000004568', u'ENSMUSG00000004567', u'ENSMUSG00000000881', u'ENSMUSG00000022159', u'ENSMUSG00000022150', u'ENSMUSG00000050357', u'ENSMUSG00000040022', u'ENSMUSG00000042616', u'ENSMUSG00000026433', u'ENSMUSG00000066357', u'ENSMUSG00000045318', u'ENSMUSG00000061882', u'ENSMUSG00000030302', u'ENSMUSG00000021338', u'ENSMUSG00000034110', u'ENSMUSG00000015243', u'ENSMUSG00000030309', u'ENSMUSG00000051212', u'ENSMUSG00000056536', u'ENSMUSG00000029141', u'ENSMUSG00000026322', u'ENSMUSG00000026321', u'ENSMUSG00000031659', u'ENSMUSG00000040125', u'ENSMUSG00000015085', u'ENSMUSG00000029816', u'ENSMUSG00000047139', u'ENSMUSG00000035203', u'ENSMUSG00000025532', u'ENSMUSG00000039046', u'ENSMUSG00000026923', u'ENSMUSG00000025790', u'ENSMUSG00000026925', u'ENSMUSG00000026924', u'ENSMUSG00000025795', u'ENSMUSG00000009079', u'ENSMUSG00000028782', u'ENSMUSG00000058446', u'ENSMUSG00000020792', u'ENSMUSG00000009073', u'ENSMUSG00000034687', u'ENSMUSG00000022443', u'ENSMUSG00000028788', u'ENSMUSG00000022200', u'ENSMUSG00000034591', u'ENSMUSG00000022208', u'ENSMUSG00000025221', u'ENSMUSG00000039316', u'ENSMUSG00000021025', u'ENSMUSG00000039318', u'ENSMUSG00000036840', u'ENSMUSG00000034209', u'ENSMUSG00000038213', u'ENSMUSG00000047959', u'ENSMUSG00000029765', u'ENSMUSG00000032754', u'ENSMUSG00000032482', u'ENSMUSG00000073982', u'ENSMUSG00000023972', u'ENSMUSG00000025006', u'ENSMUSG00000028145', u'ENSMUSG00000049939', u'ENSMUSG00000025314', u'ENSMUSG00000062991', u'ENSMUSG00000009894', u'ENSMUSG00000025318', u'ENSMUSG00000028967', u'ENSMUSG00000028964', u'ENSMUSG00000006127', u'ENSMUSG00000028969', u'ENSMUSG00000020170', u'ENSMUSG00000006024', u'ENSMUSG00000020173', u'ENSMUSG00000042035', u'ENSMUSG00000016664', u'ENSMUSG00000036202', u'ENSMUSG00000045777', u'ENSMUSG00000035152', u'ENSMUSG00000035403', u'ENSMUSG00000042476', u'ENSMUSG00000032352', u'ENSMUSG00000035798', u'ENSMUSG00000020777', u'ENSMUSG00000032355', u'ENSMUSG00000050963', u'ENSMUSG00000002032', u'ENSMUSG00000024302', u'ENSMUSG00000045636', u'ENSMUSG00000024065', u'ENSMUSG00000028214', u'ENSMUSG00000021541', u'ENSMUSG00000070337', u'ENSMUSG00000039385', u'ENSMUSG00000060591', u'ENSMUSG00000021549', u'ENSMUSG00000068747', u'ENSMUSG00000035683', u'ENSMUSG00000068037', u'ENSMUSG00000068036', u'ENSMUSG00000068748', u'ENSMUSG00000019978', u'ENSMUSG00000044827', u'ENSMUSG00000019970', u'ENSMUSG00000078624', u'ENSMUSG00000004961', u'ENSMUSG00000021782', u'ENSMUSG00000051331', u'ENSMUSG00000079109', u'ENSMUSG00000063480', u'ENSMUSG00000030849', u'ENSMUSG00000020300', u'ENSMUSG00000064105', u'ENSMUSG00000019370', u'ENSMUSG00000062949', u'ENSMUSG00000039683', u'ENSMUSG00000049612', u'ENSMUSG00000021948', u'ENSMUSG00000033335', u'ENSMUSG00000002257', u'ENSMUSG00000024462', u'ENSMUSG00000001211', u'ENSMUSG00000006932', u'ENSMUSG00000064293', u'ENSMUSG00000041078', u'ENSMUSG00000041075', u'ENSMUSG00000022935', u'ENSMUSG00000050029', u'ENSMUSG00000037493', u'ENSMUSG00000041380', u'ENSMUSG00000032826', u'ENSMUSG00000038453', u'ENSMUSG00000027799', u'ENSMUSG00000004233', u'ENSMUSG00000030683', u'ENSMUSG00000030682', u'ENSMUSG00000033068', u'ENSMUSG00000010154', u'ENSMUSG00000074968', u'ENSMUSG00000033792', u'ENSMUSG00000006800', u'ENSMUSG00000036306', u'ENSMUSG00000054477', u'ENSMUSG00000005357', u'ENSMUSG00000032312', u'ENSMUSG00000022843', u'ENSMUSG00000022840', u'ENSMUSG00000022841', u'ENSMUSG00000071068', u'ENSMUSG00000037126', u'ENSMUSG00000041670', u'ENSMUSG00000049488', u'ENSMUSG00000064329', u'ENSMUSG00000023092', u'ENSMUSG00000033467', u'ENSMUSG00000046722', u'ENSMUSG00000030844', u'ENSMUSG00000039672', u'ENSMUSG00000072572', u'ENSMUSG00000030465', u'ENSMUSG00000071847', u'ENSMUSG00000037541', u'ENSMUSG00000037016', u'ENSMUSG00000037014', u'ENSMUSG00000024847', u'ENSMUSG00000040385', u'ENSMUSG00000027312', u'ENSMUSG00000027315', u'ENSMUSG00000027646', u'ENSMUSG00000027860', u'ENSMUSG00000041498', u'ENSMUSG00000026223', u'ENSMUSG00000026220', u'ENSMUSG00000004771', u'ENSMUSG00000027087', u'ENSMUSG00000027883', u'ENSMUSG00000027882', u'ENSMUSG00000038077', u'ENSMUSG00000030265', u'ENSMUSG00000024109', u'ENSMUSG00000041920', u'ENSMUSG00000041926', u'ENSMUSG00000039542', u'ENSMUSG00000073421', u'ENSMUSG00000000303', u'ENSMUSG00000000305', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000026131', u'ENSMUSG00000040037', u'ENSMUSG00000063239', u'ENSMUSG00000040033', u'ENSMUSG00000022148', u'ENSMUSG00000063234', u'ENSMUSG00000030310', u'ENSMUSG00000034165', u'ENSMUSG00000034160', u'ENSMUSG00000073650', u'ENSMUSG00000031227', u'ENSMUSG00000034037', u'ENSMUSG00000021303', u'ENSMUSG00000029151', u'ENSMUSG00000029156', u'ENSMUSG00000040722', u'ENSMUSG00000038260', u'ENSMUSG00000040724', u'ENSMUSG00000061981', u'ENSMUSG00000047414', u'ENSMUSG00000029802', u'ENSMUSG00000022321', u'ENSMUSG00000041607', u'ENSMUSG00000007041', u'ENSMUSG00000025810', u'ENSMUSG00000025812', u'ENSMUSG00000025813', u'ENSMUSG00000021013', u'ENSMUSG00000031137', u'ENSMUSG00000026791', u'ENSMUSG00000043398', u'ENSMUSG00000049717', u'ENSMUSG00000000223', u'ENSMUSG00000070509', u'ENSMUSG00000020573', u'ENSMUSG00000025492', u'ENSMUSG00000020894', u'ENSMUSG00000063904', u'ENSMUSG00000025499', u'ENSMUSG00000022211', u'ENSMUSG00000048310', u'ENSMUSG00000043629', u'ENSMUSG00000036835', u'ENSMUSG00000069170', u'ENSMUSG00000061576', u'ENSMUSG00000029778', u'ENSMUSG00000061578', u'ENSMUSG00000059974', u'ENSMUSG00000034781', u'ENSMUSG00000034786', u'ENSMUSG00000028517', u'ENSMUSG00000023942', u'ENSMUSG00000023944', u'ENSMUSG00000020642', u'ENSMUSG00000029484', u'ENSMUSG00000052085', u'ENSMUSG00000028172', u'ENSMUSG00000028173', u'ENSMUSG00000028176', u'ENSMUSG00000038845', u'ENSMUSG00000036943', u'ENSMUSG00000062981', u'ENSMUSG00000003153', u'ENSMUSG00000013622', u'ENSMUSG00000068823', u'ENSMUSG00000036949', u'ENSMUSG00000035569', u'ENSMUSG00000028995', u'ENSMUSG00000020166', u'ENSMUSG00000017386', u'ENSMUSG00000046768', u'ENSMUSG00000028423', u'ENSMUSG00000042046', u'ENSMUSG00000028354', u'ENSMUSG00000016494', u'ENSMUSG00000016495', u'ENSMUSG00000018363', u'ENSMUSG00000052087', u'ENSMUSG00000034412', u'ENSMUSG00000035142', u'ENSMUSG00000046793', u'ENSMUSG00000032327', u'ENSMUSG00000032322', u'ENSMUSG00000070047', u'ENSMUSG00000052889', u'ENSMUSG00000032328', u'ENSMUSG00000028226', u'ENSMUSG00000024072', u'ENSMUSG00000001687', u'ENSMUSG00000033819', u'ENSMUSG00000028228', u'ENSMUSG00000018507', u'ENSMUSG00000017631', u'ENSMUSG00000018500', u'ENSMUSG00000002486', u'ENSMUSG00000061353', u'ENSMUSG00000002489', u'ENSMUSG00000032030', u'ENSMUSG00000032036', u'ENSMUSG00000034674', u'ENSMUSG00000017707', u'ENSMUSG00000021796', u'ENSMUSG00000004951', u'ENSMUSG00000021823', u'ENSMUSG00000053119', u'ENSMUSG00000019969', u'ENSMUSG00000020372', u'ENSMUSG00000048834', u'ENSMUSG00000039936', u'ENSMUSG00000018217', u'ENSMUSG00000024479', u'ENSMUSG00000053062', u'ENSMUSG00000032259', u'ENSMUSG00000042700', u'ENSMUSG00000018547', u'ENSMUSG00000032816', u'ENSMUSG00000032812', u'ENSMUSG00000071074', u'ENSMUSG00000024696', u'ENSMUSG00000036555', u'ENSMUSG00000001847', u'ENSMUSG00000079018', u'ENSMUSG00000043943', u'ENSMUSG00000050164', u'ENSMUSG00000010095', u'ENSMUSG00000000794', u'ENSMUSG00000005360', u'ENSMUSG00000054263', u'ENSMUSG00000027523', u'ENSMUSG00000027253', u'ENSMUSG00000063052', u'ENSMUSG00000027255', u'ENSMUSG00000027257', u'ENSMUSG00000047875', u'ENSMUSG00000030786', u'ENSMUSG00000031878', u'ENSMUSG00000023088', u'ENSMUSG00000033676', u'ENSMUSG00000041801', u'ENSMUSG00000037370', u'ENSMUSG00000027639', u'ENSMUSG00000041710', u'ENSMUSG00000033788', u'ENSMUSG00000030075', u'ENSMUSG00000027322', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000041488', u'ENSMUSG00000030898', u'ENSMUSG00000058488', u'ENSMUSG00000004768', u'ENSMUSG00000030890', u'ENSMUSG00000041468', u'ENSMUSG00000049265', u'ENSMUSG00000030092', u'ENSMUSG00000030096', u'ENSMUSG00000030094', u'ENSMUSG00000030098', u'ENSMUSG00000034796', u'ENSMUSG00000048027', u'ENSMUSG00000035954', u'ENSMUSG00000055447', u'ENSMUSG00000030255', u'ENSMUSG00000030525', u'ENSMUSG00000004789', u'ENSMUSG00000031302', u'ENSMUSG00000071658', u'ENSMUSG00000026121', u'ENSMUSG00000042682', u'ENSMUSG00000027748', u'ENSMUSG00000027895', u'ENSMUSG00000050587', u'ENSMUSG00000061455', u'ENSMUSG00000062960', u'ENSMUSG00000031785', u'ENSMUSG00000031486', u'ENSMUSG00000031787', u'ENSMUSG00000022132', u'ENSMUSG00000081534', u'ENSMUSG00000038668', u'ENSMUSG00000041187', u'ENSMUSG00000014932', u'ENSMUSG00000058818', u'ENSMUSG00000034177', u'ENSMUSG00000030327', u'ENSMUSG00000031239', u'ENSMUSG00000055737', u'ENSMUSG00000017831', u'ENSMUSG00000073725', u'ENSMUSG00000025809', u'ENSMUSG00000047881', u'ENSMUSG00000067586', u'ENSMUSG00000031232', u'ENSMUSG00000021313', u'ENSMUSG00000059674', u'ENSMUSG00000047085', u'ENSMUSG00000022048', u'ENSMUSG00000026349', u'ENSMUSG00000060802', u'ENSMUSG00000060803', u'ENSMUSG00000051439', u'ENSMUSG00000026344', u'ENSMUSG00000056429', u'ENSMUSG00000040751', u'ENSMUSG00000045875', u'ENSMUSG00000007038', u'ENSMUSG00000048731', u'ENSMUSG00000049649', u'ENSMUSG00000041058', u'ENSMUSG00000031129', u'ENSMUSG00000020577', u'ENSMUSG00000020571', u'ENSMUSG00000026904', u'ENSMUSG00000022661', u'ENSMUSG00000028766', u'ENSMUSG00000025485', u'ENSMUSG00000022594', u'ENSMUSG00000034570', u'ENSMUSG00000034573', u'ENSMUSG00000022265', u'ENSMUSG00000034574', u'ENSMUSG00000025243', u'ENSMUSG00000006494', u'ENSMUSG00000039257', u'ENSMUSG00000058740', u'ENSMUSG00000031808', u'ENSMUSG00000047976', u'ENSMUSG00000020684', u'ENSMUSG00000012819', u'ENSMUSG00000020681', u'ENSMUSG00000034799', u'ENSMUSG00000030287', u'ENSMUSG00000029581', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000062352', u'ENSMUSG00000022462', u'ENSMUSG00000070000', u'ENSMUSG00000067567', u'ENSMUSG00000022469', u'ENSMUSG00000046574', u'ENSMUSG00000025666', u'ENSMUSG00000028161', u'ENSMUSG00000055493', u'ENSMUSG00000042671', u'ENSMUSG00000036957', u'ENSMUSG00000036959', u'ENSMUSG00000021171', u'ENSMUSG00000021177', u'ENSMUSG00000038876', u'ENSMUSG00000028986']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005904'])),
    NtGoeaResults(GO='GO:0005887', NS='CC', enrichment='e', name='integral component of plasma membrane', ratio_in_study=(81, 1139), ratio_in_pop=(594, 13836), p_uncorrected=5.6100339296288764e-06, depth=4, study_count=81, p_sm_bonferroni=0.088111192898751134, p_fdr_bh=0.0010772459986298697, study_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000023192', u'ENSMUSG00000021536', u'ENSMUSG00000047904', u'ENSMUSG00000043811', u'ENSMUSG00000049336', u'ENSMUSG00000032839', u'ENSMUSG00000067336', u'ENSMUSG00000051323', u'ENSMUSG00000054934', u'ENSMUSG00000058248', u'ENSMUSG00000007207', u'ENSMUSG00000028289', u'ENSMUSG00000028004', u'ENSMUSG00000031376', u'ENSMUSG00000063887', u'ENSMUSG00000028664', u'ENSMUSG00000044667', u'ENSMUSG00000056258', u'ENSMUSG00000059003', u'ENSMUSG00000026235', u'ENSMUSG00000021730', u'ENSMUSG00000051790', u'ENSMUSG00000025468', u'ENSMUSG00000019828', u'ENSMUSG00000037014', u'ENSMUSG00000043301', u'ENSMUSG00000024462', u'ENSMUSG00000044933', u'ENSMUSG00000019943', u'ENSMUSG00000016346', u'ENSMUSG00000032012', u'ENSMUSG00000020651', u'ENSMUSG00000059146', u'ENSMUSG00000042604', u'ENSMUSG00000050640', u'ENSMUSG00000027335', u'ENSMUSG00000015968', u'ENSMUSG00000005580', u'ENSMUSG00000054640', u'ENSMUSG00000039470', u'ENSMUSG00000039809', u'ENSMUSG00000048216', u'ENSMUSG00000041710', u'ENSMUSG00000031302', u'ENSMUSG00000027584', u'ENSMUSG00000030209', u'ENSMUSG00000020704', u'ENSMUSG00000032773', u'ENSMUSG00000021721', u'ENSMUSG00000045318', u'ENSMUSG00000048078', u'ENSMUSG00000020577', u'ENSMUSG00000028033', u'ENSMUSG00000019894', u'ENSMUSG00000033676', u'ENSMUSG00000036422', u'ENSMUSG00000023915', u'ENSMUSG00000044067', u'ENSMUSG00000030376', u'ENSMUSG00000038555', u'ENSMUSG00000051375', u'ENSMUSG00000024935', u'ENSMUSG00000033342', u'ENSMUSG00000032174', u'ENSMUSG00000055540', u'ENSMUSG00000016150', u'ENSMUSG00000026322', u'ENSMUSG00000027748', u'ENSMUSG00000033981', u'ENSMUSG00000037579', u'ENSMUSG00000027220', u'ENSMUSG00000049583', u'ENSMUSG00000029869', u'ENSMUSG00000027612', u'ENSMUSG00000040563', u'ENSMUSG00000005338', u'ENSMUSG00000068037', u'ENSMUSG00000026354', u'ENSMUSG00000060882', u'ENSMUSG00000063873']), pop_n=13836, pop_count=594, pop_items=set([u'ENSMUSG00000002015', u'ENSMUSG00000005360', u'ENSMUSG00000003974', u'ENSMUSG00000028020', u'ENSMUSG00000032012', u'ENSMUSG00000020865', u'ENSMUSG00000045005', u'ENSMUSG00000051790', u'ENSMUSG00000037405', u'ENSMUSG00000034402', u'ENSMUSG00000030849', u'ENSMUSG00000047904', u'ENSMUSG00000026247', u'ENSMUSG00000026791', u'ENSMUSG00000031904', u'ENSMUSG00000031862', u'ENSMUSG00000055471', u'ENSMUSG00000030209', u'ENSMUSG00000049686', u'ENSMUSG00000041710', u'ENSMUSG00000015340', u'ENSMUSG00000040495', u'ENSMUSG00000059327', u'ENSMUSG00000014158', u'ENSMUSG00000022094', u'ENSMUSG00000051375', u'ENSMUSG00000006445', u'ENSMUSG00000052821', u'ENSMUSG00000060961', u'ENSMUSG00000056073', u'ENSMUSG00000040010', u'ENSMUSG00000026389', u'ENSMUSG00000020102', u'ENSMUSG00000019851', u'ENSMUSG00000018589', u'ENSMUSG00000055912', u'ENSMUSG00000040029', u'ENSMUSG00000030110', u'ENSMUSG00000044216', u'ENSMUSG00000063887', u'ENSMUSG00000056258', u'ENSMUSG00000044667', u'ENSMUSG00000058715', u'ENSMUSG00000056529', u'ENSMUSG00000030307', u'ENSMUSG00000021886', u'ENSMUSG00000019828', u'ENSMUSG00000050931', u'ENSMUSG00000022305', u'ENSMUSG00000047033', u'ENSMUSG00000006386', u'ENSMUSG00000036622', u'ENSMUSG00000037605', u'ENSMUSG00000079562', u'ENSMUSG00000070366', u'ENSMUSG00000039470', u'ENSMUSG00000009687', u'ENSMUSG00000074736', u'ENSMUSG00000026836', u'ENSMUSG00000022533', u'ENSMUSG00000036760', u'ENSMUSG00000044067', u'ENSMUSG00000052229', u'ENSMUSG00000028655', u'ENSMUSG00000089774', u'ENSMUSG00000036835', u'ENSMUSG00000031570', u'ENSMUSG00000024610', u'ENSMUSG00000036362', u'ENSMUSG00000024462', u'ENSMUSG00000050947', u'ENSMUSG00000033446', u'ENSMUSG00000030798', u'ENSMUSG00000003153', u'ENSMUSG00000037824', u'ENSMUSG00000063239', u'ENSMUSG00000007207', u'ENSMUSG00000023960', u'ENSMUSG00000046410', u'ENSMUSG00000045689', u'ENSMUSG00000030237', u'ENSMUSG00000027584', u'ENSMUSG00000028152', u'ENSMUSG00000043301', u'ENSMUSG00000045613', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000074743', u'ENSMUSG00000030495', u'ENSMUSG00000034997', u'ENSMUSG00000028976', u'ENSMUSG00000049100', u'ENSMUSG00000048216', u'ENSMUSG00000050138', u'ENSMUSG00000021624', u'ENSMUSG00000063354', u'ENSMUSG00000008318', u'ENSMUSG00000021721', u'ENSMUSG00000059742', u'ENSMUSG00000030123', u'ENSMUSG00000001436', u'ENSMUSG00000030247', u'ENSMUSG00000030376', u'ENSMUSG00000004631', u'ENSMUSG00000064267', u'ENSMUSG00000040528', u'ENSMUSG00000032340', u'ENSMUSG00000006411', u'ENSMUSG00000040938', u'ENSMUSG00000063796', u'ENSMUSG00000040441', u'ENSMUSG00000019647', u'ENSMUSG00000003534', u'ENSMUSG00000060882', u'ENSMUSG00000030339', u'ENSMUSG00000025875', u'ENSMUSG00000021536', u'ENSMUSG00000030235', u'ENSMUSG00000018566', u'ENSMUSG00000031751', u'ENSMUSG00000044708', u'ENSMUSG00000028517', u'ENSMUSG00000036196', u'ENSMUSG00000022899', u'ENSMUSG00000027737', u'ENSMUSG00000044367', u'ENSMUSG00000022199', u'ENSMUSG00000019943', u'ENSMUSG00000032440', u'ENSMUSG00000002981', u'ENSMUSG00000002980', u'ENSMUSG00000022758', u'ENSMUSG00000035305', u'ENSMUSG00000022822', u'ENSMUSG00000048078', u'ENSMUSG00000036814', u'ENSMUSG00000064115', u'ENSMUSG00000045318', u'ENSMUSG00000032842', u'ENSMUSG00000029212', u'ENSMUSG00000032849', u'ENSMUSG00000033342', u'ENSMUSG00000053040', u'ENSMUSG00000026980', u'ENSMUSG00000049624', u'ENSMUSG00000054793', u'ENSMUSG00000025473', u'ENSMUSG00000001227', u'ENSMUSG00000024650', u'ENSMUSG00000028854', u'ENSMUSG00000038146', u'ENSMUSG00000007655', u'ENSMUSG00000037624', u'ENSMUSG00000007653', u'ENSMUSG00000024308', u'ENSMUSG00000040249', u'ENSMUSG00000026712', u'ENSMUSG00000026656', u'ENSMUSG00000032839', u'ENSMUSG00000020695', u'ENSMUSG00000025351', u'ENSMUSG00000059003', u'ENSMUSG00000001763', u'ENSMUSG00000024270', u'ENSMUSG00000001985', u'ENSMUSG00000018459', u'ENSMUSG00000034320', u'ENSMUSG00000042604', u'ENSMUSG00000028581', u'ENSMUSG00000046191', u'ENSMUSG00000005580', u'ENSMUSG00000050783', u'ENSMUSG00000047910', u'ENSMUSG00000033717', u'ENSMUSG00000032492', u'ENSMUSG00000028033', u'ENSMUSG00000049929', u'ENSMUSG00000027397', u'ENSMUSG00000030577', u'ENSMUSG00000055421', u'ENSMUSG00000035107', u'ENSMUSG00000027878', u'ENSMUSG00000000562', u'ENSMUSG00000055540', u'ENSMUSG00000035283', u'ENSMUSG00000027716', u'ENSMUSG00000015653', u'ENSMUSG00000040563', u'ENSMUSG00000040569', u'ENSMUSG00000010803', u'ENSMUSG00000055447', u'ENSMUSG00000027896', u'ENSMUSG00000027894', u'ENSMUSG00000040896', u'ENSMUSG00000029999', u'ENSMUSG00000021478', u'ENSMUSG00000073591', u'ENSMUSG00000022999', u'ENSMUSG00000032086', u'ENSMUSG00000030281', u'ENSMUSG00000023017', u'ENSMUSG00000040412', u'ENSMUSG00000031376', u'ENSMUSG00000023143', u'ENSMUSG00000021770', u'ENSMUSG00000021803', u'ENSMUSG00000030302', u'ENSMUSG00000015243', u'ENSMUSG00000059336', u'ENSMUSG00000020354', u'ENSMUSG00000020357', u'ENSMUSG00000031997', u'ENSMUSG00000038094', u'ENSMUSG00000019838', u'ENSMUSG00000045404', u'ENSMUSG00000047787', u'ENSMUSG00000026322', u'ENSMUSG00000026321', u'ENSMUSG00000024180', u'ENSMUSG00000061778', u'ENSMUSG00000029816', u'ENSMUSG00000037706', u'ENSMUSG00000002308', u'ENSMUSG00000024754', u'ENSMUSG00000053646', u'ENSMUSG00000026923', u'ENSMUSG00000025790', u'ENSMUSG00000029716', u'ENSMUSG00000050199', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000010064', u'ENSMUSG00000019080', u'ENSMUSG00000028661', u'ENSMUSG00000058571', u'ENSMUSG00000037681', u'ENSMUSG00000023030', u'ENSMUSG00000057722', u'ENSMUSG00000037771', u'ENSMUSG00000037936', u'ENSMUSG00000022971', u'ENSMUSG00000027508', u'ENSMUSG00000006736', u'ENSMUSG00000043388', u'ENSMUSG00000050541', u'ENSMUSG00000045875', u'ENSMUSG00000032902', u'ENSMUSG00000025938', u'ENSMUSG00000047959', u'ENSMUSG00000046079', u'ENSMUSG00000023972', u'ENSMUSG00000028563', u'ENSMUSG00000024935', u'ENSMUSG00000036570', u'ENSMUSG00000043313', u'ENSMUSG00000027220', u'ENSMUSG00000062991', u'ENSMUSG00000036578', u'ENSMUSG00000027612', u'ENSMUSG00000015750', u'ENSMUSG00000028962', u'ENSMUSG00000027340', u'ENSMUSG00000038496', u'ENSMUSG00000023192', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000054934', u'ENSMUSG00000031995', u'ENSMUSG00000059146', u'ENSMUSG00000020704', u'ENSMUSG00000027858', u'ENSMUSG00000056755', u'ENSMUSG00000050534', u'ENSMUSG00000027822', u'ENSMUSG00000040693', u'ENSMUSG00000040511', u'ENSMUSG00000051323', u'ENSMUSG00000062300', u'ENSMUSG00000040451', u'ENSMUSG00000022112', u'ENSMUSG00000002741', u'ENSMUSG00000039005', u'ENSMUSG00000026335', u'ENSMUSG00000005338', u'ENSMUSG00000030342', u'ENSMUSG00000030340', u'ENSMUSG00000030341', u'ENSMUSG00000068037', u'ENSMUSG00000068323', u'ENSMUSG00000026566', u'ENSMUSG00000044827', u'ENSMUSG00000037625', u'ENSMUSG00000032537', u'ENSMUSG00000024413', u'ENSMUSG00000024411', u'ENSMUSG00000052026', u'ENSMUSG00000068923', u'ENSMUSG00000038257', u'ENSMUSG00000026880', u'ENSMUSG00000052613', u'ENSMUSG00000022561', u'ENSMUSG00000022560', u'ENSMUSG00000025468', u'ENSMUSG00000029669', u'ENSMUSG00000029843', u'ENSMUSG00000032548', u'ENSMUSG00000040747', u'ENSMUSG00000029108', u'ENSMUSG00000036606', u'ENSMUSG00000039358', u'ENSMUSG00000015968', u'ENSMUSG00000041380', u'ENSMUSG00000032826', u'ENSMUSG00000044043', u'ENSMUSG00000036422', u'ENSMUSG00000051242', u'ENSMUSG00000040552', u'ENSMUSG00000001773', u'ENSMUSG00000005357', u'ENSMUSG00000052504', u'ENSMUSG00000041771', u'ENSMUSG00000058248', u'ENSMUSG00000037996', u'ENSMUSG00000009292', u'ENSMUSG00000028004', u'ENSMUSG00000031561', u'ENSMUSG00000071847', u'ENSMUSG00000035681', u'ENSMUSG00000037014', u'ENSMUSG00000052593', u'ENSMUSG00000050272', u'ENSMUSG00000043458', u'ENSMUSG00000035835', u'ENSMUSG00000027314', u'ENSMUSG00000045730', u'ENSMUSG00000018900', u'ENSMUSG00000040229', u'ENSMUSG00000026220', u'ENSMUSG00000020734', u'ENSMUSG00000051678', u'ENSMUSG00000016028', u'ENSMUSG00000021466', u'ENSMUSG00000048347', u'ENSMUSG00000033965', u'ENSMUSG00000038077', u'ENSMUSG00000064325', u'ENSMUSG00000063446', u'ENSMUSG00000041920', u'ENSMUSG00000000958', u'ENSMUSG00000004655', u'ENSMUSG00000032369', u'ENSMUSG00000003458', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000032360', u'ENSMUSG00000071648', u'ENSMUSG00000017756', u'ENSMUSG00000031297', u'ENSMUSG00000037902', u'ENSMUSG00000022146', u'ENSMUSG00000031790', u'ENSMUSG00000002771', u'ENSMUSG00000051379', u'ENSMUSG00000038777', u'ENSMUSG00000063234', u'ENSMUSG00000030310', u'ENSMUSG00000038119', u'ENSMUSG00000000732', u'ENSMUSG00000063687', u'ENSMUSG00000039908', u'ENSMUSG00000031639', u'ENSMUSG00000029156', u'ENSMUSG00000038319', u'ENSMUSG00000019809', u'ENSMUSG00000033998', u'ENSMUSG00000026354', u'ENSMUSG00000040724', u'ENSMUSG00000042644', u'ENSMUSG00000047414', u'ENSMUSG00000054720', u'ENSMUSG00000026858', u'ENSMUSG00000005089', u'ENSMUSG00000052151', u'ENSMUSG00000058743', u'ENSMUSG00000046387', u'ENSMUSG00000032988', u'ENSMUSG00000022512', u'ENSMUSG00000000305', u'ENSMUSG00000038555', u'ENSMUSG00000037762', u'ENSMUSG00000028876', u'ENSMUSG00000067336', u'ENSMUSG00000028289', u'ENSMUSG00000079436', u'ENSMUSG00000022967', u'ENSMUSG00000058897', u'ENSMUSG00000000605', u'ENSMUSG00000020331', u'ENSMUSG00000020334', u'ENSMUSG00000026674', u'ENSMUSG00000049336', u'ENSMUSG00000029470', u'ENSMUSG00000041695', u'ENSMUSG00000033033', u'ENSMUSG00000024957', u'ENSMUSG00000005534', u'ENSMUSG00000023942', u'ENSMUSG00000049872', u'ENSMUSG00000079055', u'ENSMUSG00000027215', u'ENSMUSG00000027217', u'ENSMUSG00000038845', u'ENSMUSG00000048376', u'ENSMUSG00000035566', u'ENSMUSG00000034462', u'ENSMUSG00000036949', u'ENSMUSG00000051497', u'ENSMUSG00000025161', u'ENSMUSG00000028051', u'ENSMUSG00000049583', u'ENSMUSG00000054942', u'ENSMUSG00000016494', u'ENSMUSG00000016495', u'ENSMUSG00000030108', u'ENSMUSG00000030109', u'ENSMUSG00000041961', u'ENSMUSG00000005107', u'ENSMUSG00000020805', u'ENSMUSG00000031910', u'ENSMUSG00000045062', u'ENSMUSG00000028459', u'ENSMUSG00000025178', u'ENSMUSG00000032327', u'ENSMUSG00000032324', u'ENSMUSG00000050761', u'ENSMUSG00000016150', u'ENSMUSG00000037455', u'ENSMUSG00000045498', u'ENSMUSG00000028226', u'ENSMUSG00000067377', u'ENSMUSG00000006576', u'ENSMUSG00000057123', u'ENSMUSG00000030352', u'ENSMUSG00000018507', u'ENSMUSG00000002799', u'ENSMUSG00000039106', u'ENSMUSG00000023175', u'ENSMUSG00000044933', u'ENSMUSG00000042286', u'ENSMUSG00000075316', u'ENSMUSG00000049511', u'ENSMUSG00000022074', u'ENSMUSG00000054640', u'ENSMUSG00000019969', u'ENSMUSG00000063873', u'ENSMUSG00000038026', u'ENSMUSG00000026395', u'ENSMUSG00000000766', u'ENSMUSG00000048939', u'ENSMUSG00000031170', u'ENSMUSG00000022797', u'ENSMUSG00000005958', u'ENSMUSG00000017446', u'ENSMUSG00000026959', u'ENSMUSG00000022656', u'ENSMUSG00000058254', u'ENSMUSG00000070867', u'ENSMUSG00000040717', u'ENSMUSG00000032259', u'ENSMUSG00000036634', u'ENSMUSG00000021484', u'ENSMUSG00000029287', u'ENSMUSG00000025511', u'ENSMUSG00000025510', u'ENSMUSG00000024778', u'ENSMUSG00000026824', u'ENSMUSG00000043811', u'ENSMUSG00000032816', u'ENSMUSG00000020436', u'ENSMUSG00000022425', u'ENSMUSG00000028645', u'ENSMUSG00000029231', u'ENSMUSG00000021541', u'ENSMUSG00000024211', u'ENSMUSG00000035431', u'ENSMUSG00000037656', u'ENSMUSG00000050640', u'ENSMUSG00000002897', u'ENSMUSG00000019894', u'ENSMUSG00000066705', u'ENSMUSG00000037892', u'ENSMUSG00000032773', u'ENSMUSG00000033777', u'ENSMUSG00000023088', u'ENSMUSG00000051599', u'ENSMUSG00000033676', u'ENSMUSG00000028542', u'ENSMUSG00000055653', u'ENSMUSG00000023915', u'ENSMUSG00000028469', u'ENSMUSG00000027800', u'ENSMUSG00000046159', u'ENSMUSG00000037370', u'ENSMUSG00000020651', u'ENSMUSG00000023259', u'ENSMUSG00000028125', u'ENSMUSG00000047976', u'ENSMUSG00000034457', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000026235', u'ENSMUSG00000058488', u'ENSMUSG00000049265', u'ENSMUSG00000042529', u'ENSMUSG00000033917', u'ENSMUSG00000030096', u'ENSMUSG00000021451', u'ENSMUSG00000021759', u'ENSMUSG00000033854', u'ENSMUSG00000030157', u'ENSMUSG00000009378', u'ENSMUSG00000050511', u'ENSMUSG00000030255', u'ENSMUSG00000055737', u'ENSMUSG00000031302', u'ENSMUSG00000027748', u'ENSMUSG00000032375', u'ENSMUSG00000062960', u'ENSMUSG00000032076', u'ENSMUSG00000023032', u'ENSMUSG00000035773', u'ENSMUSG00000017740', u'ENSMUSG00000045876', u'ENSMUSG00000038668', u'ENSMUSG00000032174', u'ENSMUSG00000047307', u'ENSMUSG00000034177', u'ENSMUSG00000027335', u'ENSMUSG00000008090', u'ENSMUSG00000053897', u'ENSMUSG00000067586', u'ENSMUSG00000029086', u'ENSMUSG00000044712', u'ENSMUSG00000049112', u'ENSMUSG00000026463', u'ENSMUSG00000023169', u'ENSMUSG00000033981', u'ENSMUSG00000051486', u'ENSMUSG00000060735', u'ENSMUSG00000022687', u'ENSMUSG00000048965', u'ENSMUSG00000020577', u'ENSMUSG00000027568', u'ENSMUSG00000026904', u'ENSMUSG00000022661', u'ENSMUSG00000074939', u'ENSMUSG00000024793', u'ENSMUSG00000039809', u'ENSMUSG00000043999', u'ENSMUSG00000019558', u'ENSMUSG00000079298', u'ENSMUSG00000010609', u'ENSMUSG00000090958', u'ENSMUSG00000024486', u'ENSMUSG00000029869', u'ENSMUSG00000022265', u'ENSMUSG00000029648', u'ENSMUSG00000036357', u'ENSMUSG00000038178', u'ENSMUSG00000036353', u'ENSMUSG00000037610', u'ENSMUSG00000025243', u'ENSMUSG00000022180', u'ENSMUSG00000070407', u'ENSMUSG00000043659', u'ENSMUSG00000060703', u'ENSMUSG00000029468', u'ENSMUSG00000044022', u'ENSMUSG00000026640', u'ENSMUSG00000001901', u'ENSMUSG00000021728', u'ENSMUSG00000045657', u'ENSMUSG00000037031', u'ENSMUSG00000055254', u'ENSMUSG00000022462', u'ENSMUSG00000025986', u'ENSMUSG00000030987', u'ENSMUSG00000030737', u'ENSMUSG00000054252', u'ENSMUSG00000024891', u'ENSMUSG00000027200', u'ENSMUSG00000021171', u'ENSMUSG00000000058', u'ENSMUSG00000028599']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005891', NS='CC', enrichment='e', name='voltage-gated calcium channel complex', ratio_in_study=(11, 1139), ratio_in_pop=(18, 13836), p_uncorrected=2.0803743611883194e-08, depth=7, study_count=11, p_sm_bonferroni=0.00032674359716823744, p_fdr_bh=7.4259908447326691e-06, study_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000057914', u'ENSMUSG00000004110', u'ENSMUSG00000051331', u'ENSMUSG00000020866', u'ENSMUSG00000015968', u'ENSMUSG00000040118', u'ENSMUSG00000003352', u'ENSMUSG00000020882', u'ENSMUSG00000004113', u'ENSMUSG00000034656']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000021699', u'ENSMUSG00000010066', u'ENSMUSG00000024112', u'ENSMUSG00000019146', u'ENSMUSG00000057914', u'ENSMUSG00000034656', u'ENSMUSG00000028525', u'ENSMUSG00000040118', u'ENSMUSG00000017412', u'ENSMUSG00000020866', u'ENSMUSG00000021096', u'ENSMUSG00000051331', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000003352', u'ENSMUSG00000020882', u'ENSMUSG00000004113', u'ENSMUSG00000020723']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005892', NS='CC', enrichment='e', name='acetylcholine-gated channel complex', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000019790', u'ENSMUSG00000030525']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000035594', u'ENSMUSG00000027577', u'ENSMUSG00000027950', u'ENSMUSG00000019790', u'ENSMUSG00000030525']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005901', NS='CC', enrichment='e', name='caveola', ratio_in_study=(15, 1139), ratio_in_pop=(72, 13836), p_uncorrected=0.0006509009939009587, depth=6, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.054962639839830407, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000024112', u'ENSMUSG00000037012', u'ENSMUSG00000067336', u'ENSMUSG00000027748', u'ENSMUSG00000031161', u'ENSMUSG00000027646', u'ENSMUSG00000038473', u'ENSMUSG00000032193', u'ENSMUSG00000063142', u'ENSMUSG00000063358', u'ENSMUSG00000061603', u'ENSMUSG00000024639', u'ENSMUSG00000060882', u'ENSMUSG00000029361']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000062209', u'ENSMUSG00000032487', u'ENSMUSG00000029778', u'ENSMUSG00000040896', u'ENSMUSG00000031161', u'ENSMUSG00000021478', u'ENSMUSG00000048376', u'ENSMUSG00000037060', u'ENSMUSG00000034845', u'ENSMUSG00000020828', u'ENSMUSG00000005534', u'ENSMUSG00000016664', u'ENSMUSG00000005533', u'ENSMUSG00000028645', u'ENSMUSG00000031808', u'ENSMUSG00000026576', u'ENSMUSG00000001761', u'ENSMUSG00000028613', u'ENSMUSG00000063142', u'ENSMUSG00000019822', u'ENSMUSG00000027748', u'ENSMUSG00000032440', u'ENSMUSG00000027646', u'ENSMUSG00000045730', u'ENSMUSG00000021796', u'ENSMUSG00000037936', u'ENSMUSG00000061981', u'ENSMUSG00000036353', u'ENSMUSG00000003153', u'ENSMUSG00000031841', u'ENSMUSG00000028978', u'ENSMUSG00000027115', u'ENSMUSG00000029361', u'ENSMUSG00000061603', u'ENSMUSG00000048612', u'ENSMUSG00000037012', u'ENSMUSG00000063065', u'ENSMUSG00000021466', u'ENSMUSG00000067336', u'ENSMUSG00000030201', u'ENSMUSG00000074364', u'ENSMUSG00000063358', u'ENSMUSG00000038473', u'ENSMUSG00000003283', u'ENSMUSG00000035805', u'ENSMUSG00000003123', u'ENSMUSG00000033161', u'ENSMUSG00000032193', u'ENSMUSG00000004655', u'ENSMUSG00000007097', u'ENSMUSG00000002496', u'ENSMUSG00000030720', u'ENSMUSG00000031523', u'ENSMUSG00000036570', u'ENSMUSG00000005413', u'ENSMUSG00000032892', u'ENSMUSG00000032511', u'ENSMUSG00000024789', u'ENSMUSG00000004044', u'ENSMUSG00000024858', u'ENSMUSG00000007613', u'ENSMUSG00000032412', u'ENSMUSG00000024650', u'ENSMUSG00000021939', u'ENSMUSG00000045954', u'ENSMUSG00000055980', u'ENSMUSG00000059714', u'ENSMUSG00000024639', u'ENSMUSG00000007655', u'ENSMUSG00000000058', u'ENSMUSG00000060882']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0016599'])),
    NtGoeaResults(GO='GO:0005902', NS='CC', enrichment='p', name='microvillus', ratio_in_study=(2, 1139), ratio_in_pop=(44, 13836), p_uncorrected=0.5805618820543091, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021676', u'ENSMUSG00000052459']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000027562', u'ENSMUSG00000031755', u'ENSMUSG00000020437', u'ENSMUSG00000019210', u'ENSMUSG00000031207', u'ENSMUSG00000033577', u'ENSMUSG00000037242', u'ENSMUSG00000029231', u'ENSMUSG00000022309', u'ENSMUSG00000036273', u'ENSMUSG00000002603', u'ENSMUSG00000069516', u'ENSMUSG00000006386', u'ENSMUSG00000030761', u'ENSMUSG00000039450', u'ENSMUSG00000022770', u'ENSMUSG00000060012', u'ENSMUSG00000020733', u'ENSMUSG00000051483', u'ENSMUSG00000027962', u'ENSMUSG00000029763', u'ENSMUSG00000052397', u'ENSMUSG00000021676', u'ENSMUSG00000059316', u'ENSMUSG00000006273', u'ENSMUSG00000029086', u'ENSMUSG00000028354', u'ENSMUSG00000025856', u'ENSMUSG00000004637', u'ENSMUSG00000029581', u'ENSMUSG00000006782', u'ENSMUSG00000033792', u'ENSMUSG00000030688', u'ENSMUSG00000010047', u'ENSMUSG00000032216', u'ENSMUSG00000052459', u'ENSMUSG00000022469', u'ENSMUSG00000062312', u'ENSMUSG00000032050', u'ENSMUSG00000049112', u'ENSMUSG00000017774', u'ENSMUSG00000001105', u'ENSMUSG00000044708']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005903', NS='CC', enrichment='e', name='brush border', ratio_in_study=(8, 1139), ratio_in_pop=(49, 13836), p_uncorrected=0.05993518262661596, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000026354', u'ENSMUSG00000026341', u'ENSMUSG00000025885', u'ENSMUSG00000028519', u'ENSMUSG00000022789', u'ENSMUSG00000026062', u'ENSMUSG00000015733']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000026821', u'ENSMUSG00000028024', u'ENSMUSG00000022789', u'ENSMUSG00000034868', u'ENSMUSG00000028519', u'ENSMUSG00000022565', u'ENSMUSG00000002812', u'ENSMUSG00000033577', u'ENSMUSG00000022443', u'ENSMUSG00000027070', u'ENSMUSG00000027820', u'ENSMUSG00000001827', u'ENSMUSG00000018417', u'ENSMUSG00000026354', u'ENSMUSG00000032220', u'ENSMUSG00000042644', u'ENSMUSG00000015143', u'ENSMUSG00000023030', u'ENSMUSG00000039450', u'ENSMUSG00000049044', u'ENSMUSG00000015766', u'ENSMUSG00000000631', u'ENSMUSG00000026062', u'ENSMUSG00000019433', u'ENSMUSG00000023022', u'ENSMUSG00000070372', u'ENSMUSG00000052397', u'ENSMUSG00000068876', u'ENSMUSG00000028337', u'ENSMUSG00000049493', u'ENSMUSG00000026726', u'ENSMUSG00000035441', u'ENSMUSG00000029086', u'ENSMUSG00000025026', u'ENSMUSG00000004655', u'ENSMUSG00000022462', u'ENSMUSG00000030739', u'ENSMUSG00000028745', u'ENSMUSG00000020900', u'ENSMUSG00000031328', u'ENSMUSG00000026341', u'ENSMUSG00000025885', u'ENSMUSG00000025278', u'ENSMUSG00000018830', u'ENSMUSG00000024456', u'ENSMUSG00000090841', u'ENSMUSG00000002458', u'ENSMUSG00000017774', u'ENSMUSG00000015733']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005905', NS='CC', enrichment='e', name='clathrin-coated pit', ratio_in_study=(9, 1139), ratio_in_pop=(56, 13836), p_uncorrected=0.04614039372910216, depth=3, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022841', u'ENSMUSG00000035152', u'ENSMUSG00000060279', u'ENSMUSG00000032193', u'ENSMUSG00000022791', u'ENSMUSG00000002957', u'ENSMUSG00000022789', u'ENSMUSG00000031078', u'ENSMUSG00000035203']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000033335', u'ENSMUSG00000010080', u'ENSMUSG00000029518', u'ENSMUSG00000035203', u'ENSMUSG00000028552', u'ENSMUSG00000018566', u'ENSMUSG00000002957', u'ENSMUSG00000047547', u'ENSMUSG00000022892', u'ENSMUSG00000022789', u'ENSMUSG00000042105', u'ENSMUSG00000044337', u'ENSMUSG00000024924', u'ENSMUSG00000035152', u'ENSMUSG00000047126', u'ENSMUSG00000022305', u'ENSMUSG00000001173', u'ENSMUSG00000022150', u'ENSMUSG00000033577', u'ENSMUSG00000024426', u'ENSMUSG00000022957', u'ENSMUSG00000041685', u'ENSMUSG00000026726', u'ENSMUSG00000075415', u'ENSMUSG00000018909', u'ENSMUSG00000054702', u'ENSMUSG00000000915', u'ENSMUSG00000030327', u'ENSMUSG00000021278', u'ENSMUSG00000028524', u'ENSMUSG00000039361', u'ENSMUSG00000006276', u'ENSMUSG00000052353', u'ENSMUSG00000060216', u'ENSMUSG00000068747', u'ENSMUSG00000020955', u'ENSMUSG00000032193', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000033419', u'ENSMUSG00000031078', u'ENSMUSG00000025980', u'ENSMUSG00000019854', u'ENSMUSG00000032554', u'ENSMUSG00000001998', u'ENSMUSG00000031367', u'ENSMUSG00000036206', u'ENSMUSG00000070000', u'ENSMUSG00000027070', u'ENSMUSG00000060279', u'ENSMUSG00000022841', u'ENSMUSG00000040249', u'ENSMUSG00000007659', u'ENSMUSG00000004849', u'ENSMUSG00000008036', u'ENSMUSG00000028478']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005911', NS='CC', enrichment='e', name='cell-cell junction', ratio_in_study=(18, 1139), ratio_in_pop=(154, 13836), p_uncorrected=0.13755744968412967, depth=2, study_count=18, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000034675', u'ENSMUSG00000031012', u'ENSMUSG00000000881', u'ENSMUSG00000002489', u'ENSMUSG00000028909', u'ENSMUSG00000049336', u'ENSMUSG00000054889', u'ENSMUSG00000026341', u'ENSMUSG00000051375', u'ENSMUSG00000025314', u'ENSMUSG00000039577', u'ENSMUSG00000005338', u'ENSMUSG00000078816', u'ENSMUSG00000019986', u'ENSMUSG00000005672', u'ENSMUSG00000027748', u'ENSMUSG00000039713']), pop_n=13836, pop_count=154, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000003872', u'ENSMUSG00000026490', u'ENSMUSG00000023972', u'ENSMUSG00000051375', u'ENSMUSG00000059714', u'ENSMUSG00000022568', u'ENSMUSG00000037242', u'ENSMUSG00000029053', u'ENSMUSG00000021948', u'ENSMUSG00000041378', u'ENSMUSG00000002257', u'ENSMUSG00000004266', u'ENSMUSG00000002489', u'ENSMUSG00000032220', u'ENSMUSG00000006932', u'ENSMUSG00000026556', u'ENSMUSG00000021108', u'ENSMUSG00000027378', u'ENSMUSG00000022770', u'ENSMUSG00000041488', u'ENSMUSG00000052539', u'ENSMUSG00000069833', u'ENSMUSG00000054808', u'ENSMUSG00000037815', u'ENSMUSG00000024044', u'ENSMUSG00000051379', u'ENSMUSG00000019986', u'ENSMUSG00000022656', u'ENSMUSG00000032796', u'ENSMUSG00000034101', u'ENSMUSG00000031871', u'ENSMUSG00000074272', u'ENSMUSG00000031165', u'ENSMUSG00000059674', u'ENSMUSG00000033960', u'ENSMUSG00000052681', u'ENSMUSG00000000881', u'ENSMUSG00000006699', u'ENSMUSG00000028645', u'ENSMUSG00000000555', u'ENSMUSG00000052593', u'ENSMUSG00000041417', u'ENSMUSG00000027009', u'ENSMUSG00000054889', u'ENSMUSG00000006386', u'ENSMUSG00000050357', u'ENSMUSG00000068566', u'ENSMUSG00000019906', u'ENSMUSG00000039577', u'ENSMUSG00000015668', u'ENSMUSG00000032312', u'ENSMUSG00000015143', u'ENSMUSG00000038235', u'ENSMUSG00000059923', u'ENSMUSG00000070372', u'ENSMUSG00000031012', u'ENSMUSG00000034116', u'ENSMUSG00000075254', u'ENSMUSG00000029428', u'ENSMUSG00000022178', u'ENSMUSG00000001552', u'ENSMUSG00000020994', u'ENSMUSG00000025026', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000025949', u'ENSMUSG00000019889', u'ENSMUSG00000032076', u'ENSMUSG00000041957', u'ENSMUSG00000000303', u'ENSMUSG00000047787', u'ENSMUSG00000025239', u'ENSMUSG00000030774', u'ENSMUSG00000045180', u'ENSMUSG00000039952', u'ENSMUSG00000049382', u'ENSMUSG00000036718', u'ENSMUSG00000022865', u'ENSMUSG00000036915', u'ENSMUSG00000030890', u'ENSMUSG00000021638', u'ENSMUSG00000028068', u'ENSMUSG00000033282', u'ENSMUSG00000039713', u'ENSMUSG00000002699', u'ENSMUSG00000046240', u'ENSMUSG00000030707', u'ENSMUSG00000028868', u'ENSMUSG00000027748', u'ENSMUSG00000033278', u'ENSMUSG00000032475', u'ENSMUSG00000026208', u'ENSMUSG00000047414', u'ENSMUSG00000049791', u'ENSMUSG00000001729', u'ENSMUSG00000025812', u'ENSMUSG00000019920', u'ENSMUSG00000031133', u'ENSMUSG00000021823', u'ENSMUSG00000025809', u'ENSMUSG00000039701', u'ENSMUSG00000030536', u'ENSMUSG00000022451', u'ENSMUSG00000026991', u'ENSMUSG00000025314', u'ENSMUSG00000026117', u'ENSMUSG00000026341', u'ENSMUSG00000027162', u'ENSMUSG00000050953', u'ENSMUSG00000026504', u'ENSMUSG00000061665', u'ENSMUSG00000041734', u'ENSMUSG00000039542', u'ENSMUSG00000000600', u'ENSMUSG00000020170', u'ENSMUSG00000043458', u'ENSMUSG00000027699', u'ENSMUSG00000049336', u'ENSMUSG00000016933', u'ENSMUSG00000040990', u'ENSMUSG00000031990', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000016664', u'ENSMUSG00000057058', u'ENSMUSG00000024812', u'ENSMUSG00000022197', u'ENSMUSG00000005672', u'ENSMUSG00000040747', u'ENSMUSG00000071984', u'ENSMUSG00000062300', u'ENSMUSG00000034675', u'ENSMUSG00000034462', u'ENSMUSG00000038486', u'ENSMUSG00000029468', u'ENSMUSG00000056201', u'ENSMUSG00000035027', u'ENSMUSG00000068036', u'ENSMUSG00000029217', u'ENSMUSG00000029581', u'ENSMUSG00000030516', u'ENSMUSG00000035805', u'ENSMUSG00000005103', u'ENSMUSG00000028909', u'ENSMUSG00000036459', u'ENSMUSG00000031328', u'ENSMUSG00000025666', u'ENSMUSG00000019874', u'ENSMUSG00000024304', u'ENSMUSG00000070047', u'ENSMUSG00000005338', u'ENSMUSG00000037605', u'ENSMUSG00000024411']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005912', NS='CC', enrichment='e', name='adherens junction', ratio_in_study=(4, 1139), ratio_in_pop=(47, 13836), p_uncorrected=0.7933328339424793, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000011751', u'ENSMUSG00000019986', u'ENSMUSG00000032012']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000032220', u'ENSMUSG00000074272', u'ENSMUSG00000068036', u'ENSMUSG00000006411', u'ENSMUSG00000029245', u'ENSMUSG00000032012', u'ENSMUSG00000030516', u'ENSMUSG00000009073', u'ENSMUSG00000057440', u'ENSMUSG00000027238', u'ENSMUSG00000030554', u'ENSMUSG00000026796', u'ENSMUSG00000030064', u'ENSMUSG00000006932', u'ENSMUSG00000022436', u'ENSMUSG00000027276', u'ENSMUSG00000060843', u'ENSMUSG00000021823', u'ENSMUSG00000014158', u'ENSMUSG00000037815', u'ENSMUSG00000025812', u'ENSMUSG00000001946', u'ENSMUSG00000033960', u'ENSMUSG00000063063', u'ENSMUSG00000039230', u'ENSMUSG00000045095', u'ENSMUSG00000025809', u'ENSMUSG00000018001', u'ENSMUSG00000030329', u'ENSMUSG00000048915', u'ENSMUSG00000011751', u'ENSMUSG00000062901', u'ENSMUSG00000019986', u'ENSMUSG00000014773', u'ENSMUSG00000041957', u'ENSMUSG00000022353', u'ENSMUSG00000000303', u'ENSMUSG00000025239', u'ENSMUSG00000036459', u'ENSMUSG00000029381', u'ENSMUSG00000041245', u'ENSMUSG00000022865', u'ENSMUSG00000024304', u'ENSMUSG00000026383', u'ENSMUSG00000031871', u'ENSMUSG00000054855']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005913', NS='CC', enrichment='e', name='cell-cell adherens junction', ratio_in_study=(9, 1139), ratio_in_pop=(70, 13836), p_uncorrected=0.18430323035520557, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000032012', u'ENSMUSG00000026782', u'ENSMUSG00000025372', u'ENSMUSG00000005338', u'ENSMUSG00000036825', u'ENSMUSG00000039546', u'ENSMUSG00000033060', u'ENSMUSG00000033955']), pop_n=13836, pop_count=70, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000049521', u'ENSMUSG00000030516', u'ENSMUSG00000054793', u'ENSMUSG00000053931', u'ENSMUSG00000068036', u'ENSMUSG00000067336', u'ENSMUSG00000040511', u'ENSMUSG00000006411', u'ENSMUSG00000022661', u'ENSMUSG00000005610', u'ENSMUSG00000022568', u'ENSMUSG00000005871', u'ENSMUSG00000040385', u'ENSMUSG00000027287', u'ENSMUSG00000022443', u'ENSMUSG00000059714', u'ENSMUSG00000029106', u'ENSMUSG00000029860', u'ENSMUSG00000039952', u'ENSMUSG00000055044', u'ENSMUSG00000023505', u'ENSMUSG00000064115', u'ENSMUSG00000021493', u'ENSMUSG00000003308', u'ENSMUSG00000033278', u'ENSMUSG00000025372', u'ENSMUSG00000030602', u'ENSMUSG00000006932', u'ENSMUSG00000025006', u'ENSMUSG00000032076', u'ENSMUSG00000028964', u'ENSMUSG00000021823', u'ENSMUSG00000024421', u'ENSMUSG00000022770', u'ENSMUSG00000020671', u'ENSMUSG00000034101', u'ENSMUSG00000025812', u'ENSMUSG00000033955', u'ENSMUSG00000063063', u'ENSMUSG00000041598', u'ENSMUSG00000037815', u'ENSMUSG00000023043', u'ENSMUSG00000001552', u'ENSMUSG00000032050', u'ENSMUSG00000028273', u'ENSMUSG00000036825', u'ENSMUSG00000041731', u'ENSMUSG00000042228', u'ENSMUSG00000022656', u'ENSMUSG00000033060', u'ENSMUSG00000000303', u'ENSMUSG00000022218', u'ENSMUSG00000032231', u'ENSMUSG00000005125', u'ENSMUSG00000045180', u'ENSMUSG00000061981', u'ENSMUSG00000025880', u'ENSMUSG00000046314', u'ENSMUSG00000026782', u'ENSMUSG00000022865', u'ENSMUSG00000021782', u'ENSMUSG00000024304', u'ENSMUSG00000027111', u'ENSMUSG00000005338', u'ENSMUSG00000049112', u'ENSMUSG00000058587', u'ENSMUSG00000039546', u'ENSMUSG00000031871', u'ENSMUSG00000032012']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005915', NS='CC', enrichment='e', name='zonula adherens', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044433']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000037815', u'ENSMUSG00000044433', u'ENSMUSG00000034101', u'ENSMUSG00000062300', u'ENSMUSG00000045659', u'ENSMUSG00000031788']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005916', NS='CC', enrichment='e', name='fascia adherens', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000057738', u'ENSMUSG00000054889', u'ENSMUSG00000052698']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000060843', u'ENSMUSG00000057738', u'ENSMUSG00000054889', u'ENSMUSG00000001552', u'ENSMUSG00000006932', u'ENSMUSG00000026208', u'ENSMUSG00000050953', u'ENSMUSG00000024304', u'ENSMUSG00000021823', u'ENSMUSG00000052698', u'ENSMUSG00000015143']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005921', NS='CC', enrichment='e', name='gap junction', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042303', u'ENSMUSG00000034675']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000033444', u'ENSMUSG00000030189', u'ENSMUSG00000057123', u'ENSMUSG00000040055', u'ENSMUSG00000003657', u'ENSMUSG00000056966', u'ENSMUSG00000047797', u'ENSMUSG00000031934', u'ENSMUSG00000043448', u'ENSMUSG00000026208', u'ENSMUSG00000050953', u'ENSMUSG00000034675', u'ENSMUSG00000050234', u'ENSMUSG00000058441', u'ENSMUSG00000034520', u'ENSMUSG00000042303', u'ENSMUSG00000024812', u'ENSMUSG00000068615', u'ENSMUSG00000030516', u'ENSMUSG00000046352', u'ENSMUSG00000037362']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005923', NS='CC', enrichment='e', name='bicellular tight junction', ratio_in_study=(8, 1139), ratio_in_pop=(88, 13836), p_uncorrected=0.6975345266784475, depth=4, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000043079', u'ENSMUSG00000069601', u'ENSMUSG00000062232', u'ENSMUSG00000028053', u'ENSMUSG00000024091', u'ENSMUSG00000039577', u'ENSMUSG00000000881']), pop_n=13836, pop_count=88, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000003872', u'ENSMUSG00000026657', u'ENSMUSG00000028434', u'ENSMUSG00000045005', u'ENSMUSG00000029053', u'ENSMUSG00000018001', u'ENSMUSG00000041378', u'ENSMUSG00000040003', u'ENSMUSG00000006932', u'ENSMUSG00000070348', u'ENSMUSG00000027378', u'ENSMUSG00000022770', u'ENSMUSG00000050029', u'ENSMUSG00000039230', u'ENSMUSG00000006567', u'ENSMUSG00000018217', u'ENSMUSG00000028402', u'ENSMUSG00000030766', u'ENSMUSG00000005699', u'ENSMUSG00000053062', u'ENSMUSG00000037643', u'ENSMUSG00000032024', u'ENSMUSG00000022255', u'ENSMUSG00000017132', u'ENSMUSG00000031871', u'ENSMUSG00000021112', u'ENSMUSG00000062232', u'ENSMUSG00000012296', u'ENSMUSG00000000881', u'ENSMUSG00000047230', u'ENSMUSG00000035112', u'ENSMUSG00000019906', u'ENSMUSG00000039577', u'ENSMUSG00000003269', u'ENSMUSG00000039473', u'ENSMUSG00000034101', u'ENSMUSG00000038235', u'ENSMUSG00000001946', u'ENSMUSG00000068876', u'ENSMUSG00000043079', u'ENSMUSG00000022436', u'ENSMUSG00000045180', u'ENSMUSG00000041245', u'ENSMUSG00000036718', u'ENSMUSG00000022865', u'ENSMUSG00000021636', u'ENSMUSG00000021638', u'ENSMUSG00000052062', u'ENSMUSG00000033282', u'ENSMUSG00000046798', u'ENSMUSG00000057440', u'ENSMUSG00000030403', u'ENSMUSG00000032504', u'ENSMUSG00000030064', u'ENSMUSG00000022132', u'ENSMUSG00000013076', u'ENSMUSG00000025812', u'ENSMUSG00000027699', u'ENSMUSG00000061859', u'ENSMUSG00000039701', u'ENSMUSG00000022512', u'ENSMUSG00000044641', u'ENSMUSG00000052539', u'ENSMUSG00000040296', u'ENSMUSG00000006728', u'ENSMUSG00000056214', u'ENSMUSG00000029778', u'ENSMUSG00000031990', u'ENSMUSG00000017417', u'ENSMUSG00000024812', u'ENSMUSG00000023118', u'ENSMUSG00000007613', u'ENSMUSG00000024091', u'ENSMUSG00000028059', u'ENSMUSG00000017386', u'ENSMUSG00000069601', u'ENSMUSG00000045095', u'ENSMUSG00000028053', u'ENSMUSG00000005871', u'ENSMUSG00000041688', u'ENSMUSG00000036894', u'ENSMUSG00000030516', u'ENSMUSG00000032232', u'ENSMUSG00000027162', u'ENSMUSG00000032531', u'ENSMUSG00000037625', u'ENSMUSG00000026955']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005925', NS='CC', enrichment='e', name='focal adhesion', ratio_in_study=(29, 1139), ratio_in_pop=(336, 13836), p_uncorrected=0.7630122445878023, depth=5, study_count=29, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055723', u'ENSMUSG00000046711', u'ENSMUSG00000031391', u'ENSMUSG00000018326', u'ENSMUSG00000027002', u'ENSMUSG00000031511', u'ENSMUSG00000041720', u'ENSMUSG00000051391', u'ENSMUSG00000034730', u'ENSMUSG00000004936', u'ENSMUSG00000022285', u'ENSMUSG00000020152', u'ENSMUSG00000024065', u'ENSMUSG00000038368', u'ENSMUSG00000031012', u'ENSMUSG00000026768', u'ENSMUSG00000063358', u'ENSMUSG00000035547', u'ENSMUSG00000008475', u'ENSMUSG00000011877', u'ENSMUSG00000052698', u'ENSMUSG00000033060', u'ENSMUSG00000031078', u'ENSMUSG00000028126', u'ENSMUSG00000059456', u'ENSMUSG00000026341', u'ENSMUSG00000005417', u'ENSMUSG00000031834', u'ENSMUSG00000074305']), pop_n=13836, pop_count=336, pop_items=set([u'ENSMUSG00000022995', u'ENSMUSG00000040249', u'ENSMUSG00000042476', u'ENSMUSG00000030536', u'ENSMUSG00000028228', u'ENSMUSG00000037805', u'ENSMUSG00000003970', u'ENSMUSG00000020695', u'ENSMUSG00000021262', u'ENSMUSG00000027386', u'ENSMUSG00000016487', u'ENSMUSG00000004665', u'ENSMUSG00000022565', u'ENSMUSG00000073702', u'ENSMUSG00000052397', u'ENSMUSG00000029614', u'ENSMUSG00000029106', u'ENSMUSG00000037405', u'ENSMUSG00000022178', u'ENSMUSG00000033335', u'ENSMUSG00000033088', u'ENSMUSG00000021493', u'ENSMUSG00000023175', u'ENSMUSG00000002885', u'ENSMUSG00000050315', u'ENSMUSG00000050953', u'ENSMUSG00000006932', u'ENSMUSG00000032026', u'ENSMUSG00000038587', u'ENSMUSG00000034892', u'ENSMUSG00000004951', u'ENSMUSG00000021823', u'ENSMUSG00000017144', u'ENSMUSG00000035547', u'ENSMUSG00000057315', u'ENSMUSG00000020611', u'ENSMUSG00000025508', u'ENSMUSG00000026395', u'ENSMUSG00000038366', u'ENSMUSG00000069833', u'ENSMUSG00000054808', u'ENSMUSG00000000766', u'ENSMUSG00000008668', u'ENSMUSG00000034771', u'ENSMUSG00000020422', u'ENSMUSG00000037815', u'ENSMUSG00000029528', u'ENSMUSG00000020186', u'ENSMUSG00000000392', u'ENSMUSG00000033392', u'ENSMUSG00000032383', u'ENSMUSG00000091086', u'ENSMUSG00000051379', u'ENSMUSG00000023830', u'ENSMUSG00000030352', u'ENSMUSG00000022091', u'ENSMUSG00000006445', u'ENSMUSG00000021218', u'ENSMUSG00000031078', u'ENSMUSG00000028530', u'ENSMUSG00000001855', u'ENSMUSG00000044533', u'ENSMUSG00000041308', u'ENSMUSG00000035027', u'ENSMUSG00000027300', u'ENSMUSG00000027187', u'ENSMUSG00000008859', u'ENSMUSG00000054364', u'ENSMUSG00000027712', u'ENSMUSG00000026421', u'ENSMUSG00000037003', u'ENSMUSG00000025511', u'ENSMUSG00000018583', u'ENSMUSG00000015656', u'ENSMUSG00000091512', u'ENSMUSG00000029094', u'ENSMUSG00000026383', u'ENSMUSG00000057322', u'ENSMUSG00000032254', u'ENSMUSG00000063316', u'ENSMUSG00000061787', u'ENSMUSG00000023092', u'ENSMUSG00000030447', u'ENSMUSG00000006304', u'ENSMUSG00000053931', u'ENSMUSG00000063450', u'ENSMUSG00000027522', u'ENSMUSG00000071866', u'ENSMUSG00000063457', u'ENSMUSG00000005417', u'ENSMUSG00000031391', u'ENSMUSG00000028556', u'ENSMUSG00000024696', u'ENSMUSG00000033075', u'ENSMUSG00000025130', u'ENSMUSG00000020849', u'ENSMUSG00000040952', u'ENSMUSG00000006519', u'ENSMUSG00000034342', u'ENSMUSG00000000555', u'ENSMUSG00000001847', u'ENSMUSG00000027002', u'ENSMUSG00000052593', u'ENSMUSG00000027009', u'ENSMUSG00000018293', u'ENSMUSG00000047126', u'ENSMUSG00000029426', u'ENSMUSG00000022150', u'ENSMUSG00000022817', u'ENSMUSG00000032399', u'ENSMUSG00000030265', u'ENSMUSG00000019907', u'ENSMUSG00000034730', u'ENSMUSG00000020048', u'ENSMUSG00000020132', u'ENSMUSG00000004936', u'ENSMUSG00000014158', u'ENSMUSG00000037712', u'ENSMUSG00000027820', u'ENSMUSG00000015143', u'ENSMUSG00000025510', u'ENSMUSG00000038346', u'ENSMUSG00000030602', u'ENSMUSG00000031012', u'ENSMUSG00000026728', u'ENSMUSG00000026727', u'ENSMUSG00000059070', u'ENSMUSG00000030782', u'ENSMUSG00000001552', u'ENSMUSG00000060429', u'ENSMUSG00000036995', u'ENSMUSG00000043716', u'ENSMUSG00000003283', u'ENSMUSG00000022438', u'ENSMUSG00000031627', u'ENSMUSG00000008475', u'ENSMUSG00000000957', u'ENSMUSG00000031555', u'ENSMUSG00000022636', u'ENSMUSG00000061607', u'ENSMUSG00000091971', u'ENSMUSG00000048076', u'ENSMUSG00000028656', u'ENSMUSG00000026442', u'ENSMUSG00000059456', u'ENSMUSG00000030770', u'ENSMUSG00000003458', u'ENSMUSG00000025239', u'ENSMUSG00000046330', u'ENSMUSG00000030774', u'ENSMUSG00000033306', u'ENSMUSG00000001300', u'ENSMUSG00000026131', u'ENSMUSG00000063065', u'ENSMUSG00000054693', u'ENSMUSG00000052374', u'ENSMUSG00000025437', u'ENSMUSG00000032050', u'ENSMUSG00000027122', u'ENSMUSG00000041890', u'ENSMUSG00000027248', u'ENSMUSG00000020122', u'ENSMUSG00000030890', u'ENSMUSG00000067274', u'ENSMUSG00000007815', u'ENSMUSG00000042284', u'ENSMUSG00000034165', u'ENSMUSG00000053158', u'ENSMUSG00000046711', u'ENSMUSG00000063506', u'ENSMUSG00000058600', u'ENSMUSG00000068686', u'ENSMUSG00000041720', u'ENSMUSG00000052146', u'ENSMUSG00000029552', u'ENSMUSG00000058558', u'ENSMUSG00000035776', u'ENSMUSG00000024835', u'ENSMUSG00000021998', u'ENSMUSG00000044674', u'ENSMUSG00000042831', u'ENSMUSG00000021224', u'ENSMUSG00000022443', u'ENSMUSG00000030403', u'ENSMUSG00000062647', u'ENSMUSG00000018326', u'ENSMUSG00000029622', u'ENSMUSG00000028465', u'ENSMUSG00000071415', u'ENSMUSG00000049717', u'ENSMUSG00000024427', u'ENSMUSG00000037563', u'ENSMUSG00000059714', u'ENSMUSG00000032504', u'ENSMUSG00000001864', u'ENSMUSG00000024620', u'ENSMUSG00000056851', u'ENSMUSG00000027087', u'ENSMUSG00000024236', u'ENSMUSG00000020653', u'ENSMUSG00000037519', u'ENSMUSG00000047414', u'ENSMUSG00000014077', u'ENSMUSG00000000149', u'ENSMUSG00000022285', u'ENSMUSG00000020152', u'ENSMUSG00000014932', u'ENSMUSG00000019920', u'ENSMUSG00000038368', u'ENSMUSG00000005087', u'ENSMUSG00000076432', u'ENSMUSG00000032135', u'ENSMUSG00000057113', u'ENSMUSG00000030744', u'ENSMUSG00000025809', u'ENSMUSG00000021822', u'ENSMUSG00000050288', u'ENSMUSG00000024121', u'ENSMUSG00000033629', u'ENSMUSG00000064302', u'ENSMUSG00000047787', u'ENSMUSG00000017404', u'ENSMUSG00000023972', u'ENSMUSG00000047215', u'ENSMUSG00000011877', u'ENSMUSG00000022451', u'ENSMUSG00000025006', u'ENSMUSG00000020780', u'ENSMUSG00000052698', u'ENSMUSG00000032011', u'ENSMUSG00000039952', u'ENSMUSG00000002504', u'ENSMUSG00000060802', u'ENSMUSG00000022607', u'ENSMUSG00000025810', u'ENSMUSG00000055322', u'ENSMUSG00000026341', u'ENSMUSG00000012848', u'ENSMUSG00000035000', u'ENSMUSG00000049521', u'ENSMUSG00000026755', u'ENSMUSG00000041731', u'ENSMUSG00000033060', u'ENSMUSG00000023022', u'ENSMUSG00000031834', u'ENSMUSG00000022283', u'ENSMUSG00000022802', u'ENSMUSG00000026509', u'ENSMUSG00000038900', u'ENSMUSG00000032911', u'ENSMUSG00000026674', u'ENSMUSG00000055723', u'ENSMUSG00000028936', u'ENSMUSG00000032601', u'ENSMUSG00000051391', u'ENSMUSG00000037820', u'ENSMUSG00000028854', u'ENSMUSG00000028364', u'ENSMUSG00000031207', u'ENSMUSG00000024395', u'ENSMUSG00000068699', u'ENSMUSG00000074129', u'ENSMUSG00000028126', u'ENSMUSG00000026864', u'ENSMUSG00000031511', u'ENSMUSG00000028962', u'ENSMUSG00000058056', u'ENSMUSG00000016664', u'ENSMUSG00000028763', u'ENSMUSG00000027287', u'ENSMUSG00000026814', u'ENSMUSG00000074305', u'ENSMUSG00000022191', u'ENSMUSG00000023348', u'ENSMUSG00000026571', u'ENSMUSG00000012017', u'ENSMUSG00000003308', u'ENSMUSG00000042178', u'ENSMUSG00000032115', u'ENSMUSG00000029648', u'ENSMUSG00000014956', u'ENSMUSG00000062300', u'ENSMUSG00000027356', u'ENSMUSG00000033149', u'ENSMUSG00000029713', u'ENSMUSG00000031841', u'ENSMUSG00000003814', u'ENSMUSG00000047675', u'ENSMUSG00000020671', u'ENSMUSG00000001507', u'ENSMUSG00000003429', u'ENSMUSG00000061477', u'ENSMUSG00000027111', u'ENSMUSG00000017009', u'ENSMUSG00000021546', u'ENSMUSG00000024359', u'ENSMUSG00000028059', u'ENSMUSG00000024065', u'ENSMUSG00000070047', u'ENSMUSG00000029860', u'ENSMUSG00000029465', u'ENSMUSG00000056201', u'ENSMUSG00000026768', u'ENSMUSG00000030342', u'ENSMUSG00000024608', u'ENSMUSG00000063358', u'ENSMUSG00000044147', u'ENSMUSG00000016493', u'ENSMUSG00000024789', u'ENSMUSG00000024942', u'ENSMUSG00000024944', u'ENSMUSG00000037706', u'ENSMUSG00000055044', u'ENSMUSG00000029580', u'ENSMUSG00000060036', u'ENSMUSG00000026879', u'ENSMUSG00000020689', u'ENSMUSG00000018340', u'ENSMUSG00000026563', u'ENSMUSG00000073982', u'ENSMUSG00000019978', u'ENSMUSG00000031523', u'ENSMUSG00000026566', u'ENSMUSG00000033220', u'ENSMUSG00000061981', u'ENSMUSG00000031328', u'ENSMUSG00000029674', u'ENSMUSG00000031955', u'ENSMUSG00000025278', u'ENSMUSG00000024304', u'ENSMUSG00000008136', u'ENSMUSG00000039682', u'ENSMUSG00000024603', u'ENSMUSG00000006333', u'ENSMUSG00000007655', u'ENSMUSG00000000058']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0008357'])),
    NtGoeaResults(GO='GO:0005929', NS='CC', enrichment='p', name='cilium', ratio_in_study=(13, 1139), ratio_in_pop=(199, 13836), p_uncorrected=0.43704630086281476, depth=4, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024065', u'ENSMUSG00000037012', u'ENSMUSG00000044933', u'ENSMUSG00000050248', u'ENSMUSG00000040836', u'ENSMUSG00000031028', u'ENSMUSG00000018395', u'ENSMUSG00000024772', u'ENSMUSG00000039577', u'ENSMUSG00000005469', u'ENSMUSG00000031971', u'ENSMUSG00000021114', u'ENSMUSG00000019986']), pop_n=13836, pop_count=199, pop_items=set([u'ENSMUSG00000020308', u'ENSMUSG00000007739', u'ENSMUSG00000010021', u'ENSMUSG00000063439', u'ENSMUSG00000031776', u'ENSMUSG00000037325', u'ENSMUSG00000060090', u'ENSMUSG00000014232', u'ENSMUSG00000042050', u'ENSMUSG00000042055', u'ENSMUSG00000026885', u'ENSMUSG00000033065', u'ENSMUSG00000001761', u'ENSMUSG00000004347', u'ENSMUSG00000066643', u'ENSMUSG00000046985', u'ENSMUSG00000044933', u'ENSMUSG00000025613', u'ENSMUSG00000026790', u'ENSMUSG00000027378', u'ENSMUSG00000063145', u'ENSMUSG00000034121', u'ENSMUSG00000024666', u'ENSMUSG00000024667', u'ENSMUSG00000026966', u'ENSMUSG00000038122', u'ENSMUSG00000033282', u'ENSMUSG00000024169', u'ENSMUSG00000038241', u'ENSMUSG00000016637', u'ENSMUSG00000062591', u'ENSMUSG00000019986', u'ENSMUSG00000035790', u'ENSMUSG00000033257', u'ENSMUSG00000030688', u'ENSMUSG00000027878', u'ENSMUSG00000031347', u'ENSMUSG00000032258', u'ENSMUSG00000049811', u'ENSMUSG00000027496', u'ENSMUSG00000032558', u'ENSMUSG00000061322', u'ENSMUSG00000023066', u'ENSMUSG00000033486', u'ENSMUSG00000021483', u'ENSMUSG00000022840', u'ENSMUSG00000024772', u'ENSMUSG00000031971', u'ENSMUSG00000075271', u'ENSMUSG00000021114', u'ENSMUSG00000022765', u'ENSMUSG00000039137', u'ENSMUSG00000035198', u'ENSMUSG00000022911', u'ENSMUSG00000030276', u'ENSMUSG00000001105', u'ENSMUSG00000060176', u'ENSMUSG00000022783', u'ENSMUSG00000073102', u'ENSMUSG00000022420', u'ENSMUSG00000038564', u'ENSMUSG00000022994', u'ENSMUSG00000048402', u'ENSMUSG00000042156', u'ENSMUSG00000037012', u'ENSMUSG00000066191', u'ENSMUSG00000029122', u'ENSMUSG00000051444', u'ENSMUSG00000039577', u'ENSMUSG00000056832', u'ENSMUSG00000014158', u'ENSMUSG00000040220', u'ENSMUSG00000041491', u'ENSMUSG00000049044', u'ENSMUSG00000030302', u'ENSMUSG00000021466', u'ENSMUSG00000038079', u'ENSMUSG00000034292', u'ENSMUSG00000037890', u'ENSMUSG00000063172', u'ENSMUSG00000039632', u'ENSMUSG00000032965', u'ENSMUSG00000039765', u'ENSMUSG00000031157', u'ENSMUSG00000049904', u'ENSMUSG00000075273', u'ENSMUSG00000052273', u'ENSMUSG00000021879', u'ENSMUSG00000027329', u'ENSMUSG00000048794', u'ENSMUSG00000025235', u'ENSMUSG00000025231', u'ENSMUSG00000031796', u'ENSMUSG00000039183', u'ENSMUSG00000031951', u'ENSMUSG00000035614', u'ENSMUSG00000012609', u'ENSMUSG00000026925', u'ENSMUSG00000052302', u'ENSMUSG00000042249', u'ENSMUSG00000031028', u'ENSMUSG00000046562', u'ENSMUSG00000023966', u'ENSMUSG00000028576', u'ENSMUSG00000044768', u'ENSMUSG00000003037', u'ENSMUSG00000034848', u'ENSMUSG00000052861', u'ENSMUSG00000047021', u'ENSMUSG00000035919', u'ENSMUSG00000040040', u'ENSMUSG00000053153', u'ENSMUSG00000035910', u'ENSMUSG00000057265', u'ENSMUSG00000026697', u'ENSMUSG00000022972', u'ENSMUSG00000029392', u'ENSMUSG00000062563', u'ENSMUSG00000031786', u'ENSMUSG00000020654', u'ENSMUSG00000005469', u'ENSMUSG00000001521', u'ENSMUSG00000028070', u'ENSMUSG00000047193', u'ENSMUSG00000021013', u'ENSMUSG00000039552', u'ENSMUSG00000030323', u'ENSMUSG00000029401', u'ENSMUSG00000049488', u'ENSMUSG00000029086', u'ENSMUSG00000037784', u'ENSMUSG00000037196', u'ENSMUSG00000036188', u'ENSMUSG00000017405', u'ENSMUSG00000007987', u'ENSMUSG00000056458', u'ENSMUSG00000021318', u'ENSMUSG00000074818', u'ENSMUSG00000047248', u'ENSMUSG00000040836', u'ENSMUSG00000034377', u'ENSMUSG00000001039', u'ENSMUSG00000027227', u'ENSMUSG00000029790', u'ENSMUSG00000020664', u'ENSMUSG00000022722', u'ENSMUSG00000043621', u'ENSMUSG00000041809', u'ENSMUSG00000033826', u'ENSMUSG00000011171', u'ENSMUSG00000032294', u'ENSMUSG00000040189', u'ENSMUSG00000033904', u'ENSMUSG00000034706', u'ENSMUSG00000033933', u'ENSMUSG00000056698', u'ENSMUSG00000018395', u'ENSMUSG00000032855', u'ENSMUSG00000031755', u'ENSMUSG00000022503', u'ENSMUSG00000040586', u'ENSMUSG00000039963', u'ENSMUSG00000001833', u'ENSMUSG00000038180', u'ENSMUSG00000024253', u'ENSMUSG00000050248', u'ENSMUSG00000043987', u'ENSMUSG00000022262', u'ENSMUSG00000007867', u'ENSMUSG00000031842', u'ENSMUSG00000034462', u'ENSMUSG00000002031', u'ENSMUSG00000020671', u'ENSMUSG00000031174', u'ENSMUSG00000024065', u'ENSMUSG00000029469', u'ENSMUSG00000024387', u'ENSMUSG00000020014', u'ENSMUSG00000006464', u'ENSMUSG00000009828', u'ENSMUSG00000028758', u'ENSMUSG00000017858', u'ENSMUSG00000040860', u'ENSMUSG00000028294', u'ENSMUSG00000022375', u'ENSMUSG00000027778', u'ENSMUSG00000027676', u'ENSMUSG00000036745', u'ENSMUSG00000034317', u'ENSMUSG00000036057', u'ENSMUSG00000022378', u'ENSMUSG00000019971', u'ENSMUSG00000027165', u'ENSMUSG00000005237', u'ENSMUSG00000020319', u'ENSMUSG00000027475', u'ENSMUSG00000007655', u'ENSMUSG00000001173', u'ENSMUSG00000050382']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0072372'])),
    NtGoeaResults(GO='GO:0005930', NS='CC', enrichment='e', name='axoneme', ratio_in_study=(7, 1139), ratio_in_pop=(66, 13836), p_uncorrected=0.4958832611343502, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026289', u'ENSMUSG00000026585', u'ENSMUSG00000018395', u'ENSMUSG00000040506', u'ENSMUSG00000005469', u'ENSMUSG00000031971', u'ENSMUSG00000020612']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000021007', u'ENSMUSG00000022911', u'ENSMUSG00000032479', u'ENSMUSG00000026925', u'ENSMUSG00000019027', u'ENSMUSG00000040189', u'ENSMUSG00000030276', u'ENSMUSG00000039632', u'ENSMUSG00000033282', u'ENSMUSG00000034292', u'ENSMUSG00000023966', u'ENSMUSG00000018395', u'ENSMUSG00000018567', u'ENSMUSG00000037325', u'ENSMUSG00000032601', u'ENSMUSG00000014232', u'ENSMUSG00000056752', u'ENSMUSG00000039963', u'ENSMUSG00000001833', u'ENSMUSG00000048402', u'ENSMUSG00000018411', u'ENSMUSG00000024253', u'ENSMUSG00000053153', u'ENSMUSG00000035910', u'ENSMUSG00000026289', u'ENSMUSG00000032221', u'ENSMUSG00000022262', u'ENSMUSG00000037526', u'ENSMUSG00000062563', u'ENSMUSG00000059248', u'ENSMUSG00000005469', u'ENSMUSG00000014075', u'ENSMUSG00000063145', u'ENSMUSG00000032359', u'ENSMUSG00000001521', u'ENSMUSG00000026585', u'ENSMUSG00000020612', u'ENSMUSG00000049571', u'ENSMUSG00000047193', u'ENSMUSG00000039552', u'ENSMUSG00000024169', u'ENSMUSG00000026939', u'ENSMUSG00000040040', u'ENSMUSG00000006464', u'ENSMUSG00000028758', u'ENSMUSG00000032965', u'ENSMUSG00000066643', u'ENSMUSG00000062591', u'ENSMUSG00000021318', u'ENSMUSG00000040220', u'ENSMUSG00000056598', u'ENSMUSG00000027676', u'ENSMUSG00000032258', u'ENSMUSG00000030314', u'ENSMUSG00000031971', u'ENSMUSG00000049488', u'ENSMUSG00000032571', u'ENSMUSG00000031812', u'ENSMUSG00000034706', u'ENSMUSG00000038564', u'ENSMUSG00000039715', u'ENSMUSG00000041809', u'ENSMUSG00000040506', u'ENSMUSG00000018581', u'ENSMUSG00000026605', u'ENSMUSG00000038160']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0035086', 'GO:0035085'])),
    NtGoeaResults(GO='GO:0005938', NS='CC', enrichment='e', name='cell cortex', ratio_in_study=(11, 1139), ratio_in_pop=(87, 13836), p_uncorrected=0.16536037871068926, depth=5, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000025656', u'ENSMUSG00000059456', u'ENSMUSG00000056602', u'ENSMUSG00000031865', u'ENSMUSG00000030592', u'ENSMUSG00000020900', u'ENSMUSG00000004936', u'ENSMUSG00000020152', u'ENSMUSG00000036882', u'ENSMUSG00000031078']), pop_n=13836, pop_count=87, pop_items=set([u'ENSMUSG00000066842', u'ENSMUSG00000019997', u'ENSMUSG00000036882', u'ENSMUSG00000029053', u'ENSMUSG00000066406', u'ENSMUSG00000056602', u'ENSMUSG00000006932', u'ENSMUSG00000004056', u'ENSMUSG00000030592', u'ENSMUSG00000025812', u'ENSMUSG00000019969', u'ENSMUSG00000020758', u'ENSMUSG00000031865', u'ENSMUSG00000026812', u'ENSMUSG00000033392', u'ENSMUSG00000004677', u'ENSMUSG00000010154', u'ENSMUSG00000031078', u'ENSMUSG00000025609', u'ENSMUSG00000005699', u'ENSMUSG00000002307', u'ENSMUSG00000020900', u'ENSMUSG00000020745', u'ENSMUSG00000021546', u'ENSMUSG00000030279', u'ENSMUSG00000026930', u'ENSMUSG00000020639', u'ENSMUSG00000028649', u'ENSMUSG00000026942', u'ENSMUSG00000035683', u'ENSMUSG00000030287', u'ENSMUSG00000018293', u'ENSMUSG00000032010', u'ENSMUSG00000004936', u'ENSMUSG00000027883', u'ENSMUSG00000046722', u'ENSMUSG00000026830', u'ENSMUSG00000033847', u'ENSMUSG00000025026', u'ENSMUSG00000030849', u'ENSMUSG00000002688', u'ENSMUSG00000045180', u'ENSMUSG00000024182', u'ENSMUSG00000026234', u'ENSMUSG00000035615', u'ENSMUSG00000007815', u'ENSMUSG00000036923', u'ENSMUSG00000022443', u'ENSMUSG00000072214', u'ENSMUSG00000048782', u'ENSMUSG00000025656', u'ENSMUSG00000024533', u'ENSMUSG00000024425', u'ENSMUSG00000015766', u'ENSMUSG00000030881', u'ENSMUSG00000020152', u'ENSMUSG00000061665', u'ENSMUSG00000069662', u'ENSMUSG00000006356', u'ENSMUSG00000070880', u'ENSMUSG00000064302', u'ENSMUSG00000044641', u'ENSMUSG00000025889', u'ENSMUSG00000027598', u'ENSMUSG00000059456', u'ENSMUSG00000019433', u'ENSMUSG00000026270', u'ENSMUSG00000020173', u'ENSMUSG00000020476', u'ENSMUSG00000056755', u'ENSMUSG00000001833', u'ENSMUSG00000026479', u'ENSMUSG00000035877', u'ENSMUSG00000029007', u'ENSMUSG00000060703', u'ENSMUSG00000000915', u'ENSMUSG00000005871', u'ENSMUSG00000044147', u'ENSMUSG00000028354', u'ENSMUSG00000010609', u'ENSMUSG00000007655', u'ENSMUSG00000032231', u'ENSMUSG00000070733', u'ENSMUSG00000041444', u'ENSMUSG00000020888', u'ENSMUSG00000035027', u'ENSMUSG00000066306']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005942', NS='CC', enrichment='e', name='phosphatidylinositol 3-kinase complex', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031834']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000028698', u'ENSMUSG00000020901', u'ENSMUSG00000020573', u'ENSMUSG00000041417', u'ENSMUSG00000039936', u'ENSMUSG00000031834', u'ENSMUSG00000030660', u'ENSMUSG00000026447']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005945', NS='CC', enrichment='e', name='6-phosphofructokinase complex', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020277']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020277', u'ENSMUSG00000033065', u'ENSMUSG00000021196']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005952', NS='CC', enrichment='e', name='cAMP-dependent protein kinase complex', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005469', u'ENSMUSG00000020612']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032601', u'ENSMUSG00000038205', u'ENSMUSG00000025855', u'ENSMUSG00000002997', u'ENSMUSG00000005034', u'ENSMUSG00000005469', u'ENSMUSG00000020612']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005955', NS='CC', enrichment='e', name='calcineurin complex', ratio_in_study=(4, 1139), ratio_in_pop=(4, 13836), p_uncorrected=4.57036533546513e-05, depth=5, study_count=4, p_sm_bonferroni=0.71782157958815329, p_fdr_bh=0.0064091212463227975, study_items=set([u'ENSMUSG00000033953', u'ENSMUSG00000030102', u'ENSMUSG00000028161', u'ENSMUSG00000021816']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000033953', u'ENSMUSG00000030102', u'ENSMUSG00000028161', u'ENSMUSG00000021816']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005967', NS='CC', enrichment='e', name='mitochondrial pyruvate dehydrogenase complex', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000168']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000000168', u'ENSMUSG00000038967', u'ENSMUSG00000006494']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005975', NS='BP', enrichment='p', name='carbohydrate metabolic process', ratio_in_study=(9, 1139), ratio_in_pop=(143, 13836), p_uncorrected=0.5388272806016462, depth=3, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030729', u'ENSMUSG00000045994', u'ENSMUSG00000037012', u'ENSMUSG00000020277', u'ENSMUSG00000057177', u'ENSMUSG00000056124', u'ENSMUSG00000024158', u'ENSMUSG00000036427', u'ENSMUSG00000000168']), pop_n=13836, pop_count=143, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000021665', u'ENSMUSG00000031266', u'ENSMUSG00000034000', u'ENSMUSG00000028029', u'ENSMUSG00000020260', u'ENSMUSG00000039307', u'ENSMUSG00000046020', u'ENSMUSG00000029209', u'ENSMUSG00000019577', u'ENSMUSG00000031299', u'ENSMUSG00000052423', u'ENSMUSG00000043262', u'ENSMUSG00000031295', u'ENSMUSG00000040364', u'ENSMUSG00000055493', u'ENSMUSG00000026005', u'ENSMUSG00000035239', u'ENSMUSG00000028189', u'ENSMUSG00000067279', u'ENSMUSG00000050627', u'ENSMUSG00000022453', u'ENSMUSG00000021069', u'ENSMUSG00000035232', u'ENSMUSG00000024172', u'ENSMUSG00000020277', u'ENSMUSG00000022793', u'ENSMUSG00000036427', u'ENSMUSG00000038886', u'ENSMUSG00000005951', u'ENSMUSG00000074916', u'ENSMUSG00000048578', u'ENSMUSG00000025059', u'ENSMUSG00000029119', u'ENSMUSG00000050002', u'ENSMUSG00000025512', u'ENSMUSG00000022812', u'ENSMUSG00000032306', u'ENSMUSG00000062031', u'ENSMUSG00000028413', u'ENSMUSG00000037012', u'ENSMUSG00000023019', u'ENSMUSG00000040385', u'ENSMUSG00000022490', u'ENSMUSG00000031807', u'ENSMUSG00000005683', u'ENSMUSG00000032648', u'ENSMUSG00000036620', u'ENSMUSG00000000168', u'ENSMUSG00000074264', u'ENSMUSG00000007038', u'ENSMUSG00000001942', u'ENSMUSG00000056124', u'ENSMUSG00000028541', u'ENSMUSG00000057337', u'ENSMUSG00000019888', u'ENSMUSG00000064246', u'ENSMUSG00000043445', u'ENSMUSG00000036879', u'ENSMUSG00000033540', u'ENSMUSG00000031400', u'ENSMUSG00000030815', u'ENSMUSG00000025236', u'ENSMUSG00000071649', u'ENSMUSG00000025232', u'ENSMUSG00000000628', u'ENSMUSG00000058488', u'ENSMUSG00000021748', u'ENSMUSG00000026156', u'ENSMUSG00000045594', u'ENSMUSG00000025537', u'ENSMUSG00000025534', u'ENSMUSG00000024026', u'ENSMUSG00000021504', u'ENSMUSG00000034055', u'ENSMUSG00000025791', u'ENSMUSG00000047714', u'ENSMUSG00000056131', u'ENSMUSG00000028573', u'ENSMUSG00000046794', u'ENSMUSG00000004056', u'ENSMUSG00000062646', u'ENSMUSG00000039450', u'ENSMUSG00000071650', u'ENSMUSG00000034612', u'ENSMUSG00000063229', u'ENSMUSG00000026200', u'ENSMUSG00000001729', u'ENSMUSG00000051950', u'ENSMUSG00000025503', u'ENSMUSG00000036599', u'ENSMUSG00000060402', u'ENSMUSG00000035778', u'ENSMUSG00000030246', u'ENSMUSG00000045994', u'ENSMUSG00000038967', u'ENSMUSG00000057666', u'ENSMUSG00000033350', u'ENSMUSG00000029162', u'ENSMUSG00000024085', u'ENSMUSG00000027221', u'ENSMUSG00000036073', u'ENSMUSG00000046312', u'ENSMUSG00000026110', u'ENSMUSG00000033059', u'ENSMUSG00000041731', u'ENSMUSG00000019810', u'ENSMUSG00000021911', u'ENSMUSG00000052102', u'ENSMUSG00000028961', u'ENSMUSG00000035473', u'ENSMUSG00000035769', u'ENSMUSG00000032295', u'ENSMUSG00000015189', u'ENSMUSG00000025877', u'ENSMUSG00000062070', u'ENSMUSG00000022707', u'ENSMUSG00000028673', u'ENSMUSG00000010051', u'ENSMUSG00000028671', u'ENSMUSG00000005142', u'ENSMUSG00000014956', u'ENSMUSG00000020080', u'ENSMUSG00000024158', u'ENSMUSG00000017929', u'ENSMUSG00000020321', u'ENSMUSG00000036820', u'ENSMUSG00000006494', u'ENSMUSG00000074340', u'ENSMUSG00000030729', u'ENSMUSG00000057177', u'ENSMUSG00000020766', u'ENSMUSG00000019179', u'ENSMUSG00000026080', u'ENSMUSG00000041774', u'ENSMUSG00000042684', u'ENSMUSG00000010047', u'ENSMUSG00000029171', u'ENSMUSG00000028164', u'ENSMUSG00000041440', u'ENSMUSG00000010095', u'ENSMUSG00000028980', u'ENSMUSG00000025579']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0044723'])),
    NtGoeaResults(GO='GO:0005977', NS='BP', enrichment='p', name='glycogen metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.7253116123572396, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057177']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000001891', u'ENSMUSG00000021756', u'ENSMUSG00000047714', u'ENSMUSG00000033400', u'ENSMUSG00000046794', u'ENSMUSG00000004056', u'ENSMUSG00000040385', u'ENSMUSG00000022490', u'ENSMUSG00000031295', u'ENSMUSG00000055493', u'ENSMUSG00000032114', u'ENSMUSG00000014956', u'ENSMUSG00000024985', u'ENSMUSG00000032648', u'ENSMUSG00000067279', u'ENSMUSG00000021069', u'ENSMUSG00000001729', u'ENSMUSG00000042608', u'ENSMUSG00000022812', u'ENSMUSG00000003865', u'ENSMUSG00000057177', u'ENSMUSG00000030815', u'ENSMUSG00000028944', u'ENSMUSG00000033059', u'ENSMUSG00000025537', u'ENSMUSG00000025579', u'ENSMUSG00000036879', u'ENSMUSG00000034055']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006000', NS='BP', enrichment='e', name='fructose metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030695']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025648', u'ENSMUSG00000028307', u'ENSMUSG00000030695', u'ENSMUSG00000029162']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006002', NS='BP', enrichment='e', name='fructose 6-phosphate metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020277']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020363', u'ENSMUSG00000029992', u'ENSMUSG00000020277', u'ENSMUSG00000021196', u'ENSMUSG00000025503', u'ENSMUSG00000033065', u'ENSMUSG00000052102']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006006', NS='BP', enrichment='p', name='glucose metabolic process', ratio_in_study=(3, 1139), ratio_in_pop=(46, 13836), p_uncorrected=1.0, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030729', u'ENSMUSG00000000168', u'ENSMUSG00000042744']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000025791', u'ENSMUSG00000022383', u'ENSMUSG00000028029', u'ENSMUSG00000036437', u'ENSMUSG00000026791', u'ENSMUSG00000062646', u'ENSMUSG00000019577', u'ENSMUSG00000035936', u'ENSMUSG00000030729', u'ENSMUSG00000027665', u'ENSMUSG00000041417', u'ENSMUSG00000031299', u'ENSMUSG00000022346', u'ENSMUSG00000041731', u'ENSMUSG00000053436', u'ENSMUSG00000004056', u'ENSMUSG00000024985', u'ENSMUSG00000039450', u'ENSMUSG00000000148', u'ENSMUSG00000001729', u'ENSMUSG00000035232', u'ENSMUSG00000000168', u'ENSMUSG00000006494', u'ENSMUSG00000026641', u'ENSMUSG00000042744', u'ENSMUSG00000027808', u'ENSMUSG00000038967', u'ENSMUSG00000024900', u'ENSMUSG00000026185', u'ENSMUSG00000029171', u'ENSMUSG00000031400', u'ENSMUSG00000025236', u'ENSMUSG00000037622', u'ENSMUSG00000035069', u'ENSMUSG00000022548', u'ENSMUSG00000023456', u'ENSMUSG00000000628', u'ENSMUSG00000021748', u'ENSMUSG00000032737', u'ENSMUSG00000050973', u'ENSMUSG00000028980', u'ENSMUSG00000027533', u'ENSMUSG00000035473', u'ENSMUSG00000032294', u'ENSMUSG00000050697']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006020', NS='BP', enrichment='e', name='inositol metabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027296', u'ENSMUSG00000033526']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000031393', u'ENSMUSG00000040648', u'ENSMUSG00000033526', u'ENSMUSG00000032594', u'ENSMUSG00000027296', u'ENSMUSG00000027531', u'ENSMUSG00000089774']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006024', NS='BP', enrichment='p', name='glycosaminoglycan biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043587']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000032252', u'ENSMUSG00000024620', u'ENSMUSG00000043587', u'ENSMUSG00000025232', u'ENSMUSG00000027198', u'ENSMUSG00000061731', u'ENSMUSG00000071649', u'ENSMUSG00000050796', u'ENSMUSG00000039308', u'ENSMUSG00000020868', u'ENSMUSG00000030657', u'ENSMUSG00000029201', u'ENSMUSG00000021504']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006044', NS='BP', enrichment='e', name='N-acetylglucosamine metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025220']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027963', u'ENSMUSG00000021665', u'ENSMUSG00000031387', u'ENSMUSG00000042428', u'ENSMUSG00000034744', u'ENSMUSG00000025220', u'ENSMUSG00000029209', u'ENSMUSG00000037722', u'ENSMUSG00000033350', u'ENSMUSG00000036820', u'ENSMUSG00000052102']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006071', NS='BP', enrichment='e', name='glycerol metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030747']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025059', u'ENSMUSG00000034371', u'ENSMUSG00000041440', u'ENSMUSG00000029319', u'ENSMUSG00000028247', u'ENSMUSG00000030747']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006085', NS='BP', enrichment='e', name='acetyl-CoA biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027605']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027452', u'ENSMUSG00000032047', u'ENSMUSG00000027605', u'ENSMUSG00000074064', u'ENSMUSG00000020917']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006086', NS='BP', enrichment='e', name='acetyl-CoA biosynthetic process from pyruvate', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000168']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020664', u'ENSMUSG00000021748', u'ENSMUSG00000000168', u'ENSMUSG00000031299']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006090', NS='BP', enrichment='e', name='pyruvate metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000168']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030621', u'ENSMUSG00000026409', u'ENSMUSG00000024556', u'ENSMUSG00000039648', u'ENSMUSG00000024892', u'ENSMUSG00000040618', u'ENSMUSG00000032418', u'ENSMUSG00000000168']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006087'])),
    NtGoeaResults(GO='GO:0006094', NS='BP', enrichment='p', name='gluconeogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036427']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000034793', u'ENSMUSG00000023456', u'ENSMUSG00000042406', u'ENSMUSG00000026827', u'ENSMUSG00000036427', u'ENSMUSG00000023019', u'ENSMUSG00000027936', u'ENSMUSG00000020038', u'ENSMUSG00000062070', u'ENSMUSG00000020475', u'ENSMUSG00000024892', u'ENSMUSG00000026628', u'ENSMUSG00000055866', u'ENSMUSG00000024990', u'ENSMUSG00000040618', u'ENSMUSG00000057666', u'ENSMUSG00000038871', u'ENSMUSG00000011752']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006096', NS='BP', enrichment='e', name='glycolytic process', ratio_in_study=(4, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.14553584429186017, depth=12, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020277', u'ENSMUSG00000030695', u'ENSMUSG00000036427', u'ENSMUSG00000037012']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000025877', u'ENSMUSG00000017390', u'ENSMUSG00000028307', u'ENSMUSG00000062070', u'ENSMUSG00000020475', u'ENSMUSG00000030695', u'ENSMUSG00000020456', u'ENSMUSG00000037012', u'ENSMUSG00000004267', u'ENSMUSG00000020080', u'ENSMUSG00000025815', u'ENSMUSG00000011752', u'ENSMUSG00000020277', u'ENSMUSG00000059040', u'ENSMUSG00000021196', u'ENSMUSG00000036427', u'ENSMUSG00000057666', u'ENSMUSG00000033065', u'ENSMUSG00000026409', u'ENSMUSG00000025236', u'ENSMUSG00000023456', u'ENSMUSG00000000628', u'ENSMUSG00000038871', u'ENSMUSG00000060600', u'ENSMUSG00000032294']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0019642', 'GO:0019641'])),
    NtGoeaResults(GO='GO:0006099', NS='BP', enrichment='p', name='tricarboxylic acid cycle', ratio_in_study=(1, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.7195450108024463, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000168']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000002010', u'ENSMUSG00000025950', u'ENSMUSG00000021577', u'ENSMUSG00000027406', u'ENSMUSG00000004789', u'ENSMUSG00000020456', u'ENSMUSG00000022477', u'ENSMUSG00000005683', u'ENSMUSG00000009863', u'ENSMUSG00000031299', u'ENSMUSG00000024668', u'ENSMUSG00000022110', u'ENSMUSG00000020321', u'ENSMUSG00000025815', u'ENSMUSG00000052738', u'ENSMUSG00000000168', u'ENSMUSG00000061838', u'ENSMUSG00000058076', u'ENSMUSG00000019179', u'ENSMUSG00000028405', u'ENSMUSG00000030541', u'ENSMUSG00000026526', u'ENSMUSG00000021748', u'ENSMUSG00000021913', u'ENSMUSG00000000171', u'ENSMUSG00000032279']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006123', NS='BP', enrichment='e', name='mitochondrial electron transport, cytochrome c to oxygen', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035885']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031818', u'ENSMUSG00000035885', u'ENSMUSG00000030785', u'ENSMUSG00000061518', u'ENSMUSG00000017778', u'ENSMUSG00000041697', u'ENSMUSG00000038302', u'ENSMUSG00000064351', u'ENSMUSG00000000088', u'ENSMUSG00000063694']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006139', NS='BP', enrichment='p', name='nucleobase-containing compound metabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.9999999999963872, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002052', u'ENSMUSG00000039058']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000039748', u'ENSMUSG00000002052', u'ENSMUSG00000055660', u'ENSMUSG00000035842', u'ENSMUSG00000031583', u'ENSMUSG00000029366', u'ENSMUSG00000038685', u'ENSMUSG00000030400', u'ENSMUSG00000028527', u'ENSMUSG00000022476', u'ENSMUSG00000079037', u'ENSMUSG00000034329', u'ENSMUSG00000025817', u'ENSMUSG00000014554', u'ENSMUSG00000026817', u'ENSMUSG00000028719', u'ENSMUSG00000027433', u'ENSMUSG00000039058', u'ENSMUSG00000024135', u'ENSMUSG00000028792', u'ENSMUSG00000032705', u'ENSMUSG00000024782', u'ENSMUSG00000028114', u'ENSMUSG00000022160', u'ENSMUSG00000017264', u'ENSMUSG00000021871', u'ENSMUSG00000035824', u'ENSMUSG00000032026', u'ENSMUSG00000041323']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0055134'])),
    NtGoeaResults(GO='GO:0006147', NS='BP', enrichment='e', name='guanine catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000058624']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000058624']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006165', NS='BP', enrichment='e', name='nucleoside diphosphate phosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039058']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000028527', u'ENSMUSG00000028719', u'ENSMUSG00000026817', u'ENSMUSG00000026575', u'ENSMUSG00000032478', u'ENSMUSG00000039058', u'ENSMUSG00000020638', u'ENSMUSG00000041323', u'ENSMUSG00000035984', u'ENSMUSG00000037601', u'ENSMUSG00000020857']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006171', NS='BP', enrichment='e', name='cAMP biosynthetic process', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005580', u'ENSMUSG00000021536']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000020431', u'ENSMUSG00000022376', u'ENSMUSG00000031659', u'ENSMUSG00000022840', u'ENSMUSG00000020654', u'ENSMUSG00000059588', u'ENSMUSG00000005580', u'ENSMUSG00000022994', u'ENSMUSG00000001240']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006182', NS='BP', enrichment='e', name='cGMP biosynthetic process', ratio_in_study=(3, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.1395943703764519, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005580', u'ENSMUSG00000021536', u'ENSMUSG00000028005']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000028005', u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000033910', u'ENSMUSG00000020431', u'ENSMUSG00000027931', u'ENSMUSG00000022376', u'ENSMUSG00000031659', u'ENSMUSG00000022840', u'ENSMUSG00000041380', u'ENSMUSG00000020654', u'ENSMUSG00000028469', u'ENSMUSG00000005580', u'ENSMUSG00000022994', u'ENSMUSG00000004655', u'ENSMUSG00000020890']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006188', NS='BP', enrichment='e', name='IMP biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027889']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027889', u'ENSMUSG00000005686']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006198', NS='BP', enrichment='e', name='cAMP catabolic process', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032177', u'ENSMUSG00000059173', u'ENSMUSG00000023868']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000028525', u'ENSMUSG00000022489', u'ENSMUSG00000004347', u'ENSMUSG00000059173', u'ENSMUSG00000021699', u'ENSMUSG00000031842', u'ENSMUSG00000041741', u'ENSMUSG00000032177', u'ENSMUSG00000075270', u'ENSMUSG00000030671', u'ENSMUSG00000023868']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006259', NS='BP', enrichment='p', name='DNA metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033423']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000035266', u'ENSMUSG00000031527', u'ENSMUSG00000026496', u'ENSMUSG00000033423', u'ENSMUSG00000020914', u'ENSMUSG00000017485', u'ENSMUSG00000025159', u'ENSMUSG00000025574', u'ENSMUSG00000031583', u'ENSMUSG00000039354', u'ENSMUSG00000027323', u'ENSMUSG00000003812', u'ENSMUSG00000030929']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0055132'])),
    NtGoeaResults(GO='GO:0006260', NS='BP', enrichment='p', name='DNA replication', ratio_in_study=(1, 1139), ratio_in_pop=(114, 13836), p_uncorrected=0.0009704354324365745, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.075453756939845726, study_items=set([u'ENSMUSG00000008575']), pop_n=13836, pop_count=114, pop_items=set([u'ENSMUSG00000046591', u'ENSMUSG00000029191', u'ENSMUSG00000021668', u'ENSMUSG00000020697', u'ENSMUSG00000031583', u'ENSMUSG00000001911', u'ENSMUSG00000046691', u'ENSMUSG00000038425', u'ENSMUSG00000058301', u'ENSMUSG00000007080', u'ENSMUSG00000031353', u'ENSMUSG00000027067', u'ENSMUSG00000032740', u'ENSMUSG00000028587', u'ENSMUSG00000006678', u'ENSMUSG00000020752', u'ENSMUSG00000019841', u'ENSMUSG00000033717', u'ENSMUSG00000030685', u'ENSMUSG00000024137', u'ENSMUSG00000025218', u'ENSMUSG00000035726', u'ENSMUSG00000036875', u'ENSMUSG00000048170', u'ENSMUSG00000029012', u'ENSMUSG00000037991', u'ENSMUSG00000029730', u'ENSMUSG00000024691', u'ENSMUSG00000019214', u'ENSMUSG00000045102', u'ENSMUSG00000035842', u'ENSMUSG00000038685', u'ENSMUSG00000002870', u'ENSMUSG00000025209', u'ENSMUSG00000030978', u'ENSMUSG00000028884', u'ENSMUSG00000052751', u'ENSMUSG00000033970', u'ENSMUSG00000027430', u'ENSMUSG00000057236', u'ENSMUSG00000008575', u'ENSMUSG00000029703', u'ENSMUSG00000028693', u'ENSMUSG00000017615', u'ENSMUSG00000024854', u'ENSMUSG00000055053', u'ENSMUSG00000049717', u'ENSMUSG00000037474', u'ENSMUSG00000030779', u'ENSMUSG00000026134', u'ENSMUSG00000011114', u'ENSMUSG00000026037', u'ENSMUSG00000006585', u'ENSMUSG00000020649', u'ENSMUSG00000002297', u'ENSMUSG00000020718', u'ENSMUSG00000033762', u'ENSMUSG00000024833', u'ENSMUSG00000030528', u'ENSMUSG00000029363', u'ENSMUSG00000070544', u'ENSMUSG00000026283', u'ENSMUSG00000000028', u'ENSMUSG00000042557', u'ENSMUSG00000040044', u'ENSMUSG00000038909', u'ENSMUSG00000026355', u'ENSMUSG00000031821', u'ENSMUSG00000034206', u'ENSMUSG00000020228', u'ENSMUSG00000040204', u'ENSMUSG00000024742', u'ENSMUSG00000039176', u'ENSMUSG00000022292', u'ENSMUSG00000035367', u'ENSMUSG00000000934', u'ENSMUSG00000037262', u'ENSMUSG00000026669', u'ENSMUSG00000022881', u'ENSMUSG00000028565', u'ENSMUSG00000023104', u'ENSMUSG00000031546', u'ENSMUSG00000053801', u'ENSMUSG00000005410', u'ENSMUSG00000029014', u'ENSMUSG00000022960', u'ENSMUSG00000027342', u'ENSMUSG00000020471', u'ENSMUSG00000025395', u'ENSMUSG00000027454', u'ENSMUSG00000030330', u'ENSMUSG00000039738', u'ENSMUSG00000021400', u'ENSMUSG00000002835', u'ENSMUSG00000041859', u'ENSMUSG00000063550', u'ENSMUSG00000031536', u'ENSMUSG00000030726', u'ENSMUSG00000056394', u'ENSMUSG00000027353', u'ENSMUSG00000000751', u'ENSMUSG00000038644', u'ENSMUSG00000026761', u'ENSMUSG00000068428', u'ENSMUSG00000021276', u'ENSMUSG00000026970', u'ENSMUSG00000022673', u'ENSMUSG00000031669', u'ENSMUSG00000023953', u'ENSMUSG00000017499', u'ENSMUSG00000029911', u'ENSMUSG00000012483', u'ENSMUSG00000031697', u'ENSMUSG00000022945']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0055133'])),
    NtGoeaResults(GO='GO:0006275', NS='BP', enrichment='e', name='regulation of DNA replication', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787', u'ENSMUSG00000055204']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000040433', u'ENSMUSG00000055204', u'ENSMUSG00000006715', u'ENSMUSG00000024293', u'ENSMUSG00000007872', u'ENSMUSG00000013787', u'ENSMUSG00000033364', u'ENSMUSG00000024974', u'ENSMUSG00000032740', u'ENSMUSG00000026434', u'ENSMUSG00000027342', u'ENSMUSG00000022034', u'ENSMUSG00000030779']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006281', NS='BP', enrichment='p', name='DNA repair', ratio_in_study=(13, 1139), ratio_in_pop=(314, 13836), p_uncorrected=0.004947769209900668, depth=7, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.23984463953919721, study_items=set([u'ENSMUSG00000031229', u'ENSMUSG00000035401', u'ENSMUSG00000061589', u'ENSMUSG00000031422', u'ENSMUSG00000043909', u'ENSMUSG00000040455', u'ENSMUSG00000024767', u'ENSMUSG00000030451', u'ENSMUSG00000028426', u'ENSMUSG00000045482', u'ENSMUSG00000054051', u'ENSMUSG00000039850', u'ENSMUSG00000043535']), pop_n=13836, pop_count=314, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000047617', u'ENSMUSG00000026496', u'ENSMUSG00000047757', u'ENSMUSG00000000902', u'ENSMUSG00000029191', u'ENSMUSG00000021668', u'ENSMUSG00000024974', u'ENSMUSG00000022400', u'ENSMUSG00000025358', u'ENSMUSG00000031583', u'ENSMUSG00000070520', u'ENSMUSG00000039615', u'ENSMUSG00000021264', u'ENSMUSG00000029591', u'ENSMUSG00000030750', u'ENSMUSG00000038425', u'ENSMUSG00000046101', u'ENSMUSG00000058301', u'ENSMUSG00000007080', u'ENSMUSG00000027845', u'ENSMUSG00000035365', u'ENSMUSG00000030094', u'ENSMUSG00000022471', u'ENSMUSG00000028933', u'ENSMUSG00000020381', u'ENSMUSG00000020380', u'ENSMUSG00000025612', u'ENSMUSG00000027067', u'ENSMUSG00000019470', u'ENSMUSG00000057113', u'ENSMUSG00000017146', u'ENSMUSG00000020752', u'ENSMUSG00000045482', u'ENSMUSG00000022248', u'ENSMUSG00000019841', u'ENSMUSG00000039354', u'ENSMUSG00000007646', u'ENSMUSG00000044791', u'ENSMUSG00000021103', u'ENSMUSG00000025261', u'ENSMUSG00000032498', u'ENSMUSG00000039748', u'ENSMUSG00000021400', u'ENSMUSG00000030166', u'ENSMUSG00000029521', u'ENSMUSG00000021690', u'ENSMUSG00000018189', u'ENSMUSG00000003868', u'ENSMUSG00000021694', u'ENSMUSG00000041147', u'ENSMUSG00000005566', u'ENSMUSG00000051768', u'ENSMUSG00000009628', u'ENSMUSG00000028629', u'ENSMUSG00000025218', u'ENSMUSG00000000751', u'ENSMUSG00000032555', u'ENSMUSG00000030051', u'ENSMUSG00000061288', u'ENSMUSG00000022314', u'ENSMUSG00000031826', u'ENSMUSG00000020697', u'ENSMUSG00000030451', u'ENSMUSG00000042185', u'ENSMUSG00000037761', u'ENSMUSG00000047989', u'ENSMUSG00000035354', u'ENSMUSG00000021615', u'ENSMUSG00000019857', u'ENSMUSG00000026429', u'ENSMUSG00000038644', u'ENSMUSG00000059772', u'ENSMUSG00000025932', u'ENSMUSG00000017291', u'ENSMUSG00000021470', u'ENSMUSG00000028329', u'ENSMUSG00000046591', u'ENSMUSG00000025939', u'ENSMUSG00000074781', u'ENSMUSG00000034023', u'ENSMUSG00000069495', u'ENSMUSG00000034021', u'ENSMUSG00000030271', u'ENSMUSG00000018449', u'ENSMUSG00000059263', u'ENSMUSG00000041974', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000036875', u'ENSMUSG00000030677', u'ENSMUSG00000038569', u'ENSMUSG00000078578', u'ENSMUSG00000073684', u'ENSMUSG00000028884', u'ENSMUSG00000020287', u'ENSMUSG00000022556', u'ENSMUSG00000034345', u'ENSMUSG00000091971', u'ENSMUSG00000022710', u'ENSMUSG00000014850', u'ENSMUSG00000030400', u'ENSMUSG00000024767', u'ENSMUSG00000036023', u'ENSMUSG00000006599', u'ENSMUSG00000036781', u'ENSMUSG00000021287', u'ENSMUSG00000029202', u'ENSMUSG00000033970', u'ENSMUSG00000032409', u'ENSMUSG00000035266', u'ENSMUSG00000022906', u'ENSMUSG00000090112', u'ENSMUSG00000021461', u'ENSMUSG00000031347', u'ENSMUSG00000049300', u'ENSMUSG00000036086', u'ENSMUSG00000014243', u'ENSMUSG00000027433', u'ENSMUSG00000069089', u'ENSMUSG00000024824', u'ENSMUSG00000002963', u'ENSMUSG00000025144', u'ENSMUSG00000024906', u'ENSMUSG00000031095', u'ENSMUSG00000039850', u'ENSMUSG00000043535', u'ENSMUSG00000028089', u'ENSMUSG00000022545', u'ENSMUSG00000024854', u'ENSMUSG00000037570', u'ENSMUSG00000041238', u'ENSMUSG00000036097', u'ENSMUSG00000029387', u'ENSMUSG00000073705', u'ENSMUSG00000027323', u'ENSMUSG00000035726', u'ENSMUSG00000021635', u'ENSMUSG00000022672', u'ENSMUSG00000042489', u'ENSMUSG00000040850', u'ENSMUSG00000034218', u'ENSMUSG00000035958', u'ENSMUSG00000028820', u'ENSMUSG00000038225', u'ENSMUSG00000021639', u'ENSMUSG00000038774', u'ENSMUSG00000018841', u'ENSMUSG00000031229', u'ENSMUSG00000020718', u'ENSMUSG00000039187', u'ENSMUSG00000055932', u'ENSMUSG00000027424', u'ENSMUSG00000026842', u'ENSMUSG00000027933', u'ENSMUSG00000045751', u'ENSMUSG00000026196', u'ENSMUSG00000025159', u'ENSMUSG00000020415', u'ENSMUSG00000046806', u'ENSMUSG00000032815', u'ENSMUSG00000030655', u'ENSMUSG00000030528', u'ENSMUSG00000032376', u'ENSMUSG00000038544', u'ENSMUSG00000029363', u'ENSMUSG00000073436', u'ENSMUSG00000055401', u'ENSMUSG00000029920', u'ENSMUSG00000031311', u'ENSMUSG00000021597', u'ENSMUSG00000079036', u'ENSMUSG00000006288', u'ENSMUSG00000031820', u'ENSMUSG00000066440', u'ENSMUSG00000031986', u'ENSMUSG00000032267', u'ENSMUSG00000034206', u'ENSMUSG00000041560', u'ENSMUSG00000030493', u'ENSMUSG00000014074', u'ENSMUSG00000020156', u'ENSMUSG00000054051', u'ENSMUSG00000041133', u'ENSMUSG00000025384', u'ENSMUSG00000004018', u'ENSMUSG00000001524', u'ENSMUSG00000024740', u'ENSMUSG00000026914', u'ENSMUSG00000022292', u'ENSMUSG00000061755', u'ENSMUSG00000033458', u'ENSMUSG00000033596', u'ENSMUSG00000025269', u'ENSMUSG00000020235', u'ENSMUSG00000030079', u'ENSMUSG00000039623', u'ENSMUSG00000059586', u'ENSMUSG00000002109', u'ENSMUSG00000037262', u'ENSMUSG00000033454', u'ENSMUSG00000040204', u'ENSMUSG00000009555', u'ENSMUSG00000030983', u'ENSMUSG00000037197', u'ENSMUSG00000030254', u'ENSMUSG00000022881', u'ENSMUSG00000028453', u'ENSMUSG00000028560', u'ENSMUSG00000026187', u'ENSMUSG00000051235', u'ENSMUSG00000033102', u'ENSMUSG00000023104', u'ENSMUSG00000055884', u'ENSMUSG00000037487', u'ENSMUSG00000058298', u'ENSMUSG00000032217', u'ENSMUSG00000031201', u'ENSMUSG00000010461', u'ENSMUSG00000031422', u'ENSMUSG00000061589', u'ENSMUSG00000028702', u'ENSMUSG00000024735', u'ENSMUSG00000002221', u'ENSMUSG00000032298', u'ENSMUSG00000028964', u'ENSMUSG00000027342', u'ENSMUSG00000026048', u'ENSMUSG00000026219', u'ENSMUSG00000043909', u'ENSMUSG00000049932', u'ENSMUSG00000020471', u'ENSMUSG00000092118', u'ENSMUSG00000052139', u'ENSMUSG00000044627', u'ENSMUSG00000056394', u'ENSMUSG00000025878', u'ENSMUSG00000039738', u'ENSMUSG00000020474', u'ENSMUSG00000049717', u'ENSMUSG00000090083', u'ENSMUSG00000002835', u'ENSMUSG00000025374', u'ENSMUSG00000068264', u'ENSMUSG00000035960', u'ENSMUSG00000030034', u'ENSMUSG00000025077', u'ENSMUSG00000031446', u'ENSMUSG00000038685', u'ENSMUSG00000044702', u'ENSMUSG00000031536', u'ENSMUSG00000031928', u'ENSMUSG00000003549', u'ENSMUSG00000030322', u'ENSMUSG00000036061', u'ENSMUSG00000032113', u'ENSMUSG00000019942', u'ENSMUSG00000029003', u'ENSMUSG00000030726', u'ENSMUSG00000028886', u'ENSMUSG00000040455', u'ENSMUSG00000034674', u'ENSMUSG00000005370', u'ENSMUSG00000026107', u'ENSMUSG00000058594', u'ENSMUSG00000027353', u'ENSMUSG00000024317', u'ENSMUSG00000062270', u'ENSMUSG00000061607', u'ENSMUSG00000024151', u'ENSMUSG00000079109', u'ENSMUSG00000035234', u'ENSMUSG00000003813', u'ENSMUSG00000026648', u'ENSMUSG00000032119', u'ENSMUSG00000027577', u'ENSMUSG00000023932', u'ENSMUSG00000001517', u'ENSMUSG00000034329', u'ENSMUSG00000030346', u'ENSMUSG00000021276', u'ENSMUSG00000034154', u'ENSMUSG00000024382', u'ENSMUSG00000026082', u'ENSMUSG00000024943', u'ENSMUSG00000009640', u'ENSMUSG00000028426', u'ENSMUSG00000024742', u'ENSMUSG00000040865', u'ENSMUSG00000025066', u'ENSMUSG00000023953', u'ENSMUSG00000028991', u'ENSMUSG00000030744', u'ENSMUSG00000037355', u'ENSMUSG00000001228', u'ENSMUSG00000027671', u'ENSMUSG00000020390', u'ENSMUSG00000028452', u'ENSMUSG00000040174', u'ENSMUSG00000043987', u'ENSMUSG00000036611', u'ENSMUSG00000035401', u'ENSMUSG00000012483', u'ENSMUSG00000036202', u'ENSMUSG00000016984', u'ENSMUSG00000049502', u'ENSMUSG00000051238', u'ENSMUSG00000016308', u'ENSMUSG00000020608', u'ENSMUSG00000045102', u'ENSMUSG00000015971', u'ENSMUSG00000021177', u'ENSMUSG00000022945', u'ENSMUSG00000006335']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006283', NS='BP', enrichment='e', name='transcription-coupled nucleotide-excision repair', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054051']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000040681', u'ENSMUSG00000037355', u'ENSMUSG00000022710', u'ENSMUSG00000024382', u'ENSMUSG00000021694', u'ENSMUSG00000019470', u'ENSMUSG00000054051', u'ENSMUSG00000019738', u'ENSMUSG00000030400', u'ENSMUSG00000026048']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006284', NS='BP', enrichment='p', name='base-excision repair', ratio_in_study=(2, 1139), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054051', u'ENSMUSG00000046711']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000046711', u'ENSMUSG00000028329', u'ENSMUSG00000030271', u'ENSMUSG00000031583', u'ENSMUSG00000029591', u'ENSMUSG00000035960', u'ENSMUSG00000059263', u'ENSMUSG00000056394', u'ENSMUSG00000031536', u'ENSMUSG00000028884', u'ENSMUSG00000020287', u'ENSMUSG00000036061', u'ENSMUSG00000034206', u'ENSMUSG00000034674', u'ENSMUSG00000036023', u'ENSMUSG00000054051', u'ENSMUSG00000000751', u'ENSMUSG00000025261', u'ENSMUSG00000025269', u'ENSMUSG00000033762', u'ENSMUSG00000051768', u'ENSMUSG00000012483', u'ENSMUSG00000066551', u'ENSMUSG00000032298', u'ENSMUSG00000036875', u'ENSMUSG00000034748']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006289', NS='BP', enrichment='p', name='nucleotide-excision repair', ratio_in_study=(1, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.36129467708402735, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028426']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000018841', u'ENSMUSG00000028329', u'ENSMUSG00000030271', u'ENSMUSG00000020413', u'ENSMUSG00000059552', u'ENSMUSG00000025077', u'ENSMUSG00000030400', u'ENSMUSG00000027845', u'ENSMUSG00000003549', u'ENSMUSG00000028884', u'ENSMUSG00000030094', u'ENSMUSG00000041238', u'ENSMUSG00000034345', u'ENSMUSG00000006599', u'ENSMUSG00000000751', u'ENSMUSG00000021103', u'ENSMUSG00000026048', u'ENSMUSG00000024740', u'ENSMUSG00000033458', u'ENSMUSG00000021461', u'ENSMUSG00000031347', u'ENSMUSG00000025218', u'ENSMUSG00000021694', u'ENSMUSG00000024382', u'ENSMUSG00000028426', u'ENSMUSG00000031072', u'ENSMUSG00000041147', u'ENSMUSG00000039738', u'ENSMUSG00000022545', u'ENSMUSG00000029387', u'ENSMUSG00000012483', u'ENSMUSG00000032298', u'ENSMUSG00000001524', u'ENSMUSG00000003813', u'ENSMUSG00000021639']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045001'])),
    NtGoeaResults(GO='GO:0006290', NS='BP', enrichment='e', name='pyrimidine dimer repair', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054051']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031536', u'ENSMUSG00000023953', u'ENSMUSG00000002109', u'ENSMUSG00000054051']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006302', NS='BP', enrichment='p', name='double-strand break repair', ratio_in_study=(3, 1139), ratio_in_pop=(52, 13836), p_uncorrected=0.7984046869001841, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060657', u'ENSMUSG00000043535', u'ENSMUSG00000033955']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000025932', u'ENSMUSG00000060657', u'ENSMUSG00000026496', u'ENSMUSG00000022906', u'ENSMUSG00000031820', u'ENSMUSG00000025878', u'ENSMUSG00000031201', u'ENSMUSG00000020697', u'ENSMUSG00000031583', u'ENSMUSG00000049717', u'ENSMUSG00000059552', u'ENSMUSG00000028411', u'ENSMUSG00000029521', u'ENSMUSG00000073436', u'ENSMUSG00000024926', u'ENSMUSG00000003549', u'ENSMUSG00000022471', u'ENSMUSG00000020380', u'ENSMUSG00000029003', u'ENSMUSG00000028886', u'ENSMUSG00000034206', u'ENSMUSG00000017146', u'ENSMUSG00000021144', u'ENSMUSG00000090083', u'ENSMUSG00000032705', u'ENSMUSG00000023249', u'ENSMUSG00000022034', u'ENSMUSG00000035234', u'ENSMUSG00000033955', u'ENSMUSG00000026648', u'ENSMUSG00000021569', u'ENSMUSG00000014074', u'ENSMUSG00000031928', u'ENSMUSG00000034154', u'ENSMUSG00000041147', u'ENSMUSG00000022672', u'ENSMUSG00000035958', u'ENSMUSG00000026187', u'ENSMUSG00000043535', u'ENSMUSG00000037032', u'ENSMUSG00000024151', u'ENSMUSG00000028452', u'ENSMUSG00000030051', u'ENSMUSG00000037761', u'ENSMUSG00000037149', u'ENSMUSG00000022314', u'ENSMUSG00000028702', u'ENSMUSG00000052139', u'ENSMUSG00000049502', u'ENSMUSG00000021615', u'ENSMUSG00000021177']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006303', NS='BP', enrichment='p', name='double-strand break repair via nonhomologous end joining', ratio_in_study=(1, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.7171807829900919, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043909']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000026914', u'ENSMUSG00000047617', u'ENSMUSG00000020697', u'ENSMUSG00000032498', u'ENSMUSG00000025077', u'ENSMUSG00000056394', u'ENSMUSG00000027845', u'ENSMUSG00000031928', u'ENSMUSG00000003549', u'ENSMUSG00000049717', u'ENSMUSG00000006678', u'ENSMUSG00000090083', u'ENSMUSG00000046806', u'ENSMUSG00000026648', u'ENSMUSG00000054611', u'ENSMUSG00000021615', u'ENSMUSG00000025218', u'ENSMUSG00000022672', u'ENSMUSG00000026187', u'ENSMUSG00000051768', u'ENSMUSG00000022545', u'ENSMUSG00000022471', u'ENSMUSG00000024735', u'ENSMUSG00000043909']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006306', NS='BP', enrichment='e', name='DNA methylation', ratio_in_study=(2, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.6667032052159553, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002028', u'ENSMUSG00000013787']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000071646', u'ENSMUSG00000034617', u'ENSMUSG00000005698', u'ENSMUSG00000030322', u'ENSMUSG00000029687', u'ENSMUSG00000030213', u'ENSMUSG00000013787', u'ENSMUSG00000029004', u'ENSMUSG00000036893', u'ENSMUSG00000002028', u'ENSMUSG00000004099', u'ENSMUSG00000020661', u'ENSMUSG00000038214', u'ENSMUSG00000027523', u'ENSMUSG00000020525', u'ENSMUSG00000021268', u'ENSMUSG00000025001', u'ENSMUSG00000040054']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006310', NS='BP', enrichment='p', name='DNA recombination', ratio_in_study=(1, 1139), ratio_in_pop=(70, 13836), p_uncorrected=0.028826984565146093, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.72095003117863787, study_items=set([u'ENSMUSG00000043535']), pop_n=13836, pop_count=70, pop_items=set([u'ENSMUSG00000059772', u'ENSMUSG00000018841', u'ENSMUSG00000033762', u'ENSMUSG00000039738', u'ENSMUSG00000020474', u'ENSMUSG00000018449', u'ENSMUSG00000047989', u'ENSMUSG00000031583', u'ENSMUSG00000031311', u'ENSMUSG00000021264', u'ENSMUSG00000030034', u'ENSMUSG00000030750', u'ENSMUSG00000030528', u'ENSMUSG00000049932', u'ENSMUSG00000038685', u'ENSMUSG00000044702', u'ENSMUSG00000073436', u'ENSMUSG00000003549', u'ENSMUSG00000028884', u'ENSMUSG00000022471', u'ENSMUSG00000028933', u'ENSMUSG00000026187', u'ENSMUSG00000020380', u'ENSMUSG00000070520', u'ENSMUSG00000056394', u'ENSMUSG00000041974', u'ENSMUSG00000017146', u'ENSMUSG00000020752', u'ENSMUSG00000062270', u'ENSMUSG00000021287', u'ENSMUSG00000000751', u'ENSMUSG00000054717', u'ENSMUSG00000026648', u'ENSMUSG00000039748', u'ENSMUSG00000027433', u'ENSMUSG00000030166', u'ENSMUSG00000025269', u'ENSMUSG00000030346', u'ENSMUSG00000014243', u'ENSMUSG00000018189', u'ENSMUSG00000003868', u'ENSMUSG00000041147', u'ENSMUSG00000021098', u'ENSMUSG00000024943', u'ENSMUSG00000027671', u'ENSMUSG00000030243', u'ENSMUSG00000042185', u'ENSMUSG00000040865', u'ENSMUSG00000024906', u'ENSMUSG00000019303', u'ENSMUSG00000043535', u'ENSMUSG00000034154', u'ENSMUSG00000035960', u'ENSMUSG00000030079', u'ENSMUSG00000037262', u'ENSMUSG00000007646', u'ENSMUSG00000037570', u'ENSMUSG00000049717', u'ENSMUSG00000037761', u'ENSMUSG00000059586', u'ENSMUSG00000020697', u'ENSMUSG00000012483', u'ENSMUSG00000027323', u'ENSMUSG00000020079', u'ENSMUSG00000002221', u'ENSMUSG00000051238', u'ENSMUSG00000020608', u'ENSMUSG00000021615', u'ENSMUSG00000015971', u'ENSMUSG00000006335']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006325', NS='BP', enrichment='e', name='chromatin organization', ratio_in_study=(3, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.7630989606358708, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060206', u'ENSMUSG00000035576', u'ENSMUSG00000031422']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000023927', u'ENSMUSG00000062270', u'ENSMUSG00000034245', u'ENSMUSG00000027284', u'ENSMUSG00000026313', u'ENSMUSG00000022475', u'ENSMUSG00000024921', u'ENSMUSG00000007880', u'ENSMUSG00000022360', u'ENSMUSG00000031358', u'ENSMUSG00000026434', u'ENSMUSG00000004698', u'ENSMUSG00000020156', u'ENSMUSG00000020063', u'ENSMUSG00000086370', u'ENSMUSG00000020232', u'ENSMUSG00000039509', u'ENSMUSG00000028800', u'ENSMUSG00000029703', u'ENSMUSG00000039473', u'ENSMUSG00000019777', u'ENSMUSG00000036893', u'ENSMUSG00000008855', u'ENSMUSG00000040681', u'ENSMUSG00000060206', u'ENSMUSG00000067567', u'ENSMUSG00000057421', u'ENSMUSG00000027018', u'ENSMUSG00000022702', u'ENSMUSG00000035576', u'ENSMUSG00000020485', u'ENSMUSG00000075706', u'ENSMUSG00000063049', u'ENSMUSG00000024454', u'ENSMUSG00000031422']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016568'])),
    NtGoeaResults(GO='GO:0006333', NS='BP', enrichment='e', name='chromatin assembly or disassembly', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029712', u'ENSMUSG00000018474']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000023852', u'ENSMUSG00000026646', u'ENSMUSG00000019857', u'ENSMUSG00000029712', u'ENSMUSG00000018474', u'ENSMUSG00000002748', u'ENSMUSG00000005470', u'ENSMUSG00000031715']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006334', NS='BP', enrichment='p', name='nucleosome assembly', ratio_in_study=(3, 1139), ratio_in_pop=(74, 13836), p_uncorrected=0.2843282740475413, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041096', u'ENSMUSG00000021767', u'ENSMUSG00000031229']), pop_n=13836, pop_count=74, pop_items=set([u'ENSMUSG00000054766', u'ENSMUSG00000058385', u'ENSMUSG00000047246', u'ENSMUSG00000082229', u'ENSMUSG00000031229', u'ENSMUSG00000058773', u'ENSMUSG00000059119', u'ENSMUSG00000058799', u'ENSMUSG00000067455', u'ENSMUSG00000002835', u'ENSMUSG00000032187', u'ENSMUSG00000074403', u'ENSMUSG00000062727', u'ENSMUSG00000060981', u'ENSMUSG00000031715', u'ENSMUSG00000002870', u'ENSMUSG00000055733', u'ENSMUSG00000064168', u'ENSMUSG00000069267', u'ENSMUSG00000049539', u'ENSMUSG00000024921', u'ENSMUSG00000041096', u'ENSMUSG00000047514', u'ENSMUSG00000024335', u'ENSMUSG00000069308', u'ENSMUSG00000049516', u'ENSMUSG00000015749', u'ENSMUSG00000069273', u'ENSMUSG00000069274', u'ENSMUSG00000035623', u'ENSMUSG00000020086', u'ENSMUSG00000069300', u'ENSMUSG00000060639', u'ENSMUSG00000038984', u'ENSMUSG00000060093', u'ENSMUSG00000069306', u'ENSMUSG00000069310', u'ENSMUSG00000028333', u'ENSMUSG00000075031', u'ENSMUSG00000018974', u'ENSMUSG00000060678', u'ENSMUSG00000005982', u'ENSMUSG00000057113', u'ENSMUSG00000091405', u'ENSMUSG00000068854', u'ENSMUSG00000060743', u'ENSMUSG00000055430', u'ENSMUSG00000028693', u'ENSMUSG00000019857', u'ENSMUSG00000016559', u'ENSMUSG00000039485', u'ENSMUSG00000028759', u'ENSMUSG00000018102', u'ENSMUSG00000055067', u'ENSMUSG00000069305', u'ENSMUSG00000069268', u'ENSMUSG00000036181', u'ENSMUSG00000031540', u'ENSMUSG00000029177', u'ENSMUSG00000000567', u'ENSMUSG00000053801', u'ENSMUSG00000015937', u'ENSMUSG00000090112', u'ENSMUSG00000052565', u'ENSMUSG00000002307', u'ENSMUSG00000069266', u'ENSMUSG00000069265', u'ENSMUSG00000061482', u'ENSMUSG00000005470', u'ENSMUSG00000064288', u'ENSMUSG00000056895', u'ENSMUSG00000021767', u'ENSMUSG00000022945', u'ENSMUSG00000051627']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006336', NS='BP', enrichment='e', name='DNA replication-independent nucleosome assembly', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020196', u'ENSMUSG00000031229']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000067455', u'ENSMUSG00000031229', u'ENSMUSG00000060639', u'ENSMUSG00000020196', u'ENSMUSG00000060678', u'ENSMUSG00000069274', u'ENSMUSG00000091405', u'ENSMUSG00000039473', u'ENSMUSG00000002319', u'ENSMUSG00000069305', u'ENSMUSG00000069306', u'ENSMUSG00000060981', u'ENSMUSG00000060093', u'ENSMUSG00000057236', u'ENSMUSG00000028693', u'ENSMUSG00000005470', u'ENSMUSG00000027018', u'ENSMUSG00000022702', u'ENSMUSG00000069266', u'ENSMUSG00000061482', u'ENSMUSG00000019857', u'ENSMUSG00000064288']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006338', NS='BP', enrichment='e', name='chromatin remodeling', ratio_in_study=(6, 1139), ratio_in_pop=(68, 13836), p_uncorrected=0.8238015354991525, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229', u'ENSMUSG00000031422', u'ENSMUSG00000031099', u'ENSMUSG00000069729', u'ENSMUSG00000029712', u'ENSMUSG00000024947']), pop_n=13836, pop_count=68, pop_items=set([u'ENSMUSG00000026803', u'ENSMUSG00000038331', u'ENSMUSG00000041235', u'ENSMUSG00000031229', u'ENSMUSG00000000902', u'ENSMUSG00000029196', u'ENSMUSG00000023927', u'ENSMUSG00000032481', u'ENSMUSG00000040481', u'ENSMUSG00000037369', u'ENSMUSG00000029712', u'ENSMUSG00000030034', u'ENSMUSG00000031715', u'ENSMUSG00000046791', u'ENSMUSG00000070544', u'ENSMUSG00000019948', u'ENSMUSG00000031353', u'ENSMUSG00000023018', u'ENSMUSG00000007880', u'ENSMUSG00000018651', u'ENSMUSG00000031358', u'ENSMUSG00000037935', u'ENSMUSG00000069729', u'ENSMUSG00000035623', u'ENSMUSG00000003423', u'ENSMUSG00000002748', u'ENSMUSG00000062270', u'ENSMUSG00000025817', u'ENSMUSG00000040054', u'ENSMUSG00000056216', u'ENSMUSG00000030079', u'ENSMUSG00000020232', u'ENSMUSG00000057236', u'ENSMUSG00000026313', u'ENSMUSG00000023852', u'ENSMUSG00000047669', u'ENSMUSG00000034154', u'ENSMUSG00000000708', u'ENSMUSG00000026646', u'ENSMUSG00000003868', u'ENSMUSG00000031099', u'ENSMUSG00000078619', u'ENSMUSG00000021377', u'ENSMUSG00000009640', u'ENSMUSG00000018476', u'ENSMUSG00000024947', u'ENSMUSG00000000085', u'ENSMUSG00000025369', u'ENSMUSG00000029279', u'ENSMUSG00000039852', u'ENSMUSG00000008958', u'ENSMUSG00000028089', u'ENSMUSG00000033454', u'ENSMUSG00000027671', u'ENSMUSG00000028949', u'ENSMUSG00000024921', u'ENSMUSG00000000567', u'ENSMUSG00000071646', u'ENSMUSG00000031422', u'ENSMUSG00000022346', u'ENSMUSG00000002307', u'ENSMUSG00000035021', u'ENSMUSG00000047989', u'ENSMUSG00000024431', u'ENSMUSG00000062627', u'ENSMUSG00000022724', u'ENSMUSG00000015971', u'ENSMUSG00000032187']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006342', NS='BP', enrichment='p', name='chromatin silencing', ratio_in_study=(2, 1139), ratio_in_pop=(32, 13836), p_uncorrected=1.0, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031422', u'ENSMUSG00000002052']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000002052', u'ENSMUSG00000049932', u'ENSMUSG00000020525', u'ENSMUSG00000071516', u'ENSMUSG00000040007', u'ENSMUSG00000031358', u'ENSMUSG00000069270', u'ENSMUSG00000069272', u'ENSMUSG00000020086', u'ENSMUSG00000062270', u'ENSMUSG00000069302', u'ENSMUSG00000039477', u'ENSMUSG00000068855', u'ENSMUSG00000031393', u'ENSMUSG00000039231', u'ENSMUSG00000039741', u'ENSMUSG00000047669', u'ENSMUSG00000060032', u'ENSMUSG00000023977', u'ENSMUSG00000078851', u'ENSMUSG00000063689', u'ENSMUSG00000069301', u'ENSMUSG00000025001', u'ENSMUSG00000025578', u'ENSMUSG00000031422', u'ENSMUSG00000015937', u'ENSMUSG00000061991', u'ENSMUSG00000037894', u'ENSMUSG00000048154', u'ENSMUSG00000063021', u'ENSMUSG00000061615', u'ENSMUSG00000041126']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016440'])),
    NtGoeaResults(GO='GO:0006348', NS='BP', enrichment='e', name='chromatin silencing at telomere', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061589']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024067', u'ENSMUSG00000027018', u'ENSMUSG00000061589', u'ENSMUSG00000036202']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006349', NS='BP', enrichment='p', name='regulation of gene expression by genetic imprinting', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057177']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000048118', u'ENSMUSG00000030619', u'ENSMUSG00000005698', u'ENSMUSG00000039219', u'ENSMUSG00000031393', u'ENSMUSG00000038080', u'ENSMUSG00000078247', u'ENSMUSG00000020661', u'ENSMUSG00000036036', u'ENSMUSG00000060098', u'ENSMUSG00000017146', u'ENSMUSG00000057177', u'ENSMUSG00000022812']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006351', NS='BP', enrichment='p', name='transcription, DNA-templated', ratio_in_study=(106, 1139), ratio_in_pop=(1435, 13836), p_uncorrected=0.24311576301926432, depth=9, study_count=106, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017210', u'ENSMUSG00000048251', u'ENSMUSG00000038255', u'ENSMUSG00000038502', u'ENSMUSG00000042599', u'ENSMUSG00000000861', u'ENSMUSG00000028341', u'ENSMUSG00000054893', u'ENSMUSG00000026799', u'ENSMUSG00000058230', u'ENSMUSG00000035033', u'ENSMUSG00000045482', u'ENSMUSG00000039697', u'ENSMUSG00000040712', u'ENSMUSG00000014592', u'ENSMUSG00000025128', u'ENSMUSG00000018076', u'ENSMUSG00000021488', u'ENSMUSG00000042506', u'ENSMUSG00000063659', u'ENSMUSG00000034525', u'ENSMUSG00000003575', u'ENSMUSG00000021767', u'ENSMUSG00000029095', u'ENSMUSG00000042292', u'ENSMUSG00000049470', u'ENSMUSG00000031161', u'ENSMUSG00000024052', u'ENSMUSG00000036550', u'ENSMUSG00000046532', u'ENSMUSG00000029238', u'ENSMUSG00000037465', u'ENSMUSG00000045903', u'ENSMUSG00000021156', u'ENSMUSG00000037984', u'ENSMUSG00000001419', u'ENSMUSG00000031099', u'ENSMUSG00000054199', u'ENSMUSG00000008575', u'ENSMUSG00000045991', u'ENSMUSG00000039275', u'ENSMUSG00000047036', u'ENSMUSG00000006586', u'ENSMUSG00000031229', u'ENSMUSG00000041438', u'ENSMUSG00000002052', u'ENSMUSG00000018849', u'ENSMUSG00000029712', u'ENSMUSG00000022205', u'ENSMUSG00000010175', u'ENSMUSG00000030067', u'ENSMUSG00000039990', u'ENSMUSG00000050064', u'ENSMUSG00000038822', u'ENSMUSG00000049336', u'ENSMUSG00000026204', u'ENSMUSG00000009406', u'ENSMUSG00000026663', u'ENSMUSG00000061911', u'ENSMUSG00000020656', u'ENSMUSG00000024122', u'ENSMUSG00000089715', u'ENSMUSG00000038418', u'ENSMUSG00000041852', u'ENSMUSG00000044647', u'ENSMUSG00000031422', u'ENSMUSG00000035576', u'ENSMUSG00000002028', u'ENSMUSG00000010505', u'ENSMUSG00000041530', u'ENSMUSG00000043909', u'ENSMUSG00000027104', u'ENSMUSG00000034701', u'ENSMUSG00000009013', u'ENSMUSG00000001424', u'ENSMUSG00000020248', u'ENSMUSG00000022895', u'ENSMUSG00000032998', u'ENSMUSG00000031618', u'ENSMUSG00000015501', u'ENSMUSG00000058756', u'ENSMUSG00000001741', u'ENSMUSG00000039087', u'ENSMUSG00000053137', u'ENSMUSG00000035401', u'ENSMUSG00000054034', u'ENSMUSG00000071341', u'ENSMUSG00000025402', u'ENSMUSG00000030226', u'ENSMUSG00000028053', u'ENSMUSG00000016150', u'ENSMUSG00000046449', u'ENSMUSG00000063358', u'ENSMUSG00000033004', u'ENSMUSG00000056476', u'ENSMUSG00000026872', u'ENSMUSG00000024947', u'ENSMUSG00000044636', u'ENSMUSG00000022463', u'ENSMUSG00000030584', u'ENSMUSG00000052889', u'ENSMUSG00000029673', u'ENSMUSG00000052135', u'ENSMUSG00000041096', u'ENSMUSG00000035397', u'ENSMUSG00000032735']), pop_n=13836, pop_count=1435, pop_items=set([u'ENSMUSG00000028431', u'ENSMUSG00000004897', u'ENSMUSG00000028341', u'ENSMUSG00000038895', u'ENSMUSG00000034957', u'ENSMUSG00000020755', u'ENSMUSG00000045482', u'ENSMUSG00000023883', u'ENSMUSG00000022010', u'ENSMUSG00000033863', u'ENSMUSG00000028233', u'ENSMUSG00000024045', u'ENSMUSG00000026484', u'ENSMUSG00000042292', u'ENSMUSG00000002307', u'ENSMUSG00000021810', u'ENSMUSG00000002658', u'ENSMUSG00000001472', u'ENSMUSG00000020364', u'ENSMUSG00000022914', u'ENSMUSG00000020362', u'ENSMUSG00000064127', u'ENSMUSG00000015461', u'ENSMUSG00000015468', u'ENSMUSG00000032249', u'ENSMUSG00000019826', u'ENSMUSG00000024193', u'ENSMUSG00000054452', u'ENSMUSG00000000787', u'ENSMUSG00000037788', u'ENSMUSG00000005373', u'ENSMUSG00000063049', u'ENSMUSG00000005378', u'ENSMUSG00000037149', u'ENSMUSG00000020962', u'ENSMUSG00000030796', u'ENSMUSG00000038784', u'ENSMUSG00000037364', u'ENSMUSG00000030400', u'ENSMUSG00000010175', u'ENSMUSG00000030067', u'ENSMUSG00000041235', u'ENSMUSG00000004151', u'ENSMUSG00000030888', u'ENSMUSG00000030880', u'ENSMUSG00000015605', u'ENSMUSG00000026204', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000056749', u'ENSMUSG00000037214', u'ENSMUSG00000031939', u'ENSMUSG00000031422', u'ENSMUSG00000040524', u'ENSMUSG00000031935', u'ENSMUSG00000062312', u'ENSMUSG00000025878', u'ENSMUSG00000021366', u'ENSMUSG00000023055', u'ENSMUSG00000029004', u'ENSMUSG00000029003', u'ENSMUSG00000031681', u'ENSMUSG00000042903', u'ENSMUSG00000062270', u'ENSMUSG00000056167', u'ENSMUSG00000020561', u'ENSMUSG00000009640', u'ENSMUSG00000025470', u'ENSMUSG00000029178', u'ENSMUSG00000029913', u'ENSMUSG00000025902', u'ENSMUSG00000025907', u'ENSMUSG00000026803', u'ENSMUSG00000061517', u'ENSMUSG00000042599', u'ENSMUSG00000029599', u'ENSMUSG00000047989', u'ENSMUSG00000022476', u'ENSMUSG00000022475', u'ENSMUSG00000022471', u'ENSMUSG00000025616', u'ENSMUSG00000025612', u'ENSMUSG00000016253', u'ENSMUSG00000052534', u'ENSMUSG00000021109', u'ENSMUSG00000021103', u'ENSMUSG00000035236', u'ENSMUSG00000020185', u'ENSMUSG00000018347', u'ENSMUSG00000025128', u'ENSMUSG00000068245', u'ENSMUSG00000025050', u'ENSMUSG00000034430', u'ENSMUSG00000035125', u'ENSMUSG00000066798', u'ENSMUSG00000050919', u'ENSMUSG00000032652', u'ENSMUSG00000080268', u'ENSMUSG00000006307', u'ENSMUSG00000017299', u'ENSMUSG00000024052', u'ENSMUSG00000044452', u'ENSMUSG00000013465', u'ENSMUSG00000053914', u'ENSMUSG00000021779', u'ENSMUSG00000023980', u'ENSMUSG00000017724', u'ENSMUSG00000021807', u'ENSMUSG00000004934', u'ENSMUSG00000021775', u'ENSMUSG00000020358', u'ENSMUSG00000045215', u'ENSMUSG00000049038', u'ENSMUSG00000027433', u'ENSMUSG00000027434', u'ENSMUSG00000053483', u'ENSMUSG00000039910', u'ENSMUSG00000053007', u'ENSMUSG00000019837', u'ENSMUSG00000021767', u'ENSMUSG00000021972', u'ENSMUSG00000060257', u'ENSMUSG00000024454', u'ENSMUSG00000079658', u'ENSMUSG00000050295', u'ENSMUSG00000021598', u'ENSMUSG00000036376', u'ENSMUSG00000024985', u'ENSMUSG00000024234', u'ENSMUSG00000075028', u'ENSMUSG00000041649', u'ENSMUSG00000037174', u'ENSMUSG00000076431', u'ENSMUSG00000033454', u'ENSMUSG00000038797', u'ENSMUSG00000070493', u'ENSMUSG00000033054', u'ENSMUSG00000024526', u'ENSMUSG00000000134', u'ENSMUSG00000043866', u'ENSMUSG00000038080', u'ENSMUSG00000041911', u'ENSMUSG00000071637', u'ENSMUSG00000000355', u'ENSMUSG00000027985', u'ENSMUSG00000038648', u'ENSMUSG00000026104', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000034157', u'ENSMUSG00000034154', u'ENSMUSG00000021379', u'ENSMUSG00000026563', u'ENSMUSG00000026565', u'ENSMUSG00000047371', u'ENSMUSG00000023048', u'ENSMUSG00000026361', u'ENSMUSG00000018604', u'ENSMUSG00000031103', u'ENSMUSG00000038255', u'ENSMUSG00000020515', u'ENSMUSG00000022641', u'ENSMUSG00000046351', u'ENSMUSG00000020519', u'ENSMUSG00000022240', u'ENSMUSG00000029290', u'ENSMUSG00000025912', u'ENSMUSG00000039231', u'ENSMUSG00000026816', u'ENSMUSG00000020423', u'ENSMUSG00000009741', u'ENSMUSG00000061524', u'ENSMUSG00000039238', u'ENSMUSG00000058440', u'ENSMUSG00000057156', u'ENSMUSG00000049421', u'ENSMUSG00000005897', u'ENSMUSG00000025764', u'ENSMUSG00000021113', u'ENSMUSG00000009569', u'ENSMUSG00000037992', u'ENSMUSG00000029439', u'ENSMUSG00000032481', u'ENSMUSG00000025138', u'ENSMUSG00000035842', u'ENSMUSG00000048402', u'ENSMUSG00000049800', u'ENSMUSG00000043456', u'ENSMUSG00000034422', u'ENSMUSG00000025049', u'ENSMUSG00000018750', u'ENSMUSG00000091337', u'ENSMUSG00000054611', u'ENSMUSG00000001419', u'ENSMUSG00000042323', u'ENSMUSG00000044519', u'ENSMUSG00000020647', u'ENSMUSG00000020644', u'ENSMUSG00000053477', u'ENSMUSG00000023991', u'ENSMUSG00000045598', u'ENSMUSG00000023994', u'ENSMUSG00000027427', u'ENSMUSG00000004591', u'ENSMUSG00000019338', u'ENSMUSG00000018537', u'ENSMUSG00000017376', u'ENSMUSG00000036167', u'ENSMUSG00000019803', u'ENSMUSG00000060261', u'ENSMUSG00000024420', u'ENSMUSG00000091243', u'ENSMUSG00000001520', u'ENSMUSG00000001524', u'ENSMUSG00000078486', u'ENSMUSG00000020232', u'ENSMUSG00000063065', u'ENSMUSG00000038415', u'ENSMUSG00000038418', u'ENSMUSG00000024081', u'ENSMUSG00000044647', u'ENSMUSG00000037761', u'ENSMUSG00000001632', u'ENSMUSG00000015597', u'ENSMUSG00000029729', u'ENSMUSG00000040187', u'ENSMUSG00000059439', u'ENSMUSG00000024955', u'ENSMUSG00000037188', u'ENSMUSG00000059436', u'ENSMUSG00000024220', u'ENSMUSG00000001741', u'ENSMUSG00000041747', u'ENSMUSG00000070643', u'ENSMUSG00000041740', u'ENSMUSG00000033730', u'ENSMUSG00000063273', u'ENSMUSG00000058638', u'ENSMUSG00000005621', u'ENSMUSG00000055148', u'ENSMUSG00000037235', u'ENSMUSG00000037343', u'ENSMUSG00000030421', u'ENSMUSG00000056962', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000027770', u'ENSMUSG00000004044', u'ENSMUSG00000026174', u'ENSMUSG00000022109', u'ENSMUSG00000022105', u'ENSMUSG00000015053', u'ENSMUSG00000073062', u'ENSMUSG00000000902', u'ENSMUSG00000046909', u'ENSMUSG00000004661', u'ENSMUSG00000004667', u'ENSMUSG00000031353', u'ENSMUSG00000040167', u'ENSMUSG00000051469', u'ENSMUSG00000036036', u'ENSMUSG00000004264', u'ENSMUSG00000051390', u'ENSMUSG00000023079', u'ENSMUSG00000031358', u'ENSMUSG00000040761', u'ENSMUSG00000063870', u'ENSMUSG00000039697', u'ENSMUSG00000057406', u'ENSMUSG00000029111', u'ENSMUSG00000029110', u'ENSMUSG00000043061', u'ENSMUSG00000057367', u'ENSMUSG00000061650', u'ENSMUSG00000034525', u'ENSMUSG00000043668', u'ENSMUSG00000028211', u'ENSMUSG00000026826', u'ENSMUSG00000054499', u'ENSMUSG00000015839', u'ENSMUSG00000039656', u'ENSMUSG00000001517', u'ENSMUSG00000028647', u'ENSMUSG00000028882', u'ENSMUSG00000028886', u'ENSMUSG00000052040', u'ENSMUSG00000005886', u'ENSMUSG00000042625', u'ENSMUSG00000079184', u'ENSMUSG00000037984', u'ENSMUSG00000008575', u'ENSMUSG00000028466', u'ENSMUSG00000028397', u'ENSMUSG00000008976', u'ENSMUSG00000048416', u'ENSMUSG00000027583', u'ENSMUSG00000034453', u'ENSMUSG00000035456', u'ENSMUSG00000042487', u'ENSMUSG00000021639', u'ENSMUSG00000007817', u'ENSMUSG00000054604', u'ENSMUSG00000028066', u'ENSMUSG00000046658', u'ENSMUSG00000006362', u'ENSMUSG00000038331', u'ENSMUSG00000027620', u'ENSMUSG00000028266', u'ENSMUSG00000042557', u'ENSMUSG00000061315', u'ENSMUSG00000020656', u'ENSMUSG00000037447', u'ENSMUSG00000059866', u'ENSMUSG00000044475', u'ENSMUSG00000002996', u'ENSMUSG00000002221', u'ENSMUSG00000032299', u'ENSMUSG00000024431', u'ENSMUSG00000008398', u'ENSMUSG00000071359', u'ENSMUSG00000006215', u'ENSMUSG00000054737', u'ENSMUSG00000045302', u'ENSMUSG00000020248', u'ENSMUSG00000027569', u'ENSMUSG00000043991', u'ENSMUSG00000058756', u'ENSMUSG00000039804', u'ENSMUSG00000049164', u'ENSMUSG00000022811', u'ENSMUSG00000063659', u'ENSMUSG00000038539', u'ENSMUSG00000038533', u'ENSMUSG00000038535', u'ENSMUSG00000033430', u'ENSMUSG00000024947', u'ENSMUSG00000074220', u'ENSMUSG00000024949', u'ENSMUSG00000019789', u'ENSMUSG00000059401', u'ENSMUSG00000030744', u'ENSMUSG00000027168', u'ENSMUSG00000020397', u'ENSMUSG00000028639', u'ENSMUSG00000027163', u'ENSMUSG00000027167', u'ENSMUSG00000020889', u'ENSMUSG00000027361', u'ENSMUSG00000034227', u'ENSMUSG00000026496', u'ENSMUSG00000026491', u'ENSMUSG00000026492', u'ENSMUSG00000039756', u'ENSMUSG00000039754', u'ENSMUSG00000021743', u'ENSMUSG00000031586', u'ENSMUSG00000031585', u'ENSMUSG00000027387', u'ENSMUSG00000030291', u'ENSMUSG00000030189', u'ENSMUSG00000056608', u'ENSMUSG00000030180', u'ENSMUSG00000031902', u'ENSMUSG00000031907', u'ENSMUSG00000038628', u'ENSMUSG00000004698', u'ENSMUSG00000038622', u'ENSMUSG00000022394', u'ENSMUSG00000036867', u'ENSMUSG00000059669', u'ENSMUSG00000003585', u'ENSMUSG00000056770', u'ENSMUSG00000026017', u'ENSMUSG00000026380', u'ENSMUSG00000025932', u'ENSMUSG00000090258', u'ENSMUSG00000031161', u'ENSMUSG00000069495', u'ENSMUSG00000020538', u'ENSMUSG00000063889', u'ENSMUSG00000029635', u'ENSMUSG00000043059', u'ENSMUSG00000049577', u'ENSMUSG00000003437', u'ENSMUSG00000029127', u'ENSMUSG00000038344', u'ENSMUSG00000021134', u'ENSMUSG00000038342', u'ENSMUSG00000039219', u'ENSMUSG00000002250', u'ENSMUSG00000057604', u'ENSMUSG00000029250', u'ENSMUSG00000029705', u'ENSMUSG00000028890', u'ENSMUSG00000029387', u'ENSMUSG00000028899', u'ENSMUSG00000025626', u'ENSMUSG00000025025', u'ENSMUSG00000036916', u'ENSMUSG00000070034', u'ENSMUSG00000020715', u'ENSMUSG00000020719', u'ENSMUSG00000002052', u'ENSMUSG00000025159', u'ENSMUSG00000046791', u'ENSMUSG00000046792', u'ENSMUSG00000015804', u'ENSMUSG00000028099', u'ENSMUSG00000035666', u'ENSMUSG00000070348', u'ENSMUSG00000035469', u'ENSMUSG00000052675', u'ENSMUSG00000012076', u'ENSMUSG00000021621', u'ENSMUSG00000045996', u'ENSMUSG00000071291', u'ENSMUSG00000028271', u'ENSMUSG00000038965', u'ENSMUSG00000079509', u'ENSMUSG00000042548', u'ENSMUSG00000028389', u'ENSMUSG00000020661', u'ENSMUSG00000008496', u'ENSMUSG00000045268', u'ENSMUSG00000039967', u'ENSMUSG00000032119', u'ENSMUSG00000061079', u'ENSMUSG00000059878', u'ENSMUSG00000071341', u'ENSMUSG00000008384', u'ENSMUSG00000002983', u'ENSMUSG00000044791', u'ENSMUSG00000032280', u'ENSMUSG00000022828', u'ENSMUSG00000000581', u'ENSMUSG00000058729', u'ENSMUSG00000033222', u'ENSMUSG00000002524', u'ENSMUSG00000010461', u'ENSMUSG00000000743', u'ENSMUSG00000070002', u'ENSMUSG00000020098', u'ENSMUSG00000040363', u'ENSMUSG00000049536', u'ENSMUSG00000005198', u'ENSMUSG00000058388', u'ENSMUSG00000038502', u'ENSMUSG00000031728', u'ENSMUSG00000054893', u'ENSMUSG00000001988', u'ENSMUSG00000027177', u'ENSMUSG00000020893', u'ENSMUSG00000033712', u'ENSMUSG00000033713', u'ENSMUSG00000003868', u'ENSMUSG00000005609', u'ENSMUSG00000027395', u'ENSMUSG00000054967', u'ENSMUSG00000031575', u'ENSMUSG00000050240', u'ENSMUSG00000005045', u'ENSMUSG00000000567', u'ENSMUSG00000000568', u'ENSMUSG00000056941', u'ENSMUSG00000048047', u'ENSMUSG00000026628', u'ENSMUSG00000062352', u'ENSMUSG00000022383', u'ENSMUSG00000031487', u'ENSMUSG00000027951', u'ENSMUSG00000022389', u'ENSMUSG00000055762', u'ENSMUSG00000031379', u'ENSMUSG00000014859', u'ENSMUSG00000026536', u'ENSMUSG00000031374', u'ENSMUSG00000056708', u'ENSMUSG00000038766', u'ENSMUSG00000056493', u'ENSMUSG00000031393', u'ENSMUSG00000055612', u'ENSMUSG00000034297', u'ENSMUSG00000031622', u'ENSMUSG00000003282', u'ENSMUSG00000031627', u'ENSMUSG00000031157', u'ENSMUSG00000022634', u'ENSMUSG00000031629', u'ENSMUSG00000022708', u'ENSMUSG00000029135', u'ENSMUSG00000022702', u'ENSMUSG00000047036', u'ENSMUSG00000012114', u'ENSMUSG00000035277', u'ENSMUSG00000036923', u'ENSMUSG00000026843', u'ENSMUSG00000022521', u'ENSMUSG00000020412', u'ENSMUSG00000028668', u'ENSMUSG00000029712', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000003135', u'ENSMUSG00000029627', u'ENSMUSG00000028863', u'ENSMUSG00000020653', u'ENSMUSG00000066042', u'ENSMUSG00000009555', u'ENSMUSG00000025364', u'ENSMUSG00000025369', u'ENSMUSG00000062906', u'ENSMUSG00000008958', u'ENSMUSG00000034271', u'ENSMUSG00000035673', u'ENSMUSG00000035478', u'ENSMUSG00000072872', u'ENSMUSG00000028042', u'ENSMUSG00000001424', u'ENSMUSG00000021738', u'ENSMUSG00000008730', u'ENSMUSG00000028282', u'ENSMUSG00000028284', u'ENSMUSG00000035873', u'ENSMUSG00000042570', u'ENSMUSG00000052713', u'ENSMUSG00000018651', u'ENSMUSG00000035011', u'ENSMUSG00000018654', u'ENSMUSG00000032727', u'ENSMUSG00000002428', u'ENSMUSG00000036281', u'ENSMUSG00000054716', u'ENSMUSG00000045098', u'ENSMUSG00000024384', u'ENSMUSG00000024382', u'ENSMUSG00000045252', u'ENSMUSG00000042207', u'ENSMUSG00000021938', u'ENSMUSG00000074221', u'ENSMUSG00000024140', u'ENSMUSG00000019878', u'ENSMUSG00000027544', u'ENSMUSG00000020267', u'ENSMUSG00000001288', u'ENSMUSG00000001280', u'ENSMUSG00000048897', u'ENSMUSG00000045903', u'ENSMUSG00000039959', u'ENSMUSG00000053754', u'ENSMUSG00000002881', u'ENSMUSG00000017548', u'ENSMUSG00000051910', u'ENSMUSG00000037730', u'ENSMUSG00000020063', u'ENSMUSG00000000776', u'ENSMUSG00000063632', u'ENSMUSG00000040310', u'ENSMUSG00000052942', u'ENSMUSG00000024968', u'ENSMUSG00000038518', u'ENSMUSG00000030619', u'ENSMUSG00000024369', u'ENSMUSG00000027490', u'ENSMUSG00000032515', u'ENSMUSG00000024565', u'ENSMUSG00000024563', u'ENSMUSG00000024561', u'ENSMUSG00000024560', u'ENSMUSG00000041777', u'ENSMUSG00000039771', u'ENSMUSG00000055116', u'ENSMUSG00000000552', u'ENSMUSG00000037395', u'ENSMUSG00000037465', u'ENSMUSG00000010505', u'ENSMUSG00000015149', u'ENSMUSG00000018909', u'ENSMUSG00000062209', u'ENSMUSG00000055024', u'ENSMUSG00000031706', u'ENSMUSG00000040429', u'ENSMUSG00000051451', u'ENSMUSG00000038773', u'ENSMUSG00000003923', u'ENSMUSG00000042814', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000029095', u'ENSMUSG00000031311', u'ENSMUSG00000049553', u'ENSMUSG00000061374', u'ENSMUSG00000069678', u'ENSMUSG00000025423', u'ENSMUSG00000034041', u'ENSMUSG00000059288', u'ENSMUSG00000034042', u'ENSMUSG00000038369', u'ENSMUSG00000089715', u'ENSMUSG00000019256', u'ENSMUSG00000029279', u'ENSMUSG00000046311', u'ENSMUSG00000025880', u'ENSMUSG00000047242', u'ENSMUSG00000025395', u'ENSMUSG00000006720', u'ENSMUSG00000029478', u'ENSMUSG00000009013', u'ENSMUSG00000029475', u'ENSMUSG00000051510', u'ENSMUSG00000028675', u'ENSMUSG00000034269', u'ENSMUSG00000035397', u'ENSMUSG00000022141', u'ENSMUSG00000034460', u'ENSMUSG00000028053', u'ENSMUSG00000074102', u'ENSMUSG00000046449', u'ENSMUSG00000048154', u'ENSMUSG00000028291', u'ENSMUSG00000028901', u'ENSMUSG00000038384', u'ENSMUSG00000035021', u'ENSMUSG00000016150', u'ENSMUSG00000038774', u'ENSMUSG00000032735', u'ENSMUSG00000045248', u'ENSMUSG00000052837', u'ENSMUSG00000059851', u'ENSMUSG00000044934', u'ENSMUSG00000036120', u'ENSMUSG00000024176', u'ENSMUSG00000024287', u'ENSMUSG00000024283', u'ENSMUSG00000045333', u'ENSMUSG00000020275', u'ENSMUSG00000027552', u'ENSMUSG00000048930', u'ENSMUSG00000039830', u'ENSMUSG00000039834', u'ENSMUSG00000021890', u'ENSMUSG00000006392', u'ENSMUSG00000037896', u'ENSMUSG00000020075', u'ENSMUSG00000020074', u'ENSMUSG00000026739', u'ENSMUSG00000060450', u'ENSMUSG00000066900', u'ENSMUSG00000024914', u'ENSMUSG00000041096', u'ENSMUSG00000030970', u'ENSMUSG00000041540', u'ENSMUSG00000005442', u'ENSMUSG00000049300', u'ENSMUSG00000003847', u'ENSMUSG00000033773', u'ENSMUSG00000029026', u'ENSMUSG00000024826', u'ENSMUSG00000027803', u'ENSMUSG00000059475', u'ENSMUSG00000059474', u'ENSMUSG00000001016', u'ENSMUSG00000001017', u'ENSMUSG00000070576', u'ENSMUSG00000015776', u'ENSMUSG00000052748', u'ENSMUSG00000043962', u'ENSMUSG00000026604', u'ENSMUSG00000026603', u'ENSMUSG00000027936', u'ENSMUSG00000033871', u'ENSMUSG00000030393', u'ENSMUSG00000030801', u'ENSMUSG00000026283', u'ENSMUSG00000030551', u'ENSMUSG00000041438', u'ENSMUSG00000040123', u'ENSMUSG00000023034', u'ENSMUSG00000003444', u'ENSMUSG00000019738', u'ENSMUSG00000038705', u'ENSMUSG00000022031', u'ENSMUSG00000055639', u'ENSMUSG00000046876', u'ENSMUSG00000055633', u'ENSMUSG00000047141', u'ENSMUSG00000073489', u'ENSMUSG00000021255', u'ENSMUSG00000031601', u'ENSMUSG00000057982', u'ENSMUSG00000054717', u'ENSMUSG00000031609', u'ENSMUSG00000040054', u'ENSMUSG00000022724', u'ENSMUSG00000056216', u'ENSMUSG00000038375', u'ENSMUSG00000022508', u'ENSMUSG00000020473', u'ENSMUSG00000020472', u'ENSMUSG00000003154', u'ENSMUSG00000022500', u'ENSMUSG00000029265', u'ENSMUSG00000057672', u'ENSMUSG00000047473', u'ENSMUSG00000029641', u'ENSMUSG00000029642', u'ENSMUSG00000028840', u'ENSMUSG00000058886', u'ENSMUSG00000034674', u'ENSMUSG00000034673', u'ENSMUSG00000058881', u'ENSMUSG00000015942', u'ENSMUSG00000039158', u'ENSMUSG00000039153', u'ENSMUSG00000034701', u'ENSMUSG00000048450', u'ENSMUSG00000043372', u'ENSMUSG00000052135', u'ENSMUSG00000047907', u'ENSMUSG00000002393', u'ENSMUSG00000023927', u'ENSMUSG00000042197', u'ENSMUSG00000038393', u'ENSMUSG00000018678', u'ENSMUSG00000046058', u'ENSMUSG00000035033', u'ENSMUSG00000017146', u'ENSMUSG00000063506', u'ENSMUSG00000078671', u'ENSMUSG00000014303', u'ENSMUSG00000068154', u'ENSMUSG00000019984', u'ENSMUSG00000018076', u'ENSMUSG00000032386', u'ENSMUSG00000059824', u'ENSMUSG00000035726', u'ENSMUSG00000032411', u'ENSMUSG00000019857', u'ENSMUSG00000032419', u'ENSMUSG00000033943', u'ENSMUSG00000027439', u'ENSMUSG00000048921', u'ENSMUSG00000067995', u'ENSMUSG00000032897', u'ENSMUSG00000039841', u'ENSMUSG00000053175', u'ENSMUSG00000017210', u'ENSMUSG00000037243', u'ENSMUSG00000037868', u'ENSMUSG00000002578', u'ENSMUSG00000032965', u'ENSMUSG00000054199', u'ENSMUSG00000033543', u'ENSMUSG00000005470', u'ENSMUSG00000026610', u'ENSMUSG00000024831', u'ENSMUSG00000050697', u'ENSMUSG00000030016', u'ENSMUSG00000020918', u'ENSMUSG00000020919', u'ENSMUSG00000027580', u'ENSMUSG00000027582', u'ENSMUSG00000019470', u'ENSMUSG00000027230', u'ENSMUSG00000018921', u'ENSMUSG00000018923', u'ENSMUSG00000061911', u'ENSMUSG00000063358', u'ENSMUSG00000003949', u'ENSMUSG00000006527', u'ENSMUSG00000026187', u'ENSMUSG00000031540', u'ENSMUSG00000023027', u'ENSMUSG00000031832', u'ENSMUSG00000003435', u'ENSMUSG00000038718', u'ENSMUSG00000026058', u'ENSMUSG00000030232', u'ENSMUSG00000021244', u'ENSMUSG00000031618', u'ENSMUSG00000057469', u'ENSMUSG00000021040', u'ENSMUSG00000063281', u'ENSMUSG00000023110', u'ENSMUSG00000049532', u'ENSMUSG00000047003', u'ENSMUSG00000056596', u'ENSMUSG00000025408', u'ENSMUSG00000003382', u'ENSMUSG00000025402', u'ENSMUSG00000063972', u'ENSMUSG00000026873', u'ENSMUSG00000026872', u'ENSMUSG00000029213', u'ENSMUSG00000029670', u'ENSMUSG00000029673', u'ENSMUSG00000025577', u'ENSMUSG00000015971', u'ENSMUSG00000038146', u'ENSMUSG00000025578', u'ENSMUSG00000016087', u'ENSMUSG00000021660', u'ENSMUSG00000042699', u'ENSMUSG00000028101', u'ENSMUSG00000029328', u'ENSMUSG00000034800', u'ENSMUSG00000067148', u'ENSMUSG00000025995', u'ENSMUSG00000025997', u'ENSMUSG00000057649', u'ENSMUSG00000028619', u'ENSMUSG00000085793', u'ENSMUSG00000034245', u'ENSMUSG00000028582', u'ENSMUSG00000020593', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000028034', u'ENSMUSG00000023932', u'ENSMUSG00000042182', u'ENSMUSG00000042185', u'ENSMUSG00000018849', u'ENSMUSG00000016409', u'ENSMUSG00000035285', u'ENSMUSG00000042508', u'ENSMUSG00000042506', u'ENSMUSG00000002147', u'ENSMUSG00000021476', u'ENSMUSG00000001542', u'ENSMUSG00000018446', u'ENSMUSG00000045515', u'ENSMUSG00000042439', u'ENSMUSG00000032398', u'ENSMUSG00000032405', u'ENSMUSG00000032402', u'ENSMUSG00000020052', u'ENSMUSG00000000708', u'ENSMUSG00000002968', u'ENSMUSG00000044770', u'ENSMUSG00000039852', u'ENSMUSG00000036098', u'ENSMUSG00000053768', u'ENSMUSG00000040325', u'ENSMUSG00000040321', u'ENSMUSG00000024335', u'ENSMUSG00000050064', u'ENSMUSG00000005267', u'ENSMUSG00000055839', u'ENSMUSG00000022974', u'ENSMUSG00000055835', u'ENSMUSG00000026663', u'ENSMUSG00000049321', u'ENSMUSG00000049323', u'ENSMUSG00000049327', u'ENSMUSG00000024805', u'ENSMUSG00000033020', u'ENSMUSG00000030714', u'ENSMUSG00000030717', u'ENSMUSG00000027593', u'ENSMUSG00000067071', u'ENSMUSG00000043909', u'ENSMUSG00000054836', u'ENSMUSG00000033623', u'ENSMUSG00000041852', u'ENSMUSG00000040857', u'ENSMUSG00000023348', u'ENSMUSG00000041459', u'ENSMUSG00000027829', u'ENSMUSG00000040929', u'ENSMUSG00000003423', u'ENSMUSG00000014763', u'ENSMUSG00000014767', u'ENSMUSG00000030226', u'ENSMUSG00000029068', u'ENSMUSG00000056476', u'ENSMUSG00000031666', u'ENSMUSG00000031665', u'ENSMUSG00000031660', u'ENSMUSG00000051550', u'ENSMUSG00000004359', u'ENSMUSG00000029191', u'ENSMUSG00000057894', u'ENSMUSG00000009739', u'ENSMUSG00000009733', u'ENSMUSG00000063382', u'ENSMUSG00000026313', u'ENSMUSG00000003778', u'ENSMUSG00000022361', u'ENSMUSG00000022360', u'ENSMUSG00000046982', u'ENSMUSG00000017861', u'ENSMUSG00000028820', u'ENSMUSG00000015217', u'ENSMUSG00000029684', u'ENSMUSG00000029687', u'ENSMUSG00000024240', u'ENSMUSG00000057098', u'ENSMUSG00000024528', u'ENSMUSG00000025323', u'ENSMUSG00000034724', u'ENSMUSG00000035632', u'ENSMUSG00000028807', u'ENSMUSG00000071076', u'ENSMUSG00000052684', u'ENSMUSG00000035529', u'ENSMUSG00000034345', u'ENSMUSG00000028484', u'ENSMUSG00000028957', u'ENSMUSG00000035834', u'ENSMUSG00000028952', u'ENSMUSG00000045639', u'ENSMUSG00000052752', u'ENSMUSG00000033964', u'ENSMUSG00000028318', u'ENSMUSG00000022987', u'ENSMUSG00000018433', u'ENSMUSG00000063568', u'ENSMUSG00000042406', u'ENSMUSG00000016503', u'ENSMUSG00000039191', u'ENSMUSG00000068551', u'ENSMUSG00000060098', u'ENSMUSG00000013973', u'ENSMUSG00000062761', u'ENSMUSG00000032187', u'ENSMUSG00000032185', u'ENSMUSG00000019897', u'ENSMUSG00000039994', u'ENSMUSG00000039990', u'ENSMUSG00000021519', u'ENSMUSG00000001156', u'ENSMUSG00000021514', u'ENSMUSG00000048878', u'ENSMUSG00000044167', u'ENSMUSG00000015697', u'ENSMUSG00000036461', u'ENSMUSG00000038550', u'ENSMUSG00000032212', u'ENSMUSG00000024325', u'ENSMUSG00000022961', u'ENSMUSG00000027109', u'ENSMUSG00000041530', u'ENSMUSG00000030921', u'ENSMUSG00000027104', u'ENSMUSG00000037608', u'ENSMUSG00000020335', u'ENSMUSG00000033585', u'ENSMUSG00000049336', u'ENSMUSG00000036513', u'ENSMUSG00000033740', u'ENSMUSG00000030034', u'ENSMUSG00000024810', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000000282', u'ENSMUSG00000024921', u'ENSMUSG00000079056', u'ENSMUSG00000024258', u'ENSMUSG00000037111', u'ENSMUSG00000027210', u'ENSMUSG00000038489', u'ENSMUSG00000038482', u'ENSMUSG00000054823', u'ENSMUSG00000051495', u'ENSMUSG00000051499', u'ENSMUSG00000031458', u'ENSMUSG00000030103', u'ENSMUSG00000027551', u'ENSMUSG00000074637', u'ENSMUSG00000040865', u'ENSMUSG00000055065', u'ENSMUSG00000020801', u'ENSMUSG00000027671', u'ENSMUSG00000030584', u'ENSMUSG00000027678', u'ENSMUSG00000025782', u'ENSMUSG00000026077', u'ENSMUSG00000040463', u'ENSMUSG00000030213', u'ENSMUSG00000000861', u'ENSMUSG00000040481', u'ENSMUSG00000021264', u'ENSMUSG00000029050', u'ENSMUSG00000042496', u'ENSMUSG00000022178', u'ENSMUSG00000040007', u'ENSMUSG00000049516', u'ENSMUSG00000038025', u'ENSMUSG00000007670', u'ENSMUSG00000043290', u'ENSMUSG00000056260', u'ENSMUSG00000021488', u'ENSMUSG00000026890', u'ENSMUSG00000040712', u'ENSMUSG00000014592', u'ENSMUSG00000026305', u'ENSMUSG00000029836', u'ENSMUSG00000049600', u'ENSMUSG00000029832', u'ENSMUSG00000029833', u'ENSMUSG00000061718', u'ENSMUSG00000061436', u'ENSMUSG00000023826', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000022553', u'ENSMUSG00000022556', u'ENSMUSG00000029238', u'ENSMUSG00000022228', u'ENSMUSG00000028634', u'ENSMUSG00000003184', u'ENSMUSG00000042745', u'ENSMUSG00000074643', u'ENSMUSG00000048481', u'ENSMUSG00000035356', u'ENSMUSG00000048485', u'ENSMUSG00000057133', u'ENSMUSG00000032777', u'ENSMUSG00000028545', u'ENSMUSG00000028549', u'ENSMUSG00000069895', u'ENSMUSG00000060397', u'ENSMUSG00000045624', u'ENSMUSG00000028949', u'ENSMUSG00000045991', u'ENSMUSG00000051316', u'ENSMUSG00000020484', u'ENSMUSG00000020485', u'ENSMUSG00000028496', u'ENSMUSG00000024137', u'ENSMUSG00000067873', u'ENSMUSG00000007880', u'ENSMUSG00000038909', u'ENSMUSG00000032178', u'ENSMUSG00000020037', u'ENSMUSG00000020038', u'ENSMUSG00000032194', u'ENSMUSG00000032199', u'ENSMUSG00000036180', u'ENSMUSG00000061360', u'ENSMUSG00000053411', u'ENSMUSG00000044807', u'ENSMUSG00000039987', u'ENSMUSG00000054321', u'ENSMUSG00000039989', u'ENSMUSG00000024002', u'ENSMUSG00000037876', u'ENSMUSG00000027684', u'ENSMUSG00000062627', u'ENSMUSG00000032998', u'ENSMUSG00000036698', u'ENSMUSG00000036699', u'ENSMUSG00000054034', u'ENSMUSG00000020329', u'ENSMUSG00000024642', u'ENSMUSG00000022952', u'ENSMUSG00000041057', u'ENSMUSG00000040270', u'ENSMUSG00000048249', u'ENSMUSG00000026646', u'ENSMUSG00000033004', u'ENSMUSG00000033006', u'ENSMUSG00000092558', u'ENSMUSG00000037032', u'ENSMUSG00000036450', u'ENSMUSG00000024260', u'ENSMUSG00000055320', u'ENSMUSG00000036459', u'ENSMUSG00000020923', u'ENSMUSG00000058318', u'ENSMUSG00000059325', u'ENSMUSG00000048100', u'ENSMUSG00000030443', u'ENSMUSG00000027667', u'ENSMUSG00000026799', u'ENSMUSG00000055491', u'ENSMUSG00000027067', u'ENSMUSG00000051154', u'ENSMUSG00000049295', u'ENSMUSG00000031860', u'ENSMUSG00000019777', u'ENSMUSG00000034032', u'ENSMUSG00000021217', u'ENSMUSG00000022096', u'ENSMUSG00000071662', u'ENSMUSG00000071661', u'ENSMUSG00000051579', u'ENSMUSG00000061894', u'ENSMUSG00000003575', u'ENSMUSG00000038056', u'ENSMUSG00000061898', u'ENSMUSG00000022760', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000036986', u'ENSMUSG00000036983', u'ENSMUSG00000036980', u'ENSMUSG00000003992', u'ENSMUSG00000022306', u'ENSMUSG00000049672', u'ENSMUSG00000006599', u'ENSMUSG00000028800', u'ENSMUSG00000017801', u'ENSMUSG00000057236', u'ENSMUSG00000028790', u'ENSMUSG00000069089', u'ENSMUSG00000029313', u'ENSMUSG00000025239', u'ENSMUSG00000029221', u'ENSMUSG00000043602', u'ENSMUSG00000046897', u'ENSMUSG00000021038', u'ENSMUSG00000021039', u'ENSMUSG00000048490', u'ENSMUSG00000038225', u'ENSMUSG00000012609', u'ENSMUSG00000039068', u'ENSMUSG00000002111', u'ENSMUSG00000032744', u'ENSMUSG00000032745', u'ENSMUSG00000025019', u'ENSMUSG00000028150', u'ENSMUSG00000061559', u'ENSMUSG00000038822', u'ENSMUSG00000021144', u'ENSMUSG00000006058', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000024120', u'ENSMUSG00000053950', u'ENSMUSG00000038914', u'ENSMUSG00000007872', u'ENSMUSG00000042390', u'ENSMUSG00000032691', u'ENSMUSG00000002028', u'ENSMUSG00000030527', u'ENSMUSG00000053552', u'ENSMUSG00000079215', u'ENSMUSG00000022895', u'ENSMUSG00000018565', u'ENSMUSG00000015501', u'ENSMUSG00000036192', u'ENSMUSG00000067860', u'ENSMUSG00000039086', u'ENSMUSG00000018143', u'ENSMUSG00000053137', u'ENSMUSG00000053134', u'ENSMUSG00000039089', u'ENSMUSG00000019947', u'ENSMUSG00000001134', u'ENSMUSG00000018899', u'ENSMUSG00000013822', u'ENSMUSG00000051817', u'ENSMUSG00000042589', u'ENSMUSG00000029723', u'ENSMUSG00000036686', u'ENSMUSG00000044149', u'ENSMUSG00000039087', u'ENSMUSG00000001228', u'ENSMUSG00000017491', u'ENSMUSG00000002249', u'ENSMUSG00000032238', u'ENSMUSG00000024498', u'ENSMUSG00000008136', u'ENSMUSG00000002625', u'ENSMUSG00000037621', u'ENSMUSG00000041515', u'ENSMUSG00000022945', u'ENSMUSG00000011837', u'ENSMUSG00000048251', u'ENSMUSG00000044030', u'ENSMUSG00000001911', u'ENSMUSG00000001910', u'ENSMUSG00000059552', u'ENSMUSG00000033016', u'ENSMUSG00000033014', u'ENSMUSG00000037138', u'ENSMUSG00000036442', u'ENSMUSG00000024271', u'ENSMUSG00000020950', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000071054', u'ENSMUSG00000005566', u'ENSMUSG00000000085', u'ENSMUSG00000027878', u'ENSMUSG00000037001', u'ENSMUSG00000005698', u'ENSMUSG00000026788', u'ENSMUSG00000031503', u'ENSMUSG00000027304', u'ENSMUSG00000030059', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000060601', u'ENSMUSG00000031870', u'ENSMUSG00000048001', u'ENSMUSG00000074406', u'ENSMUSG00000006456', u'ENSMUSG00000055041', u'ENSMUSG00000050567', u'ENSMUSG00000031479', u'ENSMUSG00000026436', u'ENSMUSG00000061887', u'ENSMUSG00000026439', u'ENSMUSG00000030557', u'ENSMUSG00000062040', u'ENSMUSG00000031099', u'ENSMUSG00000056537', u'ENSMUSG00000040734', u'ENSMUSG00000040732', u'ENSMUSG00000005893', u'ENSMUSG00000022332', u'ENSMUSG00000022335', u'ENSMUSG00000022338', u'ENSMUSG00000006586', u'ENSMUSG00000025532', u'ENSMUSG00000026923', u'ENSMUSG00000044636', u'ENSMUSG00000003032', u'ENSMUSG00000009079', u'ENSMUSG00000075595', u'ENSMUSG00000022441', u'ENSMUSG00000022205', u'ENSMUSG00000042724', u'ENSMUSG00000034205', u'ENSMUSG00000025225', u'ENSMUSG00000038214', u'ENSMUSG00000015882', u'ENSMUSG00000036721', u'ENSMUSG00000074622', u'ENSMUSG00000032235', u'ENSMUSG00000002108', u'ENSMUSG00000029563', u'ENSMUSG00000034974', u'ENSMUSG00000025001', u'ENSMUSG00000046179', u'ENSMUSG00000028565', u'ENSMUSG00000046556', u'ENSMUSG00000025316', u'ENSMUSG00000035576', u'ENSMUSG00000066613', u'ENSMUSG00000021156', u'ENSMUSG00000042097', u'ENSMUSG00000039275', u'ENSMUSG00000020171', u'ENSMUSG00000028367', u'ENSMUSG00000008305', u'ENSMUSG00000021258', u'ENSMUSG00000062861', u'ENSMUSG00000021318', u'ENSMUSG00000035401', u'ENSMUSG00000035158', u'ENSMUSG00000042472', u'ENSMUSG00000002748', u'ENSMUSG00000021546', u'ENSMUSG00000024067', u'ENSMUSG00000024063', u'ENSMUSG00000021540', u'ENSMUSG00000021548', u'ENSMUSG00000068742', u'ENSMUSG00000028522', u'ENSMUSG00000035686', u'ENSMUSG00000002325', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000053436', u'ENSMUSG00000001103', u'ENSMUSG00000006335', u'ENSMUSG00000013833', u'ENSMUSG00000033249', u'ENSMUSG00000002812', u'ENSMUSG00000028483', u'ENSMUSG00000058239', u'ENSMUSG00000032228', u'ENSMUSG00000058230', u'ENSMUSG00000006932', u'ENSMUSG00000021945', u'ENSMUSG00000027796', u'ENSMUSG00000079487', u'ENSMUSG00000059540', u'ENSMUSG00000038697', u'ENSMUSG00000024206', u'ENSMUSG00000055305', u'ENSMUSG00000024201', u'ENSMUSG00000000078', u'ENSMUSG00000071064', u'ENSMUSG00000049470', u'ENSMUSG00000037017', u'ENSMUSG00000024513', u'ENSMUSG00000030752', u'ENSMUSG00000037013', u'ENSMUSG00000024515', u'ENSMUSG00000027641', u'ENSMUSG00000040651', u'ENSMUSG00000026222', u'ENSMUSG00000027080', u'ENSMUSG00000073423', u'ENSMUSG00000028252', u'ENSMUSG00000031314', u'ENSMUSG00000005774', u'ENSMUSG00000055053', u'ENSMUSG00000026134', u'ENSMUSG00000011158', u'ENSMUSG00000040033', u'ENSMUSG00000038679', u'ENSMUSG00000030315', u'ENSMUSG00000031229', u'ENSMUSG00000038116', u'ENSMUSG00000051224', u'ENSMUSG00000056501', u'ENSMUSG00000051223', u'ENSMUSG00000051351', u'ENSMUSG00000004221', u'ENSMUSG00000051355', u'ENSMUSG00000047388', u'ENSMUSG00000040725', u'ENSMUSG00000047146', u'ENSMUSG00000047412', u'ENSMUSG00000015092', u'ENSMUSG00000049657', u'ENSMUSG00000049658', u'ENSMUSG00000039410', u'ENSMUSG00000021010', u'ENSMUSG00000026917', u'ENSMUSG00000031134', u'ENSMUSG00000021018', u'ENSMUSG00000026918', u'ENSMUSG00000032368', u'ENSMUSG00000025498', u'ENSMUSG00000049728', u'ENSMUSG00000057691', u'ENSMUSG00000025255', u'ENSMUSG00000042712', u'ENSMUSG00000069171', u'ENSMUSG00000029771', u'ENSMUSG00000009406', u'ENSMUSG00000059975', u'ENSMUSG00000028518', u'ENSMUSG00000035960', u'ENSMUSG00000046160', u'ENSMUSG00000046541', u'ENSMUSG00000036940', u'ENSMUSG00000085795', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000020166', u'ENSMUSG00000002679', u'ENSMUSG00000020160', u'ENSMUSG00000064043', u'ENSMUSG00000028423', u'ENSMUSG00000028358', u'ENSMUSG00000023990', u'ENSMUSG00000022346', u'ENSMUSG00000053470', u'ENSMUSG00000052889', u'ENSMUSG00000032329', u'ENSMUSG00000033813', u'ENSMUSG00000035877', u'ENSMUSG00000024079', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000068134', u'ENSMUSG00000078619', u'ENSMUSG00000059995', u'ENSMUSG00000018160', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000030057', u'ENSMUSG00000018189', u'ENSMUSG00000048385', u'ENSMUSG00000019564', u'ENSMUSG00000027651', u'ENSMUSG00000033326', u'ENSMUSG00000030199', u'ENSMUSG00000021485', u'ENSMUSG00000032251', u'ENSMUSG00000036225', u'ENSMUSG00000006920', u'ENSMUSG00000093668', u'ENSMUSG00000041390', u'ENSMUSG00000018983', u'ENSMUSG00000015709', u'ENSMUSG00000030678', u'ENSMUSG00000024696', u'ENSMUSG00000036550', u'ENSMUSG00000037791', u'ENSMUSG00000024218', u'ENSMUSG00000000247', u'ENSMUSG00000036315', u'ENSMUSG00000055991', u'ENSMUSG00000001065', u'ENSMUSG00000022855', u'ENSMUSG00000075000', u'ENSMUSG00000072294', u'ENSMUSG00000007216', u'ENSMUSG00000004099', u'ENSMUSG00000020994', u'ENSMUSG00000008855', u'ENSMUSG00000037373', u'ENSMUSG00000030079', u'ENSMUSG00000037570', u'ENSMUSG00000027630', u'ENSMUSG00000005148', u'ENSMUSG00000041483', u'ENSMUSG00000051184', u'ENSMUSG00000030256', u'ENSMUSG00000021221', u'ENSMUSG00000040289', u'ENSMUSG00000031783', u'ENSMUSG00000026641', u'ENSMUSG00000029167', u'ENSMUSG00000026349', u'ENSMUSG00000029014', u'ENSMUSG00000047407', u'ENSMUSG00000022682', u'ENSMUSG00000035310', u'ENSMUSG00000011960', u'ENSMUSG00000003308', u'ENSMUSG00000043099', u'ENSMUSG00000025246', u'ENSMUSG00000042705', u'ENSMUSG00000034771', u'ENSMUSG00000034278', u'ENSMUSG00000075486', u'ENSMUSG00000015846', u'ENSMUSG00000015843', u'ENSMUSG00000025066', u'ENSMUSG00000029587', u'ENSMUSG00000022463', u'ENSMUSG00000067567', u'ENSMUSG00000046572', u'ENSMUSG00000028163', u'ENSMUSG00000036959', u'ENSMUSG00000038872', u'ENSMUSG00000021175']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0061018', 'GO:0006350', 'GO:0061022'])),
    NtGoeaResults(GO='GO:0006353', NS='BP', enrichment='e', name='DNA-templated transcription, termination', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043535']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026803', u'ENSMUSG00000023110', u'ENSMUSG00000040429', u'ENSMUSG00000027433', u'ENSMUSG00000033222', u'ENSMUSG00000005198', u'ENSMUSG00000004044', u'ENSMUSG00000042699', u'ENSMUSG00000043535']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006355', NS='BP', enrichment='p', name='regulation of transcription, DNA-templated', ratio_in_study=(113, 1139), ratio_in_pop=(1568, 13836), p_uncorrected=0.11865466932143735, depth=9, study_count=113, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017210', u'ENSMUSG00000048251', u'ENSMUSG00000038255', u'ENSMUSG00000038502', u'ENSMUSG00000042599', u'ENSMUSG00000000861', u'ENSMUSG00000028341', u'ENSMUSG00000044647', u'ENSMUSG00000054893', u'ENSMUSG00000026799', u'ENSMUSG00000058230', u'ENSMUSG00000035033', u'ENSMUSG00000045482', u'ENSMUSG00000039697', u'ENSMUSG00000040712', u'ENSMUSG00000021488', u'ENSMUSG00000025128', u'ENSMUSG00000018076', u'ENSMUSG00000014592', u'ENSMUSG00000042506', u'ENSMUSG00000063659', u'ENSMUSG00000034525', u'ENSMUSG00000003575', u'ENSMUSG00000021767', u'ENSMUSG00000042292', u'ENSMUSG00000049470', u'ENSMUSG00000031161', u'ENSMUSG00000024052', u'ENSMUSG00000036550', u'ENSMUSG00000046532', u'ENSMUSG00000029238', u'ENSMUSG00000037465', u'ENSMUSG00000045903', u'ENSMUSG00000021156', u'ENSMUSG00000037984', u'ENSMUSG00000001419', u'ENSMUSG00000031099', u'ENSMUSG00000054199', u'ENSMUSG00000008575', u'ENSMUSG00000028654', u'ENSMUSG00000045991', u'ENSMUSG00000039275', u'ENSMUSG00000047036', u'ENSMUSG00000006586', u'ENSMUSG00000031229', u'ENSMUSG00000041438', u'ENSMUSG00000044636', u'ENSMUSG00000002052', u'ENSMUSG00000018849', u'ENSMUSG00000029712', u'ENSMUSG00000022526', u'ENSMUSG00000019230', u'ENSMUSG00000022205', u'ENSMUSG00000010175', u'ENSMUSG00000030067', u'ENSMUSG00000039990', u'ENSMUSG00000050064', u'ENSMUSG00000038822', u'ENSMUSG00000049336', u'ENSMUSG00000026204', u'ENSMUSG00000009406', u'ENSMUSG00000026663', u'ENSMUSG00000061911', u'ENSMUSG00000020656', u'ENSMUSG00000024122', u'ENSMUSG00000038095', u'ENSMUSG00000089715', u'ENSMUSG00000074923', u'ENSMUSG00000038418', u'ENSMUSG00000041852', u'ENSMUSG00000016150', u'ENSMUSG00000031422', u'ENSMUSG00000035576', u'ENSMUSG00000002028', u'ENSMUSG00000010505', u'ENSMUSG00000041530', u'ENSMUSG00000043909', u'ENSMUSG00000027104', u'ENSMUSG00000034701', u'ENSMUSG00000009013', u'ENSMUSG00000001424', u'ENSMUSG00000039634', u'ENSMUSG00000020248', u'ENSMUSG00000022895', u'ENSMUSG00000032998', u'ENSMUSG00000031618', u'ENSMUSG00000015501', u'ENSMUSG00000058756', u'ENSMUSG00000001741', u'ENSMUSG00000039087', u'ENSMUSG00000053137', u'ENSMUSG00000035401', u'ENSMUSG00000054034', u'ENSMUSG00000003545', u'ENSMUSG00000071341', u'ENSMUSG00000025402', u'ENSMUSG00000030226', u'ENSMUSG00000028053', u'ENSMUSG00000049583', u'ENSMUSG00000046449', u'ENSMUSG00000033004', u'ENSMUSG00000056476', u'ENSMUSG00000026872', u'ENSMUSG00000024947', u'ENSMUSG00000068740', u'ENSMUSG00000022463', u'ENSMUSG00000030584', u'ENSMUSG00000052135', u'ENSMUSG00000029673', u'ENSMUSG00000041096', u'ENSMUSG00000035397', u'ENSMUSG00000052889', u'ENSMUSG00000038630']), pop_n=13836, pop_count=1568, pop_items=set([u'ENSMUSG00000028431', u'ENSMUSG00000004897', u'ENSMUSG00000028341', u'ENSMUSG00000038895', u'ENSMUSG00000034957', u'ENSMUSG00000020755', u'ENSMUSG00000045482', u'ENSMUSG00000023883', u'ENSMUSG00000022010', u'ENSMUSG00000033863', u'ENSMUSG00000028233', u'ENSMUSG00000024045', u'ENSMUSG00000042292', u'ENSMUSG00000002307', u'ENSMUSG00000021810', u'ENSMUSG00000074166', u'ENSMUSG00000002658', u'ENSMUSG00000001472', u'ENSMUSG00000020364', u'ENSMUSG00000022914', u'ENSMUSG00000020362', u'ENSMUSG00000064127', u'ENSMUSG00000078868', u'ENSMUSG00000015461', u'ENSMUSG00000078861', u'ENSMUSG00000078867', u'ENSMUSG00000078866', u'ENSMUSG00000015468', u'ENSMUSG00000078864', u'ENSMUSG00000032249', u'ENSMUSG00000019826', u'ENSMUSG00000024193', u'ENSMUSG00000021963', u'ENSMUSG00000070939', u'ENSMUSG00000054452', u'ENSMUSG00000000787', u'ENSMUSG00000037788', u'ENSMUSG00000005373', u'ENSMUSG00000063049', u'ENSMUSG00000063047', u'ENSMUSG00000005378', u'ENSMUSG00000037149', u'ENSMUSG00000020962', u'ENSMUSG00000063108', u'ENSMUSG00000030796', u'ENSMUSG00000038784', u'ENSMUSG00000037364', u'ENSMUSG00000030400', u'ENSMUSG00000010175', u'ENSMUSG00000030067', u'ENSMUSG00000041235', u'ENSMUSG00000004151', u'ENSMUSG00000030888', u'ENSMUSG00000015605', u'ENSMUSG00000026204', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000038095', u'ENSMUSG00000056749', u'ENSMUSG00000037214', u'ENSMUSG00000059439', u'ENSMUSG00000031939', u'ENSMUSG00000031422', u'ENSMUSG00000040524', u'ENSMUSG00000031935', u'ENSMUSG00000062312', u'ENSMUSG00000037029', u'ENSMUSG00000025878', u'ENSMUSG00000021366', u'ENSMUSG00000037188', u'ENSMUSG00000023055', u'ENSMUSG00000029004', u'ENSMUSG00000029003', u'ENSMUSG00000031681', u'ENSMUSG00000042903', u'ENSMUSG00000062270', u'ENSMUSG00000031111', u'ENSMUSG00000009640', u'ENSMUSG00000028759', u'ENSMUSG00000025470', u'ENSMUSG00000029178', u'ENSMUSG00000029913', u'ENSMUSG00000025902', u'ENSMUSG00000025907', u'ENSMUSG00000026803', u'ENSMUSG00000061517', u'ENSMUSG00000029754', u'ENSMUSG00000029599', u'ENSMUSG00000047989', u'ENSMUSG00000022475', u'ENSMUSG00000022471', u'ENSMUSG00000025616', u'ENSMUSG00000025612', u'ENSMUSG00000016253', u'ENSMUSG00000052534', u'ENSMUSG00000021109', u'ENSMUSG00000070643', u'ENSMUSG00000021103', u'ENSMUSG00000035236', u'ENSMUSG00000020185', u'ENSMUSG00000032497', u'ENSMUSG00000018347', u'ENSMUSG00000025128', u'ENSMUSG00000068245', u'ENSMUSG00000025050', u'ENSMUSG00000034430', u'ENSMUSG00000035125', u'ENSMUSG00000066798', u'ENSMUSG00000050919', u'ENSMUSG00000032652', u'ENSMUSG00000080268', u'ENSMUSG00000006307', u'ENSMUSG00000017299', u'ENSMUSG00000024052', u'ENSMUSG00000045103', u'ENSMUSG00000044452', u'ENSMUSG00000013465', u'ENSMUSG00000053914', u'ENSMUSG00000021779', u'ENSMUSG00000023980', u'ENSMUSG00000017724', u'ENSMUSG00000021807', u'ENSMUSG00000004934', u'ENSMUSG00000021775', u'ENSMUSG00000020358', u'ENSMUSG00000045215', u'ENSMUSG00000049038', u'ENSMUSG00000027433', u'ENSMUSG00000027434', u'ENSMUSG00000053483', u'ENSMUSG00000039910', u'ENSMUSG00000044676', u'ENSMUSG00000053007', u'ENSMUSG00000021767', u'ENSMUSG00000021972', u'ENSMUSG00000060257', u'ENSMUSG00000024454', u'ENSMUSG00000079658', u'ENSMUSG00000050295', u'ENSMUSG00000021598', u'ENSMUSG00000036376', u'ENSMUSG00000024985', u'ENSMUSG00000075028', u'ENSMUSG00000041649', u'ENSMUSG00000037174', u'ENSMUSG00000076431', u'ENSMUSG00000026586', u'ENSMUSG00000033454', u'ENSMUSG00000038797', u'ENSMUSG00000059423', u'ENSMUSG00000015882', u'ENSMUSG00000055228', u'ENSMUSG00000033054', u'ENSMUSG00000024526', u'ENSMUSG00000000134', u'ENSMUSG00000055480', u'ENSMUSG00000043866', u'ENSMUSG00000026273', u'ENSMUSG00000038080', u'ENSMUSG00000030505', u'ENSMUSG00000041911', u'ENSMUSG00000071637', u'ENSMUSG00000000355', u'ENSMUSG00000027985', u'ENSMUSG00000031431', u'ENSMUSG00000038648', u'ENSMUSG00000026104', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000034157', u'ENSMUSG00000021379', u'ENSMUSG00000026563', u'ENSMUSG00000026565', u'ENSMUSG00000047371', u'ENSMUSG00000023048', u'ENSMUSG00000031103', u'ENSMUSG00000038255', u'ENSMUSG00000020515', u'ENSMUSG00000022641', u'ENSMUSG00000046351', u'ENSMUSG00000020519', u'ENSMUSG00000022240', u'ENSMUSG00000029290', u'ENSMUSG00000025912', u'ENSMUSG00000025917', u'ENSMUSG00000039231', u'ENSMUSG00000026814', u'ENSMUSG00000029729', u'ENSMUSG00000020423', u'ENSMUSG00000020420', u'ENSMUSG00000009741', u'ENSMUSG00000042589', u'ENSMUSG00000039238', u'ENSMUSG00000057156', u'ENSMUSG00000089756', u'ENSMUSG00000049421', u'ENSMUSG00000005897', u'ENSMUSG00000052056', u'ENSMUSG00000025764', u'ENSMUSG00000021113', u'ENSMUSG00000009569', u'ENSMUSG00000037992', u'ENSMUSG00000029439', u'ENSMUSG00000032481', u'ENSMUSG00000025138', u'ENSMUSG00000035842', u'ENSMUSG00000042109', u'ENSMUSG00000035934', u'ENSMUSG00000049800', u'ENSMUSG00000035686', u'ENSMUSG00000034422', u'ENSMUSG00000025049', u'ENSMUSG00000018750', u'ENSMUSG00000091337', u'ENSMUSG00000060314', u'ENSMUSG00000054611', u'ENSMUSG00000001419', u'ENSMUSG00000042323', u'ENSMUSG00000044519', u'ENSMUSG00000061079', u'ENSMUSG00000020647', u'ENSMUSG00000020644', u'ENSMUSG00000053477', u'ENSMUSG00000023991', u'ENSMUSG00000045598', u'ENSMUSG00000023994', u'ENSMUSG00000004591', u'ENSMUSG00000047342', u'ENSMUSG00000019338', u'ENSMUSG00000018537', u'ENSMUSG00000017376', u'ENSMUSG00000061013', u'ENSMUSG00000036167', u'ENSMUSG00000019803', u'ENSMUSG00000060261', u'ENSMUSG00000024420', u'ENSMUSG00000091243', u'ENSMUSG00000001520', u'ENSMUSG00000001524', u'ENSMUSG00000078486', u'ENSMUSG00000020232', u'ENSMUSG00000058748', u'ENSMUSG00000038415', u'ENSMUSG00000074923', u'ENSMUSG00000038418', u'ENSMUSG00000024081', u'ENSMUSG00000044647', u'ENSMUSG00000037761', u'ENSMUSG00000001632', u'ENSMUSG00000037169', u'ENSMUSG00000015597', u'ENSMUSG00000062794', u'ENSMUSG00000040187', u'ENSMUSG00000024952', u'ENSMUSG00000024955', u'ENSMUSG00000005534', u'ENSMUSG00000059436', u'ENSMUSG00000024220', u'ENSMUSG00000001741', u'ENSMUSG00000041747', u'ENSMUSG00000026778', u'ENSMUSG00000041215', u'ENSMUSG00000041740', u'ENSMUSG00000027358', u'ENSMUSG00000026484', u'ENSMUSG00000063273', u'ENSMUSG00000049583', u'ENSMUSG00000058638', u'ENSMUSG00000005621', u'ENSMUSG00000055148', u'ENSMUSG00000037235', u'ENSMUSG00000037343', u'ENSMUSG00000030421', u'ENSMUSG00000056962', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000027770', u'ENSMUSG00000004044', u'ENSMUSG00000026174', u'ENSMUSG00000022109', u'ENSMUSG00000022105', u'ENSMUSG00000038630', u'ENSMUSG00000015053', u'ENSMUSG00000073062', u'ENSMUSG00000000902', u'ENSMUSG00000046909', u'ENSMUSG00000030350', u'ENSMUSG00000004661', u'ENSMUSG00000031353', u'ENSMUSG00000040167', u'ENSMUSG00000051469', u'ENSMUSG00000036036', u'ENSMUSG00000004264', u'ENSMUSG00000051390', u'ENSMUSG00000023079', u'ENSMUSG00000031358', u'ENSMUSG00000040761', u'ENSMUSG00000063870', u'ENSMUSG00000039697', u'ENSMUSG00000057406', u'ENSMUSG00000056383', u'ENSMUSG00000029111', u'ENSMUSG00000029110', u'ENSMUSG00000057367', u'ENSMUSG00000061650', u'ENSMUSG00000034525', u'ENSMUSG00000043668', u'ENSMUSG00000028211', u'ENSMUSG00000038331', u'ENSMUSG00000054499', u'ENSMUSG00000015839', u'ENSMUSG00000039656', u'ENSMUSG00000001517', u'ENSMUSG00000028647', u'ENSMUSG00000028882', u'ENSMUSG00000028886', u'ENSMUSG00000052040', u'ENSMUSG00000005886', u'ENSMUSG00000042625', u'ENSMUSG00000079184', u'ENSMUSG00000037984', u'ENSMUSG00000008575', u'ENSMUSG00000028466', u'ENSMUSG00000028397', u'ENSMUSG00000008976', u'ENSMUSG00000035456', u'ENSMUSG00000007812', u'ENSMUSG00000042487', u'ENSMUSG00000021639', u'ENSMUSG00000007817', u'ENSMUSG00000054604', u'ENSMUSG00000028066', u'ENSMUSG00000046658', u'ENSMUSG00000006362', u'ENSMUSG00000074158', u'ENSMUSG00000026826', u'ENSMUSG00000027620', u'ENSMUSG00000028266', u'ENSMUSG00000013089', u'ENSMUSG00000042557', u'ENSMUSG00000020653', u'ENSMUSG00000020656', u'ENSMUSG00000037447', u'ENSMUSG00000059866', u'ENSMUSG00000044475', u'ENSMUSG00000002996', u'ENSMUSG00000008393', u'ENSMUSG00000032299', u'ENSMUSG00000024431', u'ENSMUSG00000008398', u'ENSMUSG00000071359', u'ENSMUSG00000006215', u'ENSMUSG00000054737', u'ENSMUSG00000045302', u'ENSMUSG00000020248', u'ENSMUSG00000027569', u'ENSMUSG00000043991', u'ENSMUSG00000058756', u'ENSMUSG00000039804', u'ENSMUSG00000078903', u'ENSMUSG00000049164', u'ENSMUSG00000022811', u'ENSMUSG00000063659', u'ENSMUSG00000038539', u'ENSMUSG00000038533', u'ENSMUSG00000038535', u'ENSMUSG00000033430', u'ENSMUSG00000024947', u'ENSMUSG00000024140', u'ENSMUSG00000024949', u'ENSMUSG00000019789', u'ENSMUSG00000059401', u'ENSMUSG00000030744', u'ENSMUSG00000027168', u'ENSMUSG00000020397', u'ENSMUSG00000028639', u'ENSMUSG00000027163', u'ENSMUSG00000027167', u'ENSMUSG00000020889', u'ENSMUSG00000027361', u'ENSMUSG00000034227', u'ENSMUSG00000026496', u'ENSMUSG00000026491', u'ENSMUSG00000026492', u'ENSMUSG00000039756', u'ENSMUSG00000039754', u'ENSMUSG00000021743', u'ENSMUSG00000031586', u'ENSMUSG00000031585', u'ENSMUSG00000027387', u'ENSMUSG00000030291', u'ENSMUSG00000030189', u'ENSMUSG00000023284', u'ENSMUSG00000056608', u'ENSMUSG00000030180', u'ENSMUSG00000031902', u'ENSMUSG00000031907', u'ENSMUSG00000004698', u'ENSMUSG00000038622', u'ENSMUSG00000022394', u'ENSMUSG00000036867', u'ENSMUSG00000059669', u'ENSMUSG00000003585', u'ENSMUSG00000057551', u'ENSMUSG00000056770', u'ENSMUSG00000026017', u'ENSMUSG00000026380', u'ENSMUSG00000025932', u'ENSMUSG00000090258', u'ENSMUSG00000031161', u'ENSMUSG00000069495', u'ENSMUSG00000020538', u'ENSMUSG00000029634', u'ENSMUSG00000029635', u'ENSMUSG00000043059', u'ENSMUSG00000049577', u'ENSMUSG00000003437', u'ENSMUSG00000029127', u'ENSMUSG00000034538', u'ENSMUSG00000038344', u'ENSMUSG00000021134', u'ENSMUSG00000038342', u'ENSMUSG00000039219', u'ENSMUSG00000058239', u'ENSMUSG00000057604', u'ENSMUSG00000029705', u'ENSMUSG00000028651', u'ENSMUSG00000028654', u'ENSMUSG00000028890', u'ENSMUSG00000029387', u'ENSMUSG00000028899', u'ENSMUSG00000007613', u'ENSMUSG00000025025', u'ENSMUSG00000036916', u'ENSMUSG00000070034', u'ENSMUSG00000020715', u'ENSMUSG00000059897', u'ENSMUSG00000020719', u'ENSMUSG00000059895', u'ENSMUSG00000002052', u'ENSMUSG00000025159', u'ENSMUSG00000046791', u'ENSMUSG00000046792', u'ENSMUSG00000015804', u'ENSMUSG00000070348', u'ENSMUSG00000035469', u'ENSMUSG00000052675', u'ENSMUSG00000012076', u'ENSMUSG00000048728', u'ENSMUSG00000071291', u'ENSMUSG00000028271', u'ENSMUSG00000038965', u'ENSMUSG00000042548', u'ENSMUSG00000028389', u'ENSMUSG00000020661', u'ENSMUSG00000092416', u'ENSMUSG00000008496', u'ENSMUSG00000045268', u'ENSMUSG00000039967', u'ENSMUSG00000032119', u'ENSMUSG00000020485', u'ENSMUSG00000059878', u'ENSMUSG00000067942', u'ENSMUSG00000071341', u'ENSMUSG00000008384', u'ENSMUSG00000002983', u'ENSMUSG00000044791', u'ENSMUSG00000032280', u'ENSMUSG00000022828', u'ENSMUSG00000000581', u'ENSMUSG00000036721', u'ENSMUSG00000054381', u'ENSMUSG00000033883', u'ENSMUSG00000033222', u'ENSMUSG00000002524', u'ENSMUSG00000010461', u'ENSMUSG00000000743', u'ENSMUSG00000070002', u'ENSMUSG00000020098', u'ENSMUSG00000040363', u'ENSMUSG00000049536', u'ENSMUSG00000058388', u'ENSMUSG00000038502', u'ENSMUSG00000003545', u'ENSMUSG00000054893', u'ENSMUSG00000001988', u'ENSMUSG00000038518', u'ENSMUSG00000027177', u'ENSMUSG00000020893', u'ENSMUSG00000038615', u'ENSMUSG00000033712', u'ENSMUSG00000033713', u'ENSMUSG00000003868', u'ENSMUSG00000005609', u'ENSMUSG00000054967', u'ENSMUSG00000031575', u'ENSMUSG00000050240', u'ENSMUSG00000005045', u'ENSMUSG00000000567', u'ENSMUSG00000000568', u'ENSMUSG00000056941', u'ENSMUSG00000048047', u'ENSMUSG00000026628', u'ENSMUSG00000062352', u'ENSMUSG00000022383', u'ENSMUSG00000031487', u'ENSMUSG00000027951', u'ENSMUSG00000022389', u'ENSMUSG00000055762', u'ENSMUSG00000056167', u'ENSMUSG00000031379', u'ENSMUSG00000014859', u'ENSMUSG00000026536', u'ENSMUSG00000031374', u'ENSMUSG00000026021', u'ENSMUSG00000056708', u'ENSMUSG00000038766', u'ENSMUSG00000056493', u'ENSMUSG00000031393', u'ENSMUSG00000055612', u'ENSMUSG00000034297', u'ENSMUSG00000031622', u'ENSMUSG00000003282', u'ENSMUSG00000031627', u'ENSMUSG00000031157', u'ENSMUSG00000022634', u'ENSMUSG00000031629', u'ENSMUSG00000022708', u'ENSMUSG00000029135', u'ENSMUSG00000022702', u'ENSMUSG00000047036', u'ENSMUSG00000057835', u'ENSMUSG00000012114', u'ENSMUSG00000035277', u'ENSMUSG00000036923', u'ENSMUSG00000066687', u'ENSMUSG00000022521', u'ENSMUSG00000020412', u'ENSMUSG00000028668', u'ENSMUSG00000029712', u'ENSMUSG00000020415', u'ENSMUSG00000022526', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000003135', u'ENSMUSG00000029627', u'ENSMUSG00000028863', u'ENSMUSG00000061315', u'ENSMUSG00000066042', u'ENSMUSG00000009555', u'ENSMUSG00000025364', u'ENSMUSG00000025369', u'ENSMUSG00000062906', u'ENSMUSG00000008958', u'ENSMUSG00000034271', u'ENSMUSG00000035673', u'ENSMUSG00000035478', u'ENSMUSG00000072872', u'ENSMUSG00000028042', u'ENSMUSG00000001424', u'ENSMUSG00000021738', u'ENSMUSG00000008730', u'ENSMUSG00000028282', u'ENSMUSG00000028284', u'ENSMUSG00000035873', u'ENSMUSG00000042570', u'ENSMUSG00000052713', u'ENSMUSG00000018651', u'ENSMUSG00000035011', u'ENSMUSG00000018654', u'ENSMUSG00000032727', u'ENSMUSG00000036281', u'ENSMUSG00000054716', u'ENSMUSG00000045098', u'ENSMUSG00000024384', u'ENSMUSG00000024382', u'ENSMUSG00000045252', u'ENSMUSG00000042207', u'ENSMUSG00000059842', u'ENSMUSG00000021938', u'ENSMUSG00000074221', u'ENSMUSG00000021936', u'ENSMUSG00000019878', u'ENSMUSG00000027544', u'ENSMUSG00000020267', u'ENSMUSG00000001289', u'ENSMUSG00000001288', u'ENSMUSG00000001280', u'ENSMUSG00000048897', u'ENSMUSG00000045903', u'ENSMUSG00000039959', u'ENSMUSG00000053754', u'ENSMUSG00000002881', u'ENSMUSG00000017548', u'ENSMUSG00000051910', u'ENSMUSG00000037730', u'ENSMUSG00000020063', u'ENSMUSG00000079509', u'ENSMUSG00000063632', u'ENSMUSG00000040310', u'ENSMUSG00000061360', u'ENSMUSG00000024968', u'ENSMUSG00000042599', u'ENSMUSG00000030619', u'ENSMUSG00000024369', u'ENSMUSG00000037640', u'ENSMUSG00000027490', u'ENSMUSG00000032515', u'ENSMUSG00000024565', u'ENSMUSG00000024563', u'ENSMUSG00000024561', u'ENSMUSG00000024560', u'ENSMUSG00000041777', u'ENSMUSG00000090659', u'ENSMUSG00000055116', u'ENSMUSG00000000552', u'ENSMUSG00000002221', u'ENSMUSG00000037395', u'ENSMUSG00000037465', u'ENSMUSG00000010505', u'ENSMUSG00000015149', u'ENSMUSG00000018909', u'ENSMUSG00000062209', u'ENSMUSG00000072501', u'ENSMUSG00000055024', u'ENSMUSG00000030380', u'ENSMUSG00000031706', u'ENSMUSG00000030386', u'ENSMUSG00000040429', u'ENSMUSG00000031365', u'ENSMUSG00000051451', u'ENSMUSG00000038773', u'ENSMUSG00000003923', u'ENSMUSG00000031386', u'ENSMUSG00000042814', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000031311', u'ENSMUSG00000061374', u'ENSMUSG00000057842', u'ENSMUSG00000025423', u'ENSMUSG00000034041', u'ENSMUSG00000059288', u'ENSMUSG00000034042', u'ENSMUSG00000038369', u'ENSMUSG00000020467', u'ENSMUSG00000089715', u'ENSMUSG00000019256', u'ENSMUSG00000029279', u'ENSMUSG00000046311', u'ENSMUSG00000025880', u'ENSMUSG00000047242', u'ENSMUSG00000006720', u'ENSMUSG00000078902', u'ENSMUSG00000029478', u'ENSMUSG00000009013', u'ENSMUSG00000029475', u'ENSMUSG00000028676', u'ENSMUSG00000028675', u'ENSMUSG00000034269', u'ENSMUSG00000035397', u'ENSMUSG00000022141', u'ENSMUSG00000034460', u'ENSMUSG00000028053', u'ENSMUSG00000074102', u'ENSMUSG00000046449', u'ENSMUSG00000048154', u'ENSMUSG00000028291', u'ENSMUSG00000028901', u'ENSMUSG00000038384', u'ENSMUSG00000035021', u'ENSMUSG00000016150', u'ENSMUSG00000038774', u'ENSMUSG00000045248', u'ENSMUSG00000052837', u'ENSMUSG00000059851', u'ENSMUSG00000044934', u'ENSMUSG00000036120', u'ENSMUSG00000024176', u'ENSMUSG00000024287', u'ENSMUSG00000024283', u'ENSMUSG00000045333', u'ENSMUSG00000020275', u'ENSMUSG00000027552', u'ENSMUSG00000048930', u'ENSMUSG00000041147', u'ENSMUSG00000039830', u'ENSMUSG00000039834', u'ENSMUSG00000021890', u'ENSMUSG00000006392', u'ENSMUSG00000037896', u'ENSMUSG00000020074', u'ENSMUSG00000026739', u'ENSMUSG00000060450', u'ENSMUSG00000066900', u'ENSMUSG00000024914', u'ENSMUSG00000024912', u'ENSMUSG00000041096', u'ENSMUSG00000030970', u'ENSMUSG00000030604', u'ENSMUSG00000041540', u'ENSMUSG00000005442', u'ENSMUSG00000049300', u'ENSMUSG00000003847', u'ENSMUSG00000033773', u'ENSMUSG00000029026', u'ENSMUSG00000024826', u'ENSMUSG00000090641', u'ENSMUSG00000027803', u'ENSMUSG00000059475', u'ENSMUSG00000059474', u'ENSMUSG00000001016', u'ENSMUSG00000001017', u'ENSMUSG00000070576', u'ENSMUSG00000033730', u'ENSMUSG00000015776', u'ENSMUSG00000043962', u'ENSMUSG00000026604', u'ENSMUSG00000043969', u'ENSMUSG00000026603', u'ENSMUSG00000027936', u'ENSMUSG00000033871', u'ENSMUSG00000030393', u'ENSMUSG00000030801', u'ENSMUSG00000026283', u'ENSMUSG00000030551', u'ENSMUSG00000041438', u'ENSMUSG00000040123', u'ENSMUSG00000023034', u'ENSMUSG00000003444', u'ENSMUSG00000069678', u'ENSMUSG00000038705', u'ENSMUSG00000022031', u'ENSMUSG00000015092', u'ENSMUSG00000055639', u'ENSMUSG00000046876', u'ENSMUSG00000055633', u'ENSMUSG00000021250', u'ENSMUSG00000047141', u'ENSMUSG00000073489', u'ENSMUSG00000021255', u'ENSMUSG00000026999', u'ENSMUSG00000057982', u'ENSMUSG00000054717', u'ENSMUSG00000031609', u'ENSMUSG00000091474', u'ENSMUSG00000040054', u'ENSMUSG00000053985', u'ENSMUSG00000022724', u'ENSMUSG00000034071', u'ENSMUSG00000038375', u'ENSMUSG00000022508', u'ENSMUSG00000020473', u'ENSMUSG00000020472', u'ENSMUSG00000003154', u'ENSMUSG00000022500', u'ENSMUSG00000029265', u'ENSMUSG00000057672', u'ENSMUSG00000047473', u'ENSMUSG00000029641', u'ENSMUSG00000022346', u'ENSMUSG00000028840', u'ENSMUSG00000058886', u'ENSMUSG00000034674', u'ENSMUSG00000034673', u'ENSMUSG00000058881', u'ENSMUSG00000015942', u'ENSMUSG00000039158', u'ENSMUSG00000039153', u'ENSMUSG00000034701', u'ENSMUSG00000048450', u'ENSMUSG00000043372', u'ENSMUSG00000052135', u'ENSMUSG00000047907', u'ENSMUSG00000002393', u'ENSMUSG00000023927', u'ENSMUSG00000042197', u'ENSMUSG00000038393', u'ENSMUSG00000018678', u'ENSMUSG00000033726', u'ENSMUSG00000046058', u'ENSMUSG00000035033', u'ENSMUSG00000017146', u'ENSMUSG00000062101', u'ENSMUSG00000063506', u'ENSMUSG00000078671', u'ENSMUSG00000014303', u'ENSMUSG00000068154', u'ENSMUSG00000019984', u'ENSMUSG00000018076', u'ENSMUSG00000032386', u'ENSMUSG00000059824', u'ENSMUSG00000035726', u'ENSMUSG00000032411', u'ENSMUSG00000019857', u'ENSMUSG00000032419', u'ENSMUSG00000033943', u'ENSMUSG00000027439', u'ENSMUSG00000062743', u'ENSMUSG00000048921', u'ENSMUSG00000067995', u'ENSMUSG00000032897', u'ENSMUSG00000039841', u'ENSMUSG00000053175', u'ENSMUSG00000017210', u'ENSMUSG00000037243', u'ENSMUSG00000037868', u'ENSMUSG00000002578', u'ENSMUSG00000058402', u'ENSMUSG00000032965', u'ENSMUSG00000054199', u'ENSMUSG00000033543', u'ENSMUSG00000005470', u'ENSMUSG00000026610', u'ENSMUSG00000024831', u'ENSMUSG00000050697', u'ENSMUSG00000030016', u'ENSMUSG00000020918', u'ENSMUSG00000020919', u'ENSMUSG00000027580', u'ENSMUSG00000027582', u'ENSMUSG00000027583', u'ENSMUSG00000027230', u'ENSMUSG00000000532', u'ENSMUSG00000050213', u'ENSMUSG00000000530', u'ENSMUSG00000018923', u'ENSMUSG00000061911', u'ENSMUSG00000003949', u'ENSMUSG00000040596', u'ENSMUSG00000006527', u'ENSMUSG00000051037', u'ENSMUSG00000026187', u'ENSMUSG00000031540', u'ENSMUSG00000041420', u'ENSMUSG00000023027', u'ENSMUSG00000031832', u'ENSMUSG00000003435', u'ENSMUSG00000038718', u'ENSMUSG00000026058', u'ENSMUSG00000030232', u'ENSMUSG00000021244', u'ENSMUSG00000031618', u'ENSMUSG00000057469', u'ENSMUSG00000021040', u'ENSMUSG00000063281', u'ENSMUSG00000023110', u'ENSMUSG00000049532', u'ENSMUSG00000047003', u'ENSMUSG00000056596', u'ENSMUSG00000025408', u'ENSMUSG00000003382', u'ENSMUSG00000025402', u'ENSMUSG00000006705', u'ENSMUSG00000063972', u'ENSMUSG00000026873', u'ENSMUSG00000026872', u'ENSMUSG00000029213', u'ENSMUSG00000029670', u'ENSMUSG00000029673', u'ENSMUSG00000047264', u'ENSMUSG00000025577', u'ENSMUSG00000015971', u'ENSMUSG00000038146', u'ENSMUSG00000025578', u'ENSMUSG00000069727', u'ENSMUSG00000016087', u'ENSMUSG00000021660', u'ENSMUSG00000042699', u'ENSMUSG00000028101', u'ENSMUSG00000029328', u'ENSMUSG00000034800', u'ENSMUSG00000025995', u'ENSMUSG00000025997', u'ENSMUSG00000057649', u'ENSMUSG00000034245', u'ENSMUSG00000028582', u'ENSMUSG00000020593', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000028034', u'ENSMUSG00000023932', u'ENSMUSG00000042182', u'ENSMUSG00000042185', u'ENSMUSG00000018849', u'ENSMUSG00000016409', u'ENSMUSG00000035285', u'ENSMUSG00000042508', u'ENSMUSG00000042506', u'ENSMUSG00000050855', u'ENSMUSG00000002147', u'ENSMUSG00000021476', u'ENSMUSG00000079317', u'ENSMUSG00000001542', u'ENSMUSG00000045519', u'ENSMUSG00000049086', u'ENSMUSG00000016624', u'ENSMUSG00000018446', u'ENSMUSG00000045515', u'ENSMUSG00000059839', u'ENSMUSG00000042439', u'ENSMUSG00000032398', u'ENSMUSG00000032405', u'ENSMUSG00000032402', u'ENSMUSG00000078779', u'ENSMUSG00000020052', u'ENSMUSG00000000708', u'ENSMUSG00000002968', u'ENSMUSG00000044770', u'ENSMUSG00000017667', u'ENSMUSG00000039852', u'ENSMUSG00000036098', u'ENSMUSG00000053768', u'ENSMUSG00000040325', u'ENSMUSG00000040321', u'ENSMUSG00000024335', u'ENSMUSG00000050064', u'ENSMUSG00000005267', u'ENSMUSG00000055839', u'ENSMUSG00000022974', u'ENSMUSG00000055835', u'ENSMUSG00000026663', u'ENSMUSG00000049321', u'ENSMUSG00000049323', u'ENSMUSG00000049327', u'ENSMUSG00000024805', u'ENSMUSG00000030714', u'ENSMUSG00000030717', u'ENSMUSG00000027593', u'ENSMUSG00000027223', u'ENSMUSG00000067071', u'ENSMUSG00000043909', u'ENSMUSG00000056900', u'ENSMUSG00000054836', u'ENSMUSG00000033623', u'ENSMUSG00000039634', u'ENSMUSG00000041852', u'ENSMUSG00000063889', u'ENSMUSG00000040857', u'ENSMUSG00000023348', u'ENSMUSG00000041459', u'ENSMUSG00000030823', u'ENSMUSG00000027829', u'ENSMUSG00000040929', u'ENSMUSG00000003423', u'ENSMUSG00000014763', u'ENSMUSG00000014767', u'ENSMUSG00000030226', u'ENSMUSG00000029068', u'ENSMUSG00000056476', u'ENSMUSG00000031666', u'ENSMUSG00000031665', u'ENSMUSG00000031660', u'ENSMUSG00000051550', u'ENSMUSG00000052889', u'ENSMUSG00000004359', u'ENSMUSG00000029191', u'ENSMUSG00000057894', u'ENSMUSG00000021180', u'ENSMUSG00000029207', u'ENSMUSG00000020453', u'ENSMUSG00000063382', u'ENSMUSG00000026313', u'ENSMUSG00000003778', u'ENSMUSG00000022361', u'ENSMUSG00000022360', u'ENSMUSG00000046982', u'ENSMUSG00000017861', u'ENSMUSG00000028820', u'ENSMUSG00000062012', u'ENSMUSG00000015217', u'ENSMUSG00000029684', u'ENSMUSG00000029687', u'ENSMUSG00000024240', u'ENSMUSG00000057098', u'ENSMUSG00000024528', u'ENSMUSG00000057093', u'ENSMUSG00000025323', u'ENSMUSG00000034724', u'ENSMUSG00000046185', u'ENSMUSG00000035632', u'ENSMUSG00000028807', u'ENSMUSG00000071076', u'ENSMUSG00000052684', u'ENSMUSG00000035529', u'ENSMUSG00000062944', u'ENSMUSG00000034345', u'ENSMUSG00000028484', u'ENSMUSG00000028957', u'ENSMUSG00000028952', u'ENSMUSG00000045639', u'ENSMUSG00000052752', u'ENSMUSG00000007415', u'ENSMUSG00000050846', u'ENSMUSG00000033964', u'ENSMUSG00000022987', u'ENSMUSG00000018433', u'ENSMUSG00000063568', u'ENSMUSG00000042406', u'ENSMUSG00000016503', u'ENSMUSG00000039191', u'ENSMUSG00000068551', u'ENSMUSG00000060098', u'ENSMUSG00000013973', u'ENSMUSG00000062761', u'ENSMUSG00000032187', u'ENSMUSG00000032185', u'ENSMUSG00000019897', u'ENSMUSG00000019230', u'ENSMUSG00000039994', u'ENSMUSG00000039990', u'ENSMUSG00000021519', u'ENSMUSG00000078897', u'ENSMUSG00000001157', u'ENSMUSG00000001156', u'ENSMUSG00000074867', u'ENSMUSG00000024030', u'ENSMUSG00000021514', u'ENSMUSG00000078898', u'ENSMUSG00000078899', u'ENSMUSG00000048878', u'ENSMUSG00000044167', u'ENSMUSG00000015697', u'ENSMUSG00000036461', u'ENSMUSG00000038550', u'ENSMUSG00000032212', u'ENSMUSG00000024325', u'ENSMUSG00000022961', u'ENSMUSG00000027109', u'ENSMUSG00000041530', u'ENSMUSG00000030921', u'ENSMUSG00000027104', u'ENSMUSG00000037608', u'ENSMUSG00000020335', u'ENSMUSG00000033585', u'ENSMUSG00000049336', u'ENSMUSG00000036513', u'ENSMUSG00000033740', u'ENSMUSG00000030034', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000000282', u'ENSMUSG00000024921', u'ENSMUSG00000025626', u'ENSMUSG00000037111', u'ENSMUSG00000027210', u'ENSMUSG00000070520', u'ENSMUSG00000038482', u'ENSMUSG00000054823', u'ENSMUSG00000051495', u'ENSMUSG00000051499', u'ENSMUSG00000031458', u'ENSMUSG00000030103', u'ENSMUSG00000027551', u'ENSMUSG00000074637', u'ENSMUSG00000040865', u'ENSMUSG00000055065', u'ENSMUSG00000020801', u'ENSMUSG00000027671', u'ENSMUSG00000030584', u'ENSMUSG00000027678', u'ENSMUSG00000026077', u'ENSMUSG00000040463', u'ENSMUSG00000030213', u'ENSMUSG00000000861', u'ENSMUSG00000040481', u'ENSMUSG00000021264', u'ENSMUSG00000042496', u'ENSMUSG00000022178', u'ENSMUSG00000040007', u'ENSMUSG00000049516', u'ENSMUSG00000038025', u'ENSMUSG00000007670', u'ENSMUSG00000043290', u'ENSMUSG00000061393', u'ENSMUSG00000056260', u'ENSMUSG00000021488', u'ENSMUSG00000026890', u'ENSMUSG00000031079', u'ENSMUSG00000040712', u'ENSMUSG00000040713', u'ENSMUSG00000014592', u'ENSMUSG00000026305', u'ENSMUSG00000029836', u'ENSMUSG00000049600', u'ENSMUSG00000029832', u'ENSMUSG00000029833', u'ENSMUSG00000057409', u'ENSMUSG00000061436', u'ENSMUSG00000023826', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000022553', u'ENSMUSG00000022556', u'ENSMUSG00000029238', u'ENSMUSG00000022228', u'ENSMUSG00000028634', u'ENSMUSG00000003184', u'ENSMUSG00000042745', u'ENSMUSG00000074643', u'ENSMUSG00000048481', u'ENSMUSG00000035356', u'ENSMUSG00000048485', u'ENSMUSG00000057133', u'ENSMUSG00000028545', u'ENSMUSG00000028549', u'ENSMUSG00000069895', u'ENSMUSG00000060397', u'ENSMUSG00000045624', u'ENSMUSG00000028949', u'ENSMUSG00000045991', u'ENSMUSG00000051316', u'ENSMUSG00000020484', u'ENSMUSG00000018604', u'ENSMUSG00000028496', u'ENSMUSG00000061544', u'ENSMUSG00000028309', u'ENSMUSG00000024137', u'ENSMUSG00000031728', u'ENSMUSG00000067873', u'ENSMUSG00000007880', u'ENSMUSG00000038909', u'ENSMUSG00000032376', u'ENSMUSG00000032178', u'ENSMUSG00000020037', u'ENSMUSG00000020038', u'ENSMUSG00000048402', u'ENSMUSG00000032194', u'ENSMUSG00000036180', u'ENSMUSG00000052942', u'ENSMUSG00000053411', u'ENSMUSG00000044807', u'ENSMUSG00000078887', u'ENSMUSG00000078886', u'ENSMUSG00000039987', u'ENSMUSG00000031601', u'ENSMUSG00000054321', u'ENSMUSG00000039989', u'ENSMUSG00000024002', u'ENSMUSG00000037876', u'ENSMUSG00000055817', u'ENSMUSG00000027684', u'ENSMUSG00000062627', u'ENSMUSG00000032998', u'ENSMUSG00000036698', u'ENSMUSG00000036699', u'ENSMUSG00000054034', u'ENSMUSG00000024642', u'ENSMUSG00000022952', u'ENSMUSG00000041057', u'ENSMUSG00000040270', u'ENSMUSG00000048249', u'ENSMUSG00000026646', u'ENSMUSG00000033004', u'ENSMUSG00000033006', u'ENSMUSG00000092558', u'ENSMUSG00000037032', u'ENSMUSG00000036450', u'ENSMUSG00000024260', u'ENSMUSG00000055320', u'ENSMUSG00000036459', u'ENSMUSG00000020923', u'ENSMUSG00000058318', u'ENSMUSG00000059325', u'ENSMUSG00000048100', u'ENSMUSG00000030443', u'ENSMUSG00000030446', u'ENSMUSG00000027667', u'ENSMUSG00000026799', u'ENSMUSG00000055491', u'ENSMUSG00000027067', u'ENSMUSG00000051154', u'ENSMUSG00000049295', u'ENSMUSG00000031860', u'ENSMUSG00000019777', u'ENSMUSG00000039501', u'ENSMUSG00000030201', u'ENSMUSG00000039509', u'ENSMUSG00000021217', u'ENSMUSG00000022096', u'ENSMUSG00000071661', u'ENSMUSG00000051579', u'ENSMUSG00000061894', u'ENSMUSG00000003575', u'ENSMUSG00000038056', u'ENSMUSG00000061898', u'ENSMUSG00000022760', u'ENSMUSG00000009739', u'ENSMUSG00000032340', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000036986', u'ENSMUSG00000036983', u'ENSMUSG00000036980', u'ENSMUSG00000003992', u'ENSMUSG00000009733', u'ENSMUSG00000022306', u'ENSMUSG00000049672', u'ENSMUSG00000006599', u'ENSMUSG00000028800', u'ENSMUSG00000017801', u'ENSMUSG00000057236', u'ENSMUSG00000028790', u'ENSMUSG00000069089', u'ENSMUSG00000003198', u'ENSMUSG00000025239', u'ENSMUSG00000029221', u'ENSMUSG00000043602', u'ENSMUSG00000046897', u'ENSMUSG00000021038', u'ENSMUSG00000021039', u'ENSMUSG00000048490', u'ENSMUSG00000025782', u'ENSMUSG00000039068', u'ENSMUSG00000002111', u'ENSMUSG00000032744', u'ENSMUSG00000032745', u'ENSMUSG00000025019', u'ENSMUSG00000028150', u'ENSMUSG00000061559', u'ENSMUSG00000038822', u'ENSMUSG00000021144', u'ENSMUSG00000062116', u'ENSMUSG00000006058', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000024120', u'ENSMUSG00000042063', u'ENSMUSG00000052798', u'ENSMUSG00000053950', u'ENSMUSG00000007872', u'ENSMUSG00000042390', u'ENSMUSG00000032691', u'ENSMUSG00000002028', u'ENSMUSG00000030527', u'ENSMUSG00000053552', u'ENSMUSG00000079215', u'ENSMUSG00000022895', u'ENSMUSG00000018565', u'ENSMUSG00000015501', u'ENSMUSG00000036192', u'ENSMUSG00000061371', u'ENSMUSG00000067860', u'ENSMUSG00000039086', u'ENSMUSG00000018143', u'ENSMUSG00000002625', u'ENSMUSG00000053134', u'ENSMUSG00000039089', u'ENSMUSG00000019947', u'ENSMUSG00000001134', u'ENSMUSG00000021848', u'ENSMUSG00000018899', u'ENSMUSG00000013822', u'ENSMUSG00000051817', u'ENSMUSG00000061524', u'ENSMUSG00000029723', u'ENSMUSG00000036686', u'ENSMUSG00000058331', u'ENSMUSG00000044149', u'ENSMUSG00000039087', u'ENSMUSG00000001228', u'ENSMUSG00000017491', u'ENSMUSG00000002249', u'ENSMUSG00000032238', u'ENSMUSG00000024498', u'ENSMUSG00000008136', u'ENSMUSG00000053137', u'ENSMUSG00000037621', u'ENSMUSG00000041515', u'ENSMUSG00000022945', u'ENSMUSG00000011837', u'ENSMUSG00000048251', u'ENSMUSG00000044030', u'ENSMUSG00000001911', u'ENSMUSG00000001910', u'ENSMUSG00000059552', u'ENSMUSG00000033016', u'ENSMUSG00000033014', u'ENSMUSG00000037138', u'ENSMUSG00000036442', u'ENSMUSG00000024271', u'ENSMUSG00000020950', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000071054', u'ENSMUSG00000047603', u'ENSMUSG00000072763', u'ENSMUSG00000005566', u'ENSMUSG00000000085', u'ENSMUSG00000027878', u'ENSMUSG00000037001', u'ENSMUSG00000005698', u'ENSMUSG00000026788', u'ENSMUSG00000037007', u'ENSMUSG00000027304', u'ENSMUSG00000030059', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000060601', u'ENSMUSG00000031870', u'ENSMUSG00000048001', u'ENSMUSG00000030271', u'ENSMUSG00000074406', u'ENSMUSG00000006456', u'ENSMUSG00000055041', u'ENSMUSG00000055044', u'ENSMUSG00000050567', u'ENSMUSG00000031479', u'ENSMUSG00000026436', u'ENSMUSG00000061887', u'ENSMUSG00000026439', u'ENSMUSG00000030557', u'ENSMUSG00000062040', u'ENSMUSG00000031099', u'ENSMUSG00000056537', u'ENSMUSG00000040734', u'ENSMUSG00000040732', u'ENSMUSG00000063804', u'ENSMUSG00000005893', u'ENSMUSG00000022332', u'ENSMUSG00000022335', u'ENSMUSG00000090093', u'ENSMUSG00000022338', u'ENSMUSG00000006586', u'ENSMUSG00000026923', u'ENSMUSG00000044636', u'ENSMUSG00000003032', u'ENSMUSG00000009079', u'ENSMUSG00000075595', u'ENSMUSG00000022441', u'ENSMUSG00000022205', u'ENSMUSG00000042724', u'ENSMUSG00000034205', u'ENSMUSG00000025225', u'ENSMUSG00000038214', u'ENSMUSG00000021027', u'ENSMUSG00000058440', u'ENSMUSG00000074622', u'ENSMUSG00000032235', u'ENSMUSG00000002108', u'ENSMUSG00000029563', u'ENSMUSG00000069184', u'ENSMUSG00000034974', u'ENSMUSG00000025001', u'ENSMUSG00000046179', u'ENSMUSG00000028565', u'ENSMUSG00000046556', u'ENSMUSG00000025316', u'ENSMUSG00000035576', u'ENSMUSG00000062931', u'ENSMUSG00000066613', u'ENSMUSG00000021156', u'ENSMUSG00000042097', u'ENSMUSG00000039275', u'ENSMUSG00000020171', u'ENSMUSG00000028367', u'ENSMUSG00000033933', u'ENSMUSG00000008305', u'ENSMUSG00000021258', u'ENSMUSG00000062861', u'ENSMUSG00000021318', u'ENSMUSG00000035401', u'ENSMUSG00000035158', u'ENSMUSG00000042472', u'ENSMUSG00000002748', u'ENSMUSG00000021546', u'ENSMUSG00000024067', u'ENSMUSG00000024063', u'ENSMUSG00000021540', u'ENSMUSG00000034429', u'ENSMUSG00000021548', u'ENSMUSG00000067928', u'ENSMUSG00000068742', u'ENSMUSG00000068740', u'ENSMUSG00000028522', u'ENSMUSG00000043456', u'ENSMUSG00000066838', u'ENSMUSG00000002325', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000053436', u'ENSMUSG00000001103', u'ENSMUSG00000061186', u'ENSMUSG00000006335', u'ENSMUSG00000013833', u'ENSMUSG00000033249', u'ENSMUSG00000002812', u'ENSMUSG00000028483', u'ENSMUSG00000002250', u'ENSMUSG00000032228', u'ENSMUSG00000058230', u'ENSMUSG00000006932', u'ENSMUSG00000021945', u'ENSMUSG00000041075', u'ENSMUSG00000027796', u'ENSMUSG00000079487', u'ENSMUSG00000059540', u'ENSMUSG00000038697', u'ENSMUSG00000024206', u'ENSMUSG00000055305', u'ENSMUSG00000024201', u'ENSMUSG00000000078', u'ENSMUSG00000071064', u'ENSMUSG00000049470', u'ENSMUSG00000074220', u'ENSMUSG00000039671', u'ENSMUSG00000033669', u'ENSMUSG00000037017', u'ENSMUSG00000024513', u'ENSMUSG00000030752', u'ENSMUSG00000037013', u'ENSMUSG00000024515', u'ENSMUSG00000027641', u'ENSMUSG00000040651', u'ENSMUSG00000026222', u'ENSMUSG00000027080', u'ENSMUSG00000048012', u'ENSMUSG00000073423', u'ENSMUSG00000028252', u'ENSMUSG00000031314', u'ENSMUSG00000071646', u'ENSMUSG00000005774', u'ENSMUSG00000055053', u'ENSMUSG00000051510', u'ENSMUSG00000011158', u'ENSMUSG00000040033', u'ENSMUSG00000038679', u'ENSMUSG00000030315', u'ENSMUSG00000031229', u'ENSMUSG00000038116', u'ENSMUSG00000056501', u'ENSMUSG00000051223', u'ENSMUSG00000051351', u'ENSMUSG00000004221', u'ENSMUSG00000051355', u'ENSMUSG00000047388', u'ENSMUSG00000040725', u'ENSMUSG00000047146', u'ENSMUSG00000047412', u'ENSMUSG00000047143', u'ENSMUSG00000049657', u'ENSMUSG00000049658', u'ENSMUSG00000039410', u'ENSMUSG00000021010', u'ENSMUSG00000026917', u'ENSMUSG00000026918', u'ENSMUSG00000032368', u'ENSMUSG00000025498', u'ENSMUSG00000049728', u'ENSMUSG00000057691', u'ENSMUSG00000025255', u'ENSMUSG00000042712', u'ENSMUSG00000069171', u'ENSMUSG00000029771', u'ENSMUSG00000009406', u'ENSMUSG00000059975', u'ENSMUSG00000028518', u'ENSMUSG00000035960', u'ENSMUSG00000046160', u'ENSMUSG00000046541', u'ENSMUSG00000038845', u'ENSMUSG00000036940', u'ENSMUSG00000085795', u'ENSMUSG00000068823', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000020166', u'ENSMUSG00000002679', u'ENSMUSG00000020160', u'ENSMUSG00000064043', u'ENSMUSG00000028423', u'ENSMUSG00000028358', u'ENSMUSG00000023990', u'ENSMUSG00000069206', u'ENSMUSG00000069208', u'ENSMUSG00000053470', u'ENSMUSG00000023892', u'ENSMUSG00000032329', u'ENSMUSG00000033813', u'ENSMUSG00000035877', u'ENSMUSG00000024079', u'ENSMUSG00000067931', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000068130', u'ENSMUSG00000068134', u'ENSMUSG00000078619', u'ENSMUSG00000059995', u'ENSMUSG00000018160', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000054648', u'ENSMUSG00000019961', u'ENSMUSG00000030057', u'ENSMUSG00000018189', u'ENSMUSG00000048385', u'ENSMUSG00000019564', u'ENSMUSG00000027651', u'ENSMUSG00000002266', u'ENSMUSG00000033326', u'ENSMUSG00000030199', u'ENSMUSG00000021485', u'ENSMUSG00000032251', u'ENSMUSG00000036225', u'ENSMUSG00000006920', u'ENSMUSG00000093668', u'ENSMUSG00000041390', u'ENSMUSG00000018983', u'ENSMUSG00000015709', u'ENSMUSG00000030678', u'ENSMUSG00000024696', u'ENSMUSG00000036550', u'ENSMUSG00000037791', u'ENSMUSG00000024218', u'ENSMUSG00000000247', u'ENSMUSG00000055991', u'ENSMUSG00000001065', u'ENSMUSG00000022855', u'ENSMUSG00000075000', u'ENSMUSG00000030788', u'ENSMUSG00000072294', u'ENSMUSG00000007216', u'ENSMUSG00000004099', u'ENSMUSG00000020994', u'ENSMUSG00000008855', u'ENSMUSG00000037373', u'ENSMUSG00000030079', u'ENSMUSG00000037570', u'ENSMUSG00000027630', u'ENSMUSG00000005148', u'ENSMUSG00000041483', u'ENSMUSG00000051184', u'ENSMUSG00000030256', u'ENSMUSG00000021221', u'ENSMUSG00000070709', u'ENSMUSG00000040289', u'ENSMUSG00000026641', u'ENSMUSG00000074519', u'ENSMUSG00000029167', u'ENSMUSG00000067567', u'ENSMUSG00000026349', u'ENSMUSG00000051341', u'ENSMUSG00000029014', u'ENSMUSG00000047407', u'ENSMUSG00000022682', u'ENSMUSG00000079056', u'ENSMUSG00000035310', u'ENSMUSG00000011960', u'ENSMUSG00000003308', u'ENSMUSG00000043099', u'ENSMUSG00000025246', u'ENSMUSG00000042705', u'ENSMUSG00000034771', u'ENSMUSG00000072915', u'ENSMUSG00000034278', u'ENSMUSG00000075486', u'ENSMUSG00000015846', u'ENSMUSG00000015843', u'ENSMUSG00000025066', u'ENSMUSG00000029587', u'ENSMUSG00000022463', u'ENSMUSG00000029345', u'ENSMUSG00000046572', u'ENSMUSG00000028163', u'ENSMUSG00000060336', u'ENSMUSG00000036959', u'ENSMUSG00000038872', u'ENSMUSG00000021175']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032583', 'GO:0045449', 'GO:0061019'])),
    NtGoeaResults(GO='GO:0006357', NS='BP', enrichment='p', name='regulation of transcription from RNA polymerase II promoter', ratio_in_study=(23, 1139), ratio_in_pop=(285, 13836), p_uncorrected=1.0, depth=10, study_count=23, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009406', u'ENSMUSG00000002052', u'ENSMUSG00000022895', u'ENSMUSG00000058756', u'ENSMUSG00000046532', u'ENSMUSG00000022205', u'ENSMUSG00000026799', u'ENSMUSG00000035397', u'ENSMUSG00000013787', u'ENSMUSG00000054034', u'ENSMUSG00000003545', u'ENSMUSG00000040209', u'ENSMUSG00000020656', u'ENSMUSG00000040712', u'ENSMUSG00000031012', u'ENSMUSG00000061911', u'ENSMUSG00000056476', u'ENSMUSG00000018076', u'ENSMUSG00000052889', u'ENSMUSG00000042292', u'ENSMUSG00000052135', u'ENSMUSG00000031409', u'ENSMUSG00000027104']), pop_n=13836, pop_count=285, pop_items=set([u'ENSMUSG00000026803', u'ENSMUSG00000049536', u'ENSMUSG00000047907', u'ENSMUSG00000021661', u'ENSMUSG00000000902', u'ENSMUSG00000029196', u'ENSMUSG00000031681', u'ENSMUSG00000028431', u'ENSMUSG00000028108', u'ENSMUSG00000037325', u'ENSMUSG00000018654', u'ENSMUSG00000031706', u'ENSMUSG00000045248', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000033016', u'ENSMUSG00000018501', u'ENSMUSG00000034957', u'ENSMUSG00000023984', u'ENSMUSG00000018678', u'ENSMUSG00000026799', u'ENSMUSG00000018160', u'ENSMUSG00000006932', u'ENSMUSG00000032035', u'ENSMUSG00000017146', u'ENSMUSG00000059824', u'ENSMUSG00000004815', u'ENSMUSG00000034329', u'ENSMUSG00000039354', u'ENSMUSG00000025912', u'ENSMUSG00000021103', u'ENSMUSG00000046532', u'ENSMUSG00000056493', u'ENSMUSG00000000561', u'ENSMUSG00000029687', u'ENSMUSG00000028034', u'ENSMUSG00000021690', u'ENSMUSG00000009741', u'ENSMUSG00000003868', u'ENSMUSG00000048930', u'ENSMUSG00000014303', u'ENSMUSG00000021217', u'ENSMUSG00000043439', u'ENSMUSG00000079487', u'ENSMUSG00000027523', u'ENSMUSG00000018697', u'ENSMUSG00000048100', u'ENSMUSG00000025323', u'ENSMUSG00000018076', u'ENSMUSG00000023932', u'ENSMUSG00000048481', u'ENSMUSG00000000567', u'ENSMUSG00000006392', u'ENSMUSG00000024206', u'ENSMUSG00000003662', u'ENSMUSG00000022314', u'ENSMUSG00000042292', u'ENSMUSG00000029832', u'ENSMUSG00000032253', u'ENSMUSG00000030717', u'ENSMUSG00000032411', u'ENSMUSG00000026628', u'ENSMUSG00000034333', u'ENSMUSG00000042699', u'ENSMUSG00000060601', u'ENSMUSG00000042507', u'ENSMUSG00000021546', u'ENSMUSG00000051627', u'ENSMUSG00000022914', u'ENSMUSG00000071076', u'ENSMUSG00000073489', u'ENSMUSG00000022389', u'ENSMUSG00000069495', u'ENSMUSG00000051579', u'ENSMUSG00000059552', u'ENSMUSG00000026944', u'ENSMUSG00000056476', u'ENSMUSG00000015461', u'ENSMUSG00000054717', u'ENSMUSG00000066839', u'ENSMUSG00000031935', u'ENSMUSG00000024912', u'ENSMUSG00000038539', u'ENSMUSG00000026335', u'ENSMUSG00000035934', u'ENSMUSG00000026028', u'ENSMUSG00000024515', u'ENSMUSG00000018293', u'ENSMUSG00000027641', u'ENSMUSG00000061650', u'ENSMUSG00000004364', u'ENSMUSG00000021779', u'ENSMUSG00000026436', u'ENSMUSG00000026434', u'ENSMUSG00000032402', u'ENSMUSG00000027080', u'ENSMUSG00000075000', u'ENSMUSG00000038954', u'ENSMUSG00000035356', u'ENSMUSG00000042625', u'ENSMUSG00000017801', u'ENSMUSG00000020052', u'ENSMUSG00000031012', u'ENSMUSG00000038342', u'ENSMUSG00000040209', u'ENSMUSG00000052040', u'ENSMUSG00000034297', u'ENSMUSG00000034522', u'ENSMUSG00000039910', u'ENSMUSG00000048756', u'ENSMUSG00000010376', u'ENSMUSG00000028397', u'ENSMUSG00000042712', u'ENSMUSG00000008976', u'ENSMUSG00000030079', u'ENSMUSG00000042406', u'ENSMUSG00000005774', u'ENSMUSG00000028949', u'ENSMUSG00000039191', u'ENSMUSG00000040732', u'ENSMUSG00000029135', u'ENSMUSG00000052837', u'ENSMUSG00000051316', u'ENSMUSG00000031409', u'ENSMUSG00000020484', u'ENSMUSG00000025616', u'ENSMUSG00000022141', u'ENSMUSG00000015776', u'ENSMUSG00000002679', u'ENSMUSG00000021039', u'ENSMUSG00000005148', u'ENSMUSG00000040712', u'ENSMUSG00000012114', u'ENSMUSG00000024026', u'ENSMUSG00000007815', u'ENSMUSG00000025782', u'ENSMUSG00000054604', u'ENSMUSG00000026923', u'ENSMUSG00000036376', u'ENSMUSG00000002111', u'ENSMUSG00000020719', u'ENSMUSG00000032744', u'ENSMUSG00000002052', u'ENSMUSG00000071637', u'ENSMUSG00000003032', u'ENSMUSG00000037674', u'ENSMUSG00000092558', u'ENSMUSG00000028668', u'ENSMUSG00000044934', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000003038', u'ENSMUSG00000013089', u'ENSMUSG00000025151', u'ENSMUSG00000025019', u'ENSMUSG00000022205', u'ENSMUSG00000020919', u'ENSMUSG00000046982', u'ENSMUSG00000030551', u'ENSMUSG00000021598', u'ENSMUSG00000024335', u'ENSMUSG00000004151', u'ENSMUSG00000024985', u'ENSMUSG00000022971', u'ENSMUSG00000031660', u'ENSMUSG00000025423', u'ENSMUSG00000020656', u'ENSMUSG00000066042', u'ENSMUSG00000062115', u'ENSMUSG00000015882', u'ENSMUSG00000038705', u'ENSMUSG00000034848', u'ENSMUSG00000022031', u'ENSMUSG00000017861', u'ENSMUSG00000021010', u'ENSMUSG00000054034', u'ENSMUSG00000020037', u'ENSMUSG00000006050', u'ENSMUSG00000061911', u'ENSMUSG00000064127', u'ENSMUSG00000021250', u'ENSMUSG00000018923', u'ENSMUSG00000026918', u'ENSMUSG00000027168', u'ENSMUSG00000020708', u'ENSMUSG00000031860', u'ENSMUSG00000039706', u'ENSMUSG00000071054', u'ENSMUSG00000027569', u'ENSMUSG00000027878', u'ENSMUSG00000036181', u'ENSMUSG00000032212', u'ENSMUSG00000040681', u'ENSMUSG00000024240', u'ENSMUSG00000034271', u'ENSMUSG00000054452', u'ENSMUSG00000026463', u'ENSMUSG00000037174', u'ENSMUSG00000066456', u'ENSMUSG00000040524', u'ENSMUSG00000020593', u'ENSMUSG00000023027', u'ENSMUSG00000052889', u'ENSMUSG00000063663', u'ENSMUSG00000003435', u'ENSMUSG00000067071', u'ENSMUSG00000054321', u'ENSMUSG00000008398', u'ENSMUSG00000074622', u'ENSMUSG00000027104', u'ENSMUSG00000006818', u'ENSMUSG00000025223', u'ENSMUSG00000029771', u'ENSMUSG00000056216', u'ENSMUSG00000040187', u'ENSMUSG00000009406', u'ENSMUSG00000008305', u'ENSMUSG00000019256', u'ENSMUSG00000022895', u'ENSMUSG00000022508', u'ENSMUSG00000058756', u'ENSMUSG00000074637', u'ENSMUSG00000041911', u'ENSMUSG00000052565', u'ENSMUSG00000044550', u'ENSMUSG00000040857', u'ENSMUSG00000057672', u'ENSMUSG00000005373', u'ENSMUSG00000056529', u'ENSMUSG00000040310', u'ENSMUSG00000039117', u'ENSMUSG00000035397', u'ENSMUSG00000013787', u'ENSMUSG00000018651', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000019947', u'ENSMUSG00000003545', u'ENSMUSG00000058886', u'ENSMUSG00000036940', u'ENSMUSG00000025246', u'ENSMUSG00000045515', u'ENSMUSG00000002983', u'ENSMUSG00000052942', u'ENSMUSG00000062248', u'ENSMUSG00000021848', u'ENSMUSG00000044167', u'ENSMUSG00000002428', u'ENSMUSG00000004328', u'ENSMUSG00000020167', u'ENSMUSG00000029994', u'ENSMUSG00000006705', u'ENSMUSG00000006058', u'ENSMUSG00000036281', u'ENSMUSG00000026361', u'ENSMUSG00000020160', u'ENSMUSG00000051817', u'ENSMUSG00000058239', u'ENSMUSG00000064043', u'ENSMUSG00000022338', u'ENSMUSG00000015846', u'ENSMUSG00000059436', u'ENSMUSG00000048490', u'ENSMUSG00000031666', u'ENSMUSG00000019789', u'ENSMUSG00000055065', u'ENSMUSG00000059401', u'ENSMUSG00000023951', u'ENSMUSG00000020801', u'ENSMUSG00000026563', u'ENSMUSG00000020397', u'ENSMUSG00000030421', u'ENSMUSG00000004043', u'ENSMUSG00000028163', u'ENSMUSG00000027167', u'ENSMUSG00000021639', u'ENSMUSG00000026176', u'ENSMUSG00000044786', u'ENSMUSG00000008136', u'ENSMUSG00000053436', u'ENSMUSG00000022109', u'ENSMUSG00000043008', u'ENSMUSG00000022105', u'ENSMUSG00000052135', u'ENSMUSG00000019878']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010551', 'GO:0006358'])),
    NtGoeaResults(GO='GO:0006362', NS='BP', enrichment='e', name='transcription elongation from RNA polymerase I promoter', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054051']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020923', u'ENSMUSG00000054051', u'ENSMUSG00000034345']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006364', NS='BP', enrichment='p', name='rRNA processing', ratio_in_study=(6, 1139), ratio_in_pop=(121, 13836), p_uncorrected=0.24307959009355568, depth=9, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026019', u'ENSMUSG00000061032', u'ENSMUSG00000022557', u'ENSMUSG00000041438', u'ENSMUSG00000028430', u'ENSMUSG00000058006']), pop_n=13836, pop_count=121, pop_items=set([u'ENSMUSG00000030216', u'ENSMUSG00000028187', u'ENSMUSG00000026492', u'ENSMUSG00000061787', u'ENSMUSG00000051062', u'ENSMUSG00000028430', u'ENSMUSG00000025290', u'ENSMUSG00000033126', u'ENSMUSG00000025995', u'ENSMUSG00000004268', u'ENSMUSG00000041747', u'ENSMUSG00000044424', u'ENSMUSG00000024570', u'ENSMUSG00000034321', u'ENSMUSG00000039356', u'ENSMUSG00000020063', u'ENSMUSG00000025264', u'ENSMUSG00000015126', u'ENSMUSG00000039236', u'ENSMUSG00000039231', u'ENSMUSG00000021692', u'ENSMUSG00000058392', u'ENSMUSG00000030204', u'ENSMUSG00000026019', u'ENSMUSG00000028741', u'ENSMUSG00000061286', u'ENSMUSG00000027714', u'ENSMUSG00000022313', u'ENSMUSG00000061477', u'ENSMUSG00000014907', u'ENSMUSG00000020075', u'ENSMUSG00000063316', u'ENSMUSG00000028322', u'ENSMUSG00000020430', u'ENSMUSG00000056209', u'ENSMUSG00000058006', u'ENSMUSG00000036983', u'ENSMUSG00000025337', u'ENSMUSG00000058558', u'ENSMUSG00000040952', u'ENSMUSG00000025047', u'ENSMUSG00000032396', u'ENSMUSG00000022557', u'ENSMUSG00000022300', u'ENSMUSG00000038046', u'ENSMUSG00000054079', u'ENSMUSG00000004393', u'ENSMUSG00000063334', u'ENSMUSG00000060152', u'ENSMUSG00000079470', u'ENSMUSG00000018433', u'ENSMUSG00000031403', u'ENSMUSG00000057421', u'ENSMUSG00000017264', u'ENSMUSG00000028729', u'ENSMUSG00000001305', u'ENSMUSG00000028495', u'ENSMUSG00000025785', u'ENSMUSG00000005378', u'ENSMUSG00000060636', u'ENSMUSG00000025794', u'ENSMUSG00000029557', u'ENSMUSG00000066800', u'ENSMUSG00000030521', u'ENSMUSG00000036779', u'ENSMUSG00000037563', u'ENSMUSG00000041235', u'ENSMUSG00000041438', u'ENSMUSG00000038299', u'ENSMUSG00000026127', u'ENSMUSG00000018040', u'ENSMUSG00000030888', u'ENSMUSG00000060739', u'ENSMUSG00000027133', u'ENSMUSG00000060938', u'ENSMUSG00000020706', u'ENSMUSG00000018405', u'ENSMUSG00000063457', u'ENSMUSG00000063785', u'ENSMUSG00000023971', u'ENSMUSG00000025364', u'ENSMUSG00000004356', u'ENSMUSG00000028948', u'ENSMUSG00000027752', u'ENSMUSG00000027185', u'ENSMUSG00000040688', u'ENSMUSG00000028706', u'ENSMUSG00000059291', u'ENSMUSG00000033166', u'ENSMUSG00000035575', u'ENSMUSG00000021392', u'ENSMUSG00000021243', u'ENSMUSG00000053333', u'ENSMUSG00000038279', u'ENSMUSG00000036693', u'ENSMUSG00000043716', u'ENSMUSG00000042660', u'ENSMUSG00000031683', u'ENSMUSG00000032288', u'ENSMUSG00000031843', u'ENSMUSG00000003423', u'ENSMUSG00000020677', u'ENSMUSG00000041057', u'ENSMUSG00000041506', u'ENSMUSG00000061032', u'ENSMUSG00000000916', u'ENSMUSG00000029504', u'ENSMUSG00000000581', u'ENSMUSG00000031590', u'ENSMUSG00000017999', u'ENSMUSG00000055065', u'ENSMUSG00000024785', u'ENSMUSG00000031527', u'ENSMUSG00000030423', u'ENSMUSG00000028907', u'ENSMUSG00000001056', u'ENSMUSG00000016018', u'ENSMUSG00000026273', u'ENSMUSG00000034345', u'ENSMUSG00000034259', u'ENSMUSG00000067288']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006365'])),
    NtGoeaResults(GO='GO:0006366', NS='BP', enrichment='e', name='transcription from RNA polymerase II promoter', ratio_in_study=(9, 1139), ratio_in_pop=(109, 13836), p_uncorrected=0.9999999999972286, depth=10, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018076', u'ENSMUSG00000050600', u'ENSMUSG00000017210', u'ENSMUSG00000003545', u'ENSMUSG00000000861', u'ENSMUSG00000015501', u'ENSMUSG00000058756', u'ENSMUSG00000067336', u'ENSMUSG00000038418']), pop_n=13836, pop_count=109, pop_items=set([u'ENSMUSG00000028634', u'ENSMUSG00000013833', u'ENSMUSG00000052837', u'ENSMUSG00000005198', u'ENSMUSG00000048100', u'ENSMUSG00000000861', u'ENSMUSG00000004667', u'ENSMUSG00000032398', u'ENSMUSG00000030291', u'ENSMUSG00000058239', u'ENSMUSG00000046201', u'ENSMUSG00000018160', u'ENSMUSG00000023079', u'ENSMUSG00000032035', u'ENSMUSG00000049295', u'ENSMUSG00000021109', u'ENSMUSG00000021103', u'ENSMUSG00000038611', u'ENSMUSG00000034032', u'ENSMUSG00000018076', u'ENSMUSG00000005045', u'ENSMUSG00000024565', u'ENSMUSG00000019768', u'ENSMUSG00000021810', u'ENSMUSG00000020075', u'ENSMUSG00000020415', u'ENSMUSG00000039771', u'ENSMUSG00000067995', u'ENSMUSG00000026946', u'ENSMUSG00000052684', u'ENSMUSG00000035529', u'ENSMUSG00000043456', u'ENSMUSG00000017210', u'ENSMUSG00000028483', u'ENSMUSG00000037868', u'ENSMUSG00000032402', u'ENSMUSG00000006599', u'ENSMUSG00000052040', u'ENSMUSG00000018909', u'ENSMUSG00000003847', u'ENSMUSG00000029250', u'ENSMUSG00000045996', u'ENSMUSG00000033543', u'ENSMUSG00000052056', u'ENSMUSG00000029135', u'ENSMUSG00000029387', u'ENSMUSG00000069089', u'ENSMUSG00000020484', u'ENSMUSG00000043962', u'ENSMUSG00000039117', u'ENSMUSG00000021639', u'ENSMUSG00000025782', u'ENSMUSG00000070002', u'ENSMUSG00000067336', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000028266', u'ENSMUSG00000025019', u'ENSMUSG00000071076', u'ENSMUSG00000020919', u'ENSMUSG00000036376', u'ENSMUSG00000004151', u'ENSMUSG00000025223', u'ENSMUSG00000060261', u'ENSMUSG00000031783', u'ENSMUSG00000015882', u'ENSMUSG00000015605', u'ENSMUSG00000001524', u'ENSMUSG00000031134', u'ENSMUSG00000021018', u'ENSMUSG00000021250', u'ENSMUSG00000033020', u'ENSMUSG00000056749', u'ENSMUSG00000019738', u'ENSMUSG00000038418', u'ENSMUSG00000052942', u'ENSMUSG00000047242', u'ENSMUSG00000030400', u'ENSMUSG00000072889', u'ENSMUSG00000054321', u'ENSMUSG00000019256', u'ENSMUSG00000038406', u'ENSMUSG00000015501', u'ENSMUSG00000058756', u'ENSMUSG00000029071', u'ENSMUSG00000022346', u'ENSMUSG00000024258', u'ENSMUSG00000027985', u'ENSMUSG00000003545', u'ENSMUSG00000058886', u'ENSMUSG00000038489', u'ENSMUSG00000058881', u'ENSMUSG00000014767', u'ENSMUSG00000004328', u'ENSMUSG00000001517', u'ENSMUSG00000026641', u'ENSMUSG00000024382', u'ENSMUSG00000021548', u'ENSMUSG00000051316', u'ENSMUSG00000071662', u'ENSMUSG00000027168', u'ENSMUSG00000047371', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000020962', u'ENSMUSG00000020888', u'ENSMUSG00000022109', u'ENSMUSG00000050600', u'ENSMUSG00000060216']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032568', 'GO:0032569'])),
    NtGoeaResults(GO='GO:0006367', NS='BP', enrichment='p', name='transcription initiation from RNA polymerase II promoter', ratio_in_study=(1, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.5108536357180432, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017210']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000013833', u'ENSMUSG00000064127', u'ENSMUSG00000067995', u'ENSMUSG00000031585', u'ENSMUSG00000036980', u'ENSMUSG00000024218', u'ENSMUSG00000018160', u'ENSMUSG00000024258', u'ENSMUSG00000017210', u'ENSMUSG00000025049', u'ENSMUSG00000002658', u'ENSMUSG00000019738', u'ENSMUSG00000038622', u'ENSMUSG00000043962', u'ENSMUSG00000022828', u'ENSMUSG00000024382', u'ENSMUSG00000034297', u'ENSMUSG00000051316', u'ENSMUSG00000079487', u'ENSMUSG00000071662', u'ENSMUSG00000037343', u'ENSMUSG00000033543', u'ENSMUSG00000030678', u'ENSMUSG00000028899', u'ENSMUSG00000031935', u'ENSMUSG00000022109', u'ENSMUSG00000043866', u'ENSMUSG00000053477', u'ENSMUSG00000039117', u'ENSMUSG00000020962']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006369', NS='BP', enrichment='e', name='termination of RNA polymerase II transcription', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043535']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000041328', u'ENSMUSG00000066042', u'ENSMUSG00000030678', u'ENSMUSG00000043535', u'ENSMUSG00000029038']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0019224'])),
    NtGoeaResults(GO='GO:0006376', NS='BP', enrichment='e', name='mRNA splice site selection', ratio_in_study=(5, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.00758544826933361, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.29200257479939629, study_items=set([u'ENSMUSG00000028134', u'ENSMUSG00000002107', u'ENSMUSG00000024268', u'ENSMUSG00000043535', u'ENSMUSG00000005506']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000002107', u'ENSMUSG00000031134', u'ENSMUSG00000024188', u'ENSMUSG00000005506', u'ENSMUSG00000027763', u'ENSMUSG00000028676', u'ENSMUSG00000016921', u'ENSMUSG00000024268', u'ENSMUSG00000028060', u'ENSMUSG00000029823', u'ENSMUSG00000020863', u'ENSMUSG00000043535', u'ENSMUSG00000028134', u'ENSMUSG00000037070', u'ENSMUSG00000035851', u'ENSMUSG00000014776']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006396', NS='BP', enrichment='p', name='RNA processing', ratio_in_study=(3, 1139), ratio_in_pop=(65, 13836), p_uncorrected=0.3698119086805194, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036054', u'ENSMUSG00000040620', u'ENSMUSG00000032480']), pop_n=13836, pop_count=65, pop_items=set([u'ENSMUSG00000030216', u'ENSMUSG00000001783', u'ENSMUSG00000020262', u'ENSMUSG00000029439', u'ENSMUSG00000029480', u'ENSMUSG00000000339', u'ENSMUSG00000029599', u'ENSMUSG00000039826', u'ENSMUSG00000035597', u'ENSMUSG00000042699', u'ENSMUSG00000025047', u'ENSMUSG00000022191', u'ENSMUSG00000001767', u'ENSMUSG00000026248', u'ENSMUSG00000006019', u'ENSMUSG00000068882', u'ENSMUSG00000011306', u'ENSMUSG00000034839', u'ENSMUSG00000027829', u'ENSMUSG00000022721', u'ENSMUSG00000040725', u'ENSMUSG00000027176', u'ENSMUSG00000032407', u'ENSMUSG00000019470', u'ENSMUSG00000052551', u'ENSMUSG00000020228', u'ENSMUSG00000025086', u'ENSMUSG00000031949', u'ENSMUSG00000034653', u'ENSMUSG00000027951', u'ENSMUSG00000031848', u'ENSMUSG00000067369', u'ENSMUSG00000021546', u'ENSMUSG00000035051', u'ENSMUSG00000018974', u'ENSMUSG00000030306', u'ENSMUSG00000038046', u'ENSMUSG00000002129', u'ENSMUSG00000020180', u'ENSMUSG00000027968', u'ENSMUSG00000013736', u'ENSMUSG00000044221', u'ENSMUSG00000040620', u'ENSMUSG00000020464', u'ENSMUSG00000028274', u'ENSMUSG00000034321', u'ENSMUSG00000032480', u'ENSMUSG00000024785', u'ENSMUSG00000027655', u'ENSMUSG00000018405', u'ENSMUSG00000027752', u'ENSMUSG00000042426', u'ENSMUSG00000031403', u'ENSMUSG00000037572', u'ENSMUSG00000036054', u'ENSMUSG00000027714', u'ENSMUSG00000017264', u'ENSMUSG00000027770', u'ENSMUSG00000041415', u'ENSMUSG00000002477', u'ENSMUSG00000032410', u'ENSMUSG00000021179', u'ENSMUSG00000035575', u'ENSMUSG00000052488', u'ENSMUSG00000002455']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006394'])),
    NtGoeaResults(GO='GO:0006397', NS='BP', enrichment='p', name='mRNA processing', ratio_in_study=(13, 1139), ratio_in_pop=(308, 13836), p_uncorrected=0.0083216202429728, depth=8, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.3172314746022592, study_items=set([u'ENSMUSG00000002107', u'ENSMUSG00000005506', u'ENSMUSG00000036054', u'ENSMUSG00000033565', u'ENSMUSG00000024268', u'ENSMUSG00000002052', u'ENSMUSG00000044847', u'ENSMUSG00000025576', u'ENSMUSG00000005469', u'ENSMUSG00000028134', u'ENSMUSG00000028137', u'ENSMUSG00000023007', u'ENSMUSG00000008658']), pop_n=13836, pop_count=308, pop_items=set([u'ENSMUSG00000028180', u'ENSMUSG00000030216', u'ENSMUSG00000055531', u'ENSMUSG00000039148', u'ENSMUSG00000062604', u'ENSMUSG00000021716', u'ENSMUSG00000020262', u'ENSMUSG00000021713', u'ENSMUSG00000028060', u'ENSMUSG00000032621', u'ENSMUSG00000054309', u'ENSMUSG00000018379', u'ENSMUSG00000020863', u'ENSMUSG00000039826', u'ENSMUSG00000033760', u'ENSMUSG00000036054', u'ENSMUSG00000037197', u'ENSMUSG00000037296', u'ENSMUSG00000050335', u'ENSMUSG00000059005', u'ENSMUSG00000014980', u'ENSMUSG00000034889', u'ENSMUSG00000021494', u'ENSMUSG00000001767', u'ENSMUSG00000005506', u'ENSMUSG00000028809', u'ENSMUSG00000037134', u'ENSMUSG00000063800', u'ENSMUSG00000055760', u'ENSMUSG00000032423', u'ENSMUSG00000027176', u'ENSMUSG00000040767', u'ENSMUSG00000019470', u'ENSMUSG00000006498', u'ENSMUSG00000028820', u'ENSMUSG00000028821', u'ENSMUSG00000042167', u'ENSMUSG00000034120', u'ENSMUSG00000022774', u'ENSMUSG00000021413', u'ENSMUSG00000007670', u'ENSMUSG00000024287', u'ENSMUSG00000028330', u'ENSMUSG00000018974', u'ENSMUSG00000051695', u'ENSMUSG00000029169', u'ENSMUSG00000056305', u'ENSMUSG00000020180', u'ENSMUSG00000023932', u'ENSMUSG00000020273', u'ENSMUSG00000061360', u'ENSMUSG00000032940', u'ENSMUSG00000030204', u'ENSMUSG00000034931', u'ENSMUSG00000024400', u'ENSMUSG00000040383', u'ENSMUSG00000041781', u'ENSMUSG00000028134', u'ENSMUSG00000028137', u'ENSMUSG00000028409', u'ENSMUSG00000056962', u'ENSMUSG00000059708', u'ENSMUSG00000030056', u'ENSMUSG00000022139', u'ENSMUSG00000027498', u'ENSMUSG00000027014', u'ENSMUSG00000063919', u'ENSMUSG00000034724', u'ENSMUSG00000022160', u'ENSMUSG00000031189', u'ENSMUSG00000003660', u'ENSMUSG00000024474', u'ENSMUSG00000042502', u'ENSMUSG00000035125', u'ENSMUSG00000054679', u'ENSMUSG00000053453', u'ENSMUSG00000015656', u'ENSMUSG00000021810', u'ENSMUSG00000042699', u'ENSMUSG00000021111', u'ENSMUSG00000078765', u'ENSMUSG00000021476', u'ENSMUSG00000027404', u'ENSMUSG00000090553', u'ENSMUSG00000029538', u'ENSMUSG00000021127', u'ENSMUSG00000027951', u'ENSMUSG00000029439', u'ENSMUSG00000033712', u'ENSMUSG00000034022', u'ENSMUSG00000038446', u'ENSMUSG00000035597', u'ENSMUSG00000066148', u'ENSMUSG00000004642', u'ENSMUSG00000003119', u'ENSMUSG00000028651', u'ENSMUSG00000018446', u'ENSMUSG00000060121', u'ENSMUSG00000025134', u'ENSMUSG00000025047', u'ENSMUSG00000028882', u'ENSMUSG00000041319', u'ENSMUSG00000022556', u'ENSMUSG00000044847', u'ENSMUSG00000031370', u'ENSMUSG00000037361', u'ENSMUSG00000061136', u'ENSMUSG00000053536', u'ENSMUSG00000010554', u'ENSMUSG00000024604', u'ENSMUSG00000078676', u'ENSMUSG00000005682', u'ENSMUSG00000005687', u'ENSMUSG00000079043', u'ENSMUSG00000071172', u'ENSMUSG00000022858', u'ENSMUSG00000022019', u'ENSMUSG00000046441', u'ENSMUSG00000051177', u'ENSMUSG00000027881', u'ENSMUSG00000023087', u'ENSMUSG00000021134', u'ENSMUSG00000020409', u'ENSMUSG00000029427', u'ENSMUSG00000039218', u'ENSMUSG00000027433', u'ENSMUSG00000031256', u'ENSMUSG00000033732', u'ENSMUSG00000028790', u'ENSMUSG00000029701', u'ENSMUSG00000025024', u'ENSMUSG00000020994', u'ENSMUSG00000031157', u'ENSMUSG00000022635', u'ENSMUSG00000004096', u'ENSMUSG00000022983', u'ENSMUSG00000035585', u'ENSMUSG00000043639', u'ENSMUSG00000029227', u'ENSMUSG00000063808', u'ENSMUSG00000037262', u'ENSMUSG00000024007', u'ENSMUSG00000029625', u'ENSMUSG00000034820', u'ENSMUSG00000037475', u'ENSMUSG00000030779', u'ENSMUSG00000023007', u'ENSMUSG00000046201', u'ENSMUSG00000002477', u'ENSMUSG00000032297', u'ENSMUSG00000020485', u'ENSMUSG00000022332', u'ENSMUSG00000007050', u'ENSMUSG00000026035', u'ENSMUSG00000021039', u'ENSMUSG00000021500', u'ENSMUSG00000022023', u'ENSMUSG00000037149', u'ENSMUSG00000059208', u'ENSMUSG00000039449', u'ENSMUSG00000015165', u'ENSMUSG00000040720', u'ENSMUSG00000055065', u'ENSMUSG00000020715', u'ENSMUSG00000032580', u'ENSMUSG00000074088', u'ENSMUSG00000020719', u'ENSMUSG00000052144', u'ENSMUSG00000002052', u'ENSMUSG00000066800', u'ENSMUSG00000065990', u'ENSMUSG00000025586', u'ENSMUSG00000031311', u'ENSMUSG00000036779', u'ENSMUSG00000034681', u'ENSMUSG00000031723', u'ENSMUSG00000009076', u'ENSMUSG00000008658', u'ENSMUSG00000037275', u'ENSMUSG00000008373', u'ENSMUSG00000027628', u'ENSMUSG00000020850', u'ENSMUSG00000032469', u'ENSMUSG00000060373', u'ENSMUSG00000034575', u'ENSMUSG00000040824', u'ENSMUSG00000027620', u'ENSMUSG00000011306', u'ENSMUSG00000024234', u'ENSMUSG00000005469', u'ENSMUSG00000005150', u'ENSMUSG00000001158', u'ENSMUSG00000032078', u'ENSMUSG00000022283', u'ENSMUSG00000002107', u'ENSMUSG00000000838', u'ENSMUSG00000029290', u'ENSMUSG00000031134', u'ENSMUSG00000071645', u'ENSMUSG00000092607', u'ENSMUSG00000029402', u'ENSMUSG00000016921', u'ENSMUSG00000029404', u'ENSMUSG00000005481', u'ENSMUSG00000020464', u'ENSMUSG00000028274', u'ENSMUSG00000027905', u'ENSMUSG00000037070', u'ENSMUSG00000020783', u'ENSMUSG00000029279', u'ENSMUSG00000020781', u'ENSMUSG00000004980', u'ENSMUSG00000028382', u'ENSMUSG00000043702', u'ENSMUSG00000024491', u'ENSMUSG00000034274', u'ENSMUSG00000027593', u'ENSMUSG00000042650', u'ENSMUSG00000033565', u'ENSMUSG00000061479', u'ENSMUSG00000024735', u'ENSMUSG00000022961', u'ENSMUSG00000004865', u'ENSMUSG00000003435', u'ENSMUSG00000002455', u'ENSMUSG00000061028', u'ENSMUSG00000030435', u'ENSMUSG00000003527', u'ENSMUSG00000026058', u'ENSMUSG00000021650', u'ENSMUSG00000044155', u'ENSMUSG00000025872', u'ENSMUSG00000038611', u'ENSMUSG00000024268', u'ENSMUSG00000024019', u'ENSMUSG00000063480', u'ENSMUSG00000035851', u'ENSMUSG00000041297', u'ENSMUSG00000043962', u'ENSMUSG00000029817', u'ENSMUSG00000038406', u'ENSMUSG00000029038', u'ENSMUSG00000031754', u'ENSMUSG00000042079', u'ENSMUSG00000028609', u'ENSMUSG00000050188', u'ENSMUSG00000029647', u'ENSMUSG00000023118', u'ENSMUSG00000022194', u'ENSMUSG00000010608', u'ENSMUSG00000027763', u'ENSMUSG00000002625', u'ENSMUSG00000078348', u'ENSMUSG00000024097', u'ENSMUSG00000024095', u'ENSMUSG00000031683', u'ENSMUSG00000039630', u'ENSMUSG00000022119', u'ENSMUSG00000052551', u'ENSMUSG00000015748', u'ENSMUSG00000037958', u'ENSMUSG00000068856', u'ENSMUSG00000021645', u'ENSMUSG00000031792', u'ENSMUSG00000042389', u'ENSMUSG00000021431', u'ENSMUSG00000040613', u'ENSMUSG00000038646', u'ENSMUSG00000031848', u'ENSMUSG00000021546', u'ENSMUSG00000042109', u'ENSMUSG00000009535', u'ENSMUSG00000030224', u'ENSMUSG00000002129', u'ENSMUSG00000020018', u'ENSMUSG00000074102', u'ENSMUSG00000024384', u'ENSMUSG00000090115', u'ENSMUSG00000008333', u'ENSMUSG00000031590', u'ENSMUSG00000051169', u'ENSMUSG00000028911', u'ENSMUSG00000024949', u'ENSMUSG00000030512', u'ENSMUSG00000029345', u'ENSMUSG00000028676', u'ENSMUSG00000025982', u'ENSMUSG00000022185', u'ENSMUSG00000028902', u'ENSMUSG00000062078', u'ENSMUSG00000028639', u'ENSMUSG00000016018', u'ENSMUSG00000027998', u'ENSMUSG00000034544', u'ENSMUSG00000040621', u'ENSMUSG00000033222', u'ENSMUSG00000041459', u'ENSMUSG00000007850', u'ENSMUSG00000002524', u'ENSMUSG00000019432', u'ENSMUSG00000025576', u'ENSMUSG00000044221', u'ENSMUSG00000027079', u'ENSMUSG00000020929', u'ENSMUSG00000032040', u'ENSMUSG00000041777', u'ENSMUSG00000060475', u'ENSMUSG00000014776']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006398', NS='BP', enrichment='e', name="mRNA 3'-end processing by stem-loop binding and cleavage", ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044847']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000044847', u'ENSMUSG00000041781', u'ENSMUSG00000054309', u'ENSMUSG00000004642', u'ENSMUSG00000048012']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006401', NS='BP', enrichment='p', name='RNA catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001424']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000032396', u'ENSMUSG00000024925', u'ENSMUSG00000027752', u'ENSMUSG00000016018', u'ENSMUSG00000061286', u'ENSMUSG00000001424', u'ENSMUSG00000032690', u'ENSMUSG00000033166', u'ENSMUSG00000020079', u'ENSMUSG00000020464', u'ENSMUSG00000039236', u'ENSMUSG00000052926', u'ENSMUSG00000034908', u'ENSMUSG00000021932']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006409', NS='BP', enrichment='e', name='tRNA export from nucleus', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028430']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028430', u'ENSMUSG00000034667', u'ENSMUSG00000068882']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006412', NS='BP', enrichment='p', name='translation', ratio_in_study=(4, 1139), ratio_in_pop=(248, 13836), p_uncorrected=1.1212372886046829e-05, depth=7, study_count=4, p_sm_bonferroni=0.17610152854825148, p_fdr_bh=0.0019141470494375161, study_items=set([u'ENSMUSG00000071723', u'ENSMUSG00000016349', u'ENSMUSG00000060679', u'ENSMUSG00000032563']), pop_n=13836, pop_count=248, pop_items=set([u'ENSMUSG00000021666', u'ENSMUSG00000017404', u'ENSMUSG00000045128', u'ENSMUSG00000028029', u'ENSMUSG00000060679', u'ENSMUSG00000061787', u'ENSMUSG00000024079', u'ENSMUSG00000037805', u'ENSMUSG00000003970', u'ENSMUSG00000020514', u'ENSMUSG00000006333', u'ENSMUSG00000005610', u'ENSMUSG00000021266', u'ENSMUSG00000020459', u'ENSMUSG00000057561', u'ENSMUSG00000029610', u'ENSMUSG00000026887', u'ENSMUSG00000028107', u'ENSMUSG00000070699', u'ENSMUSG00000028936', u'ENSMUSG00000027170', u'ENSMUSG00000047215', u'ENSMUSG00000026245', u'ENSMUSG00000039221', u'ENSMUSG00000049517', u'ENSMUSG00000022241', u'ENSMUSG00000034892', u'ENSMUSG00000019710', u'ENSMUSG00000019774', u'ENSMUSG00000027374', u'ENSMUSG00000054312', u'ENSMUSG00000031960', u'ENSMUSG00000023939', u'ENSMUSG00000023938', u'ENSMUSG00000068739', u'ENSMUSG00000020372', u'ENSMUSG00000008668', u'ENSMUSG00000058655', u'ENSMUSG00000026709', u'ENSMUSG00000004233', u'ENSMUSG00000028234', u'ENSMUSG00000022792', u'ENSMUSG00000024683', u'ENSMUSG00000047675', u'ENSMUSG00000060036', u'ENSMUSG00000044533', u'ENSMUSG00000032518', u'ENSMUSG00000024360', u'ENSMUSG00000057863', u'ENSMUSG00000042426', u'ENSMUSG00000034729', u'ENSMUSG00000030611', u'ENSMUSG00000028622', u'ENSMUSG00000022312', u'ENSMUSG00000025290', u'ENSMUSG00000056076', u'ENSMUSG00000061477', u'ENSMUSG00000047635', u'ENSMUSG00000030871', u'ENSMUSG00000074656', u'ENSMUSG00000034880', u'ENSMUSG00000026254', u'ENSMUSG00000030879', u'ENSMUSG00000021116', u'ENSMUSG00000035530', u'ENSMUSG00000019763', u'ENSMUSG00000029208', u'ENSMUSG00000071723', u'ENSMUSG00000000740', u'ENSMUSG00000046756', u'ENSMUSG00000057388', u'ENSMUSG00000031167', u'ENSMUSG00000029536', u'ENSMUSG00000055762', u'ENSMUSG00000001380', u'ENSMUSG00000038563', u'ENSMUSG00000031029', u'ENSMUSG00000027810', u'ENSMUSG00000003299', u'ENSMUSG00000004561', u'ENSMUSG00000058558', u'ENSMUSG00000040952', u'ENSMUSG00000030045', u'ENSMUSG00000025208', u'ENSMUSG00000024608', u'ENSMUSG00000045983', u'ENSMUSG00000032563', u'ENSMUSG00000001707', u'ENSMUSG00000021967', u'ENSMUSG00000010755', u'ENSMUSG00000032399', u'ENSMUSG00000027613', u'ENSMUSG00000029614', u'ENSMUSG00000021607', u'ENSMUSG00000036781', u'ENSMUSG00000062647', u'ENSMUSG00000073838', u'ENSMUSG00000021282', u'ENSMUSG00000038900', u'ENSMUSG00000062203', u'ENSMUSG00000018858', u'ENSMUSG00000059070', u'ENSMUSG00000026427', u'ENSMUSG00000018995', u'ENSMUSG00000029145', u'ENSMUSG00000033845', u'ENSMUSG00000023723', u'ENSMUSG00000028798', u'ENSMUSG00000024829', u'ENSMUSG00000078812', u'ENSMUSG00000043572', u'ENSMUSG00000024902', u'ENSMUSG00000071644', u'ENSMUSG00000057841', u'ENSMUSG00000063457', u'ENSMUSG00000016349', u'ENSMUSG00000029388', u'ENSMUSG00000040731', u'ENSMUSG00000046330', u'ENSMUSG00000028081', u'ENSMUSG00000033047', u'ENSMUSG00000028085', u'ENSMUSG00000028898', u'ENSMUSG00000034211', u'ENSMUSG00000075528', u'ENSMUSG00000006941', u'ENSMUSG00000035202', u'ENSMUSG00000022336', u'ENSMUSG00000024991', u'ENSMUSG00000020122', u'ENSMUSG00000022022', u'ENSMUSG00000093661', u'ENSMUSG00000024587', u'ENSMUSG00000073702', u'ENSMUSG00000060636', u'ENSMUSG00000026615', u'ENSMUSG00000025794', u'ENSMUSG00000026618', u'ENSMUSG00000027422', u'ENSMUSG00000018848', u'ENSMUSG00000024831', u'ENSMUSG00000023967', u'ENSMUSG00000064339', u'ENSMUSG00000004788', u'ENSMUSG00000050192', u'ENSMUSG00000028156', u'ENSMUSG00000037275', u'ENSMUSG00000071415', u'ENSMUSG00000016510', u'ENSMUSG00000026356', u'ENSMUSG00000028861', u'ENSMUSG00000035772', u'ENSMUSG00000053565', u'ENSMUSG00000064337', u'ENSMUSG00000002767', u'ENSMUSG00000030515', u'ENSMUSG00000031948', u'ENSMUSG00000001729', u'ENSMUSG00000029066', u'ENSMUSG00000058600', u'ENSMUSG00000007338', u'ENSMUSG00000030083', u'ENSMUSG00000030744', u'ENSMUSG00000056228', u'ENSMUSG00000034994', u'ENSMUSG00000039640', u'ENSMUSG00000025967', u'ENSMUSG00000025362', u'ENSMUSG00000079641', u'ENSMUSG00000022884', u'ENSMUSG00000020460', u'ENSMUSG00000022370', u'ENSMUSG00000059183', u'ENSMUSG00000022889', u'ENSMUSG00000057322', u'ENSMUSG00000023106', u'ENSMUSG00000058267', u'ENSMUSG00000028140', u'ENSMUSG00000032215', u'ENSMUSG00000040521', u'ENSMUSG00000003235', u'ENSMUSG00000062997', u'ENSMUSG00000012848', u'ENSMUSG00000059291', u'ENSMUSG00000023025', u'ENSMUSG00000024436', u'ENSMUSG00000038838', u'ENSMUSG00000040354', u'ENSMUSG00000032604', u'ENSMUSG00000019143', u'ENSMUSG00000021731', u'ENSMUSG00000029777', u'ENSMUSG00000037851', u'ENSMUSG00000030335', u'ENSMUSG00000020477', u'ENSMUSG00000028760', u'ENSMUSG00000016833', u'ENSMUSG00000043716', u'ENSMUSG00000030432', u'ENSMUSG00000033216', u'ENSMUSG00000035150', u'ENSMUSG00000029486', u'ENSMUSG00000049960', u'ENSMUSG00000037742', u'ENSMUSG00000052962', u'ENSMUSG00000000355', u'ENSMUSG00000041453', u'ENSMUSG00000007029', u'ENSMUSG00000019863', u'ENSMUSG00000036850', u'ENSMUSG00000039001', u'ENSMUSG00000003429', u'ENSMUSG00000059796', u'ENSMUSG00000067194', u'ENSMUSG00000037563', u'ENSMUSG00000012405', u'ENSMUSG00000074129', u'ENSMUSG00000070319', u'ENSMUSG00000003808', u'ENSMUSG00000048758', u'ENSMUSG00000041841', u'ENSMUSG00000026083', u'ENSMUSG00000026087', u'ENSMUSG00000031668', u'ENSMUSG00000015672', u'ENSMUSG00000045948', u'ENSMUSG00000028292', u'ENSMUSG00000046364', u'ENSMUSG00000008682', u'ENSMUSG00000016554', u'ENSMUSG00000029173', u'ENSMUSG00000058546', u'ENSMUSG00000042275', u'ENSMUSG00000031320', u'ENSMUSG00000024493', u'ENSMUSG00000030738', u'ENSMUSG00000001056', u'ENSMUSG00000046994', u'ENSMUSG00000019977', u'ENSMUSG00000027774', u'ENSMUSG00000063179', u'ENSMUSG00000037531', u'ENSMUSG00000039680', u'ENSMUSG00000028811', u'ENSMUSG00000021420', u'ENSMUSG00000024414', u'ENSMUSG00000062006', u'ENSMUSG00000067288']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006453', 'GO:0006416', 'GO:0043037'])),
    NtGoeaResults(GO='GO:0006414', NS='BP', enrichment='p', name='translational elongation', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000016349']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000035064', u'ENSMUSG00000071644', u'ENSMUSG00000007892', u'ENSMUSG00000016349', u'ENSMUSG00000073838', u'ENSMUSG00000040521', u'ENSMUSG00000078812', u'ENSMUSG00000019977', u'ENSMUSG00000030083', u'ENSMUSG00000025967', u'ENSMUSG00000037742', u'ENSMUSG00000038563', u'ENSMUSG00000034994', u'ENSMUSG00000027774', u'ENSMUSG00000055762', u'ENSMUSG00000025508', u'ENSMUSG00000050192']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006455', 'GO:0006442'])),
    NtGoeaResults(GO='GO:0006417', NS='BP', enrichment='e', name='regulation of translation', ratio_in_study=(12, 1139), ratio_in_pop=(118, 13836), p_uncorrected=0.4013200405277267, depth=7, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020300', u'ENSMUSG00000066877', u'ENSMUSG00000021559', u'ENSMUSG00000039108', u'ENSMUSG00000006435', u'ENSMUSG00000072437', u'ENSMUSG00000025571', u'ENSMUSG00000028580', u'ENSMUSG00000040028', u'ENSMUSG00000020594', u'ENSMUSG00000036550', u'ENSMUSG00000041530']), pop_n=13836, pop_count=118, pop_items=set([u'ENSMUSG00000020300', u'ENSMUSG00000020190', u'ENSMUSG00000021559', u'ENSMUSG00000020516', u'ENSMUSG00000020515', u'ENSMUSG00000005610', u'ENSMUSG00000030447', u'ENSMUSG00000029613', u'ENSMUSG00000066568', u'ENSMUSG00000001983', u'ENSMUSG00000004056', u'ENSMUSG00000028580', u'ENSMUSG00000020594', u'ENSMUSG00000022774', u'ENSMUSG00000028330', u'ENSMUSG00000026812', u'ENSMUSG00000020372', u'ENSMUSG00000028405', u'ENSMUSG00000032097', u'ENSMUSG00000052928', u'ENSMUSG00000034724', u'ENSMUSG00000025451', u'ENSMUSG00000035632', u'ENSMUSG00000020743', u'ENSMUSG00000029454', u'ENSMUSG00000021116', u'ENSMUSG00000093661', u'ENSMUSG00000021476', u'ENSMUSG00000020362', u'ENSMUSG00000031167', u'ENSMUSG00000042500', u'ENSMUSG00000063884', u'ENSMUSG00000027810', u'ENSMUSG00000041815', u'ENSMUSG00000036550', u'ENSMUSG00000056167', u'ENSMUSG00000064030', u'ENSMUSG00000045983', u'ENSMUSG00000000552', u'ENSMUSG00000040385', u'ENSMUSG00000034839', u'ENSMUSG00000078676', u'ENSMUSG00000039128', u'ENSMUSG00000040028', u'ENSMUSG00000020053', u'ENSMUSG00000022204', u'ENSMUSG00000026254', u'ENSMUSG00000066877', u'ENSMUSG00000031490', u'ENSMUSG00000026740', u'ENSMUSG00000007892', u'ENSMUSG00000032475', u'ENSMUSG00000000787', u'ENSMUSG00000026615', u'ENSMUSG00000039108', u'ENSMUSG00000006435', u'ENSMUSG00000033760', u'ENSMUSG00000046062', u'ENSMUSG00000039652', u'ENSMUSG00000003135', u'ENSMUSG00000028156', u'ENSMUSG00000037275', u'ENSMUSG00000021127', u'ENSMUSG00000022136', u'ENSMUSG00000024423', u'ENSMUSG00000040435', u'ENSMUSG00000001729', u'ENSMUSG00000000838', u'ENSMUSG00000062397', u'ENSMUSG00000074129', u'ENSMUSG00000037058', u'ENSMUSG00000031601', u'ENSMUSG00000025364', u'ENSMUSG00000041130', u'ENSMUSG00000010592', u'ENSMUSG00000057322', u'ENSMUSG00000041638', u'ENSMUSG00000028708', u'ENSMUSG00000041632', u'ENSMUSG00000032101', u'ENSMUSG00000052707', u'ENSMUSG00000041530', u'ENSMUSG00000032293', u'ENSMUSG00000024613', u'ENSMUSG00000039782', u'ENSMUSG00000062078', u'ENSMUSG00000072437', u'ENSMUSG00000022892', u'ENSMUSG00000028760', u'ENSMUSG00000036698', u'ENSMUSG00000030031', u'ENSMUSG00000023051', u'ENSMUSG00000025571', u'ENSMUSG00000028842', u'ENSMUSG00000006651', u'ENSMUSG00000020770', u'ENSMUSG00000045896', u'ENSMUSG00000048756', u'ENSMUSG00000020166', u'ENSMUSG00000026483', u'ENSMUSG00000025747', u'ENSMUSG00000055652', u'ENSMUSG00000037331', u'ENSMUSG00000031668', u'ENSMUSG00000025586', u'ENSMUSG00000030744', u'ENSMUSG00000041360', u'ENSMUSG00000033499', u'ENSMUSG00000005102', u'ENSMUSG00000047888', u'ENSMUSG00000042699', u'ENSMUSG00000028609', u'ENSMUSG00000039018', u'ENSMUSG00000026174', u'ENSMUSG00000020091', u'ENSMUSG00000026360', u'ENSMUSG00000008682', u'ENSMUSG00000021838']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006445'])),
    NtGoeaResults(GO='GO:0006448', NS='BP', enrichment='e', name='regulation of translational elongation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049583']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000079036', u'ENSMUSG00000049583']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006449', NS='BP', enrichment='e', name='regulation of translational termination', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033009']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000019715', u'ENSMUSG00000033009', u'ENSMUSG00000058301']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006457', NS='BP', enrichment='p', name='protein folding', ratio_in_study=(4, 1139), ratio_in_pop=(84, 13836), p_uncorrected=0.31967021726747763, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270', u'ENSMUSG00000036052', u'ENSMUSG00000029131', u'ENSMUSG00000028960']), pop_n=13836, pop_count=84, pop_items=set([u'ENSMUSG00000048330', u'ENSMUSG00000029198', u'ENSMUSG00000032060', u'ENSMUSG00000032525', u'ENSMUSG00000021715', u'ENSMUSG00000034024', u'ENSMUSG00000009030', u'ENSMUSG00000020368', u'ENSMUSG00000029781', u'ENSMUSG00000015357', u'ENSMUSG00000006412', u'ENSMUSG00000001289', u'ENSMUSG00000028343', u'ENSMUSG00000036052', u'ENSMUSG00000039615', u'ENSMUSG00000042215', u'ENSMUSG00000038503', u'ENSMUSG00000025130', u'ENSMUSG00000023944', u'ENSMUSG00000028960', u'ENSMUSG00000068039', u'ENSMUSG00000021868', u'ENSMUSG00000028410', u'ENSMUSG00000038991', u'ENSMUSG00000053838', u'ENSMUSG00000029616', u'ENSMUSG00000073676', u'ENSMUSG00000024359', u'ENSMUSG00000002190', u'ENSMUSG00000027804', u'ENSMUSG00000019471', u'ENSMUSG00000020328', u'ENSMUSG00000027274', u'ENSMUSG00000020048', u'ENSMUSG00000003226', u'ENSMUSG00000025757', u'ENSMUSG00000003814', u'ENSMUSG00000022771', u'ENSMUSG00000032285', u'ENSMUSG00000005981', u'ENSMUSG00000001416', u'ENSMUSG00000071866', u'ENSMUSG00000052033', u'ENSMUSG00000039230', u'ENSMUSG00000039233', u'ENSMUSG00000022498', u'ENSMUSG00000028035', u'ENSMUSG00000007739', u'ENSMUSG00000021831', u'ENSMUSG00000021270', u'ENSMUSG00000031197', u'ENSMUSG00000020571', u'ENSMUSG00000029447', u'ENSMUSG00000005483', u'ENSMUSG00000024614', u'ENSMUSG00000026740', u'ENSMUSG00000028651', u'ENSMUSG00000024780', u'ENSMUSG00000031701', u'ENSMUSG00000025613', u'ENSMUSG00000030007', u'ENSMUSG00000022234', u'ENSMUSG00000004460', u'ENSMUSG00000025980', u'ENSMUSG00000032383', u'ENSMUSG00000028641', u'ENSMUSG00000004069', u'ENSMUSG00000022403', u'ENSMUSG00000036430', u'ENSMUSG00000024346', u'ENSMUSG00000029131', u'ENSMUSG00000034723', u'ENSMUSG00000021072', u'ENSMUSG00000042133', u'ENSMUSG00000028851', u'ENSMUSG00000075467', u'ENSMUSG00000027472', u'ENSMUSG00000026035', u'ENSMUSG00000015656', u'ENSMUSG00000024580', u'ENSMUSG00000025823', u'ENSMUSG00000024007', u'ENSMUSG00000024309', u'ENSMUSG00000027248']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007022', 'GO:0007025', 'GO:0007024'])),
    NtGoeaResults(GO='GO:0006461', NS='BP', enrichment='e', name='protein complex assembly', ratio_in_study=(9, 1139), ratio_in_pop=(65, 13836), p_uncorrected=0.10933014502674505, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000047495', u'ENSMUSG00000038738', u'ENSMUSG00000003279', u'ENSMUSG00000002028', u'ENSMUSG00000041670', u'ENSMUSG00000030000', u'ENSMUSG00000042388', u'ENSMUSG00000061689', u'ENSMUSG00000020886']), pop_n=13836, pop_count=65, pop_items=set([u'ENSMUSG00000028955', u'ENSMUSG00000006715', u'ENSMUSG00000048001', u'ENSMUSG00000030796', u'ENSMUSG00000030218', u'ENSMUSG00000047495', u'ENSMUSG00000036986', u'ENSMUSG00000038975', u'ENSMUSG00000026942', u'ENSMUSG00000054387', u'ENSMUSG00000059552', u'ENSMUSG00000022528', u'ENSMUSG00000029610', u'ENSMUSG00000027287', u'ENSMUSG00000030717', u'ENSMUSG00000020536', u'ENSMUSG00000028645', u'ENSMUSG00000079110', u'ENSMUSG00000026478', u'ENSMUSG00000030805', u'ENSMUSG00000037544', u'ENSMUSG00000061887', u'ENSMUSG00000024339', u'ENSMUSG00000028710', u'ENSMUSG00000061689', u'ENSMUSG00000019942', u'ENSMUSG00000035158', u'ENSMUSG00000002028', u'ENSMUSG00000002190', u'ENSMUSG00000053110', u'ENSMUSG00000032264', u'ENSMUSG00000028975', u'ENSMUSG00000024897', u'ENSMUSG00000021848', u'ENSMUSG00000022811', u'ENSMUSG00000040472', u'ENSMUSG00000063065', u'ENSMUSG00000007564', u'ENSMUSG00000005871', u'ENSMUSG00000020184', u'ENSMUSG00000037649', u'ENSMUSG00000022099', u'ENSMUSG00000030000', u'ENSMUSG00000038738', u'ENSMUSG00000027804', u'ENSMUSG00000059436', u'ENSMUSG00000041431', u'ENSMUSG00000042388', u'ENSMUSG00000044641', u'ENSMUSG00000022488', u'ENSMUSG00000020894', u'ENSMUSG00000055320', u'ENSMUSG00000000567', u'ENSMUSG00000028906', u'ENSMUSG00000030610', u'ENSMUSG00000024610', u'ENSMUSG00000029287', u'ENSMUSG00000027164', u'ENSMUSG00000003279', u'ENSMUSG00000021782', u'ENSMUSG00000025511', u'ENSMUSG00000025531', u'ENSMUSG00000041670', u'ENSMUSG00000050732', u'ENSMUSG00000020886']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006468', NS='BP', enrichment='e', name='protein phosphorylation', ratio_in_study=(69, 1139), ratio_in_pop=(476, 13836), p_uncorrected=3.5639795728610286e-06, depth=7, study_count=69, p_sm_bonferroni=0.055975863171355313, p_fdr_bh=0.00076679264618294957, study_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000021701', u'ENSMUSG00000042817', u'ENSMUSG00000067336', u'ENSMUSG00000039145', u'ENSMUSG00000021559', u'ENSMUSG00000032936', u'ENSMUSG00000026596', u'ENSMUSG00000022263', u'ENSMUSG00000028664', u'ENSMUSG00000028289', u'ENSMUSG00000057897', u'ENSMUSG00000062044', u'ENSMUSG00000020827', u'ENSMUSG00000005672', u'ENSMUSG00000020451', u'ENSMUSG00000026235', u'ENSMUSG00000023050', u'ENSMUSG00000037012', u'ENSMUSG00000029869', u'ENSMUSG00000053137', u'ENSMUSG00000026027', u'ENSMUSG00000049583', u'ENSMUSG00000027646', u'ENSMUSG00000032500', u'ENSMUSG00000050965', u'ENSMUSG00000061751', u'ENSMUSG00000030397', u'ENSMUSG00000005469', u'ENSMUSG00000057177', u'ENSMUSG00000004936', u'ENSMUSG00000004933', u'ENSMUSG00000026207', u'ENSMUSG00000001034', u'ENSMUSG00000046709', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000029403', u'ENSMUSG00000028078', u'ENSMUSG00000020015', u'ENSMUSG00000059146', u'ENSMUSG00000039239', u'ENSMUSG00000057230', u'ENSMUSG00000038128', u'ENSMUSG00000026834', u'ENSMUSG00000020990', u'ENSMUSG00000022791', u'ENSMUSG00000045038', u'ENSMUSG00000024122', u'ENSMUSG00000078816', u'ENSMUSG00000020785', u'ENSMUSG00000074923', u'ENSMUSG00000024242', u'ENSMUSG00000018334', u'ENSMUSG00000032384', u'ENSMUSG00000055540', u'ENSMUSG00000038970', u'ENSMUSG00000063358', u'ENSMUSG00000059456', u'ENSMUSG00000031284', u'ENSMUSG00000028926', u'ENSMUSG00000024617', u'ENSMUSG00000031833', u'ENSMUSG00000015599', u'ENSMUSG00000020612', u'ENSMUSG00000052889', u'ENSMUSG00000020580', u'ENSMUSG00000021816', u'ENSMUSG00000074305']), pop_n=13836, pop_count=476, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000029513', u'ENSMUSG00000029512', u'ENSMUSG00000026490', u'ENSMUSG00000028028', u'ENSMUSG00000029516', u'ENSMUSG00000020190', u'ENSMUSG00000074886', u'ENSMUSG00000040084', u'ENSMUSG00000030602', u'ENSMUSG00000016528', u'ENSMUSG00000030110', u'ENSMUSG00000016526', u'ENSMUSG00000089872', u'ENSMUSG00000027665', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000002409', u'ENSMUSG00000035032', u'ENSMUSG00000020612', u'ENSMUSG00000055471', u'ENSMUSG00000033862', u'ENSMUSG00000024042', u'ENSMUSG00000021408', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000059981', u'ENSMUSG00000032384', u'ENSMUSG00000061288', u'ENSMUSG00000022607', u'ENSMUSG00000032796', u'ENSMUSG00000035725', u'ENSMUSG00000021816', u'ENSMUSG00000020366', u'ENSMUSG00000024290', u'ENSMUSG00000022781', u'ENSMUSG00000018209', u'ENSMUSG00000029635', u'ENSMUSG00000062312', u'ENSMUSG00000031644', u'ENSMUSG00000027379', u'ENSMUSG00000006386', u'ENSMUSG00000024769', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000031016', u'ENSMUSG00000015599', u'ENSMUSG00000026836', u'ENSMUSG00000026834', u'ENSMUSG00000069089', u'ENSMUSG00000022433', u'ENSMUSG00000030849', u'ENSMUSG00000029148', u'ENSMUSG00000024617', u'ENSMUSG00000007613', u'ENSMUSG00000034218', u'ENSMUSG00000020715', u'ENSMUSG00000061393', u'ENSMUSG00000026596', u'ENSMUSG00000024830', u'ENSMUSG00000030409', u'ENSMUSG00000050697', u'ENSMUSG00000020827', u'ENSMUSG00000057672', u'ENSMUSG00000028150', u'ENSMUSG00000045962', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000066800', u'ENSMUSG00000027330', u'ENSMUSG00000026201', u'ENSMUSG00000026207', u'ENSMUSG00000014554', u'ENSMUSG00000046709', u'ENSMUSG00000028078', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000035486', u'ENSMUSG00000038967', u'ENSMUSG00000042064', u'ENSMUSG00000069539', u'ENSMUSG00000040936', u'ENSMUSG00000018334', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000062960', u'ENSMUSG00000026117', u'ENSMUSG00000052920', u'ENSMUSG00000031833', u'ENSMUSG00000003534', u'ENSMUSG00000022897', u'ENSMUSG00000022892', u'ENSMUSG00000048310', u'ENSMUSG00000023050', u'ENSMUSG00000053137', u'ENSMUSG00000032113', u'ENSMUSG00000032440', u'ENSMUSG00000053819', u'ENSMUSG00000031681', u'ENSMUSG00000061175', u'ENSMUSG00000003228', u'ENSMUSG00000024404', u'ENSMUSG00000035305', u'ENSMUSG00000059146', u'ENSMUSG00000031112', u'ENSMUSG00000056201', u'ENSMUSG00000020258', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000029217', u'ENSMUSG00000028756', u'ENSMUSG00000058444', u'ENSMUSG00000033885', u'ENSMUSG00000053046', u'ENSMUSG00000031478', u'ENSMUSG00000034544', u'ENSMUSG00000029674', u'ENSMUSG00000034663', u'ENSMUSG00000038145', u'ENSMUSG00000019942', u'ENSMUSG00000039145', u'ENSMUSG00000032936', u'ENSMUSG00000020694', u'ENSMUSG00000025358', u'ENSMUSG00000035390', u'ENSMUSG00000023809', u'ENSMUSG00000020389', u'ENSMUSG00000064090', u'ENSMUSG00000027177', u'ENSMUSG00000021108', u'ENSMUSG00000020897', u'ENSMUSG00000005034', u'ENSMUSG00000042608', u'ENSMUSG00000025758', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000002068', u'ENSMUSG00000005566', u'ENSMUSG00000053693', u'ENSMUSG00000037251', u'ENSMUSG00000025199', u'ENSMUSG00000055540', u'ENSMUSG00000027303', u'ENSMUSG00000028926', u'ENSMUSG00000040390', u'ENSMUSG00000032308', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000002413', u'ENSMUSG00000004865', u'ENSMUSG00000062234', u'ENSMUSG00000017291', u'ENSMUSG00000030272', u'ENSMUSG00000075590', u'ENSMUSG00000025854', u'ENSMUSG00000073563', u'ENSMUSG00000041417', u'ENSMUSG00000050567', u'ENSMUSG00000026027', u'ENSMUSG00000042349', u'ENSMUSG00000031805', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000035828', u'ENSMUSG00000004936', u'ENSMUSG00000024563', u'ENSMUSG00000004933', u'ENSMUSG00000032409', u'ENSMUSG00000031392', u'ENSMUSG00000062044', u'ENSMUSG00000034290', u'ENSMUSG00000020357', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000039913', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000032571', u'ENSMUSG00000002205', u'ENSMUSG00000032577', u'ENSMUSG00000054693', u'ENSMUSG00000025537', u'ENSMUSG00000074305', u'ENSMUSG00000026842', u'ENSMUSG00000020413', u'ENSMUSG00000009772', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000028661', u'ENSMUSG00000033276', u'ENSMUSG00000036273', u'ENSMUSG00000028862', u'ENSMUSG00000060477', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000042724', u'ENSMUSG00000024235', u'ENSMUSG00000034751', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000026667', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000026584', u'ENSMUSG00000009555', u'ENSMUSG00000027297', u'ENSMUSG00000034974', u'ENSMUSG00000027298', u'ENSMUSG00000003644', u'ENSMUSG00000024242', u'ENSMUSG00000041187', u'ENSMUSG00000024247', u'ENSMUSG00000059456', u'ENSMUSG00000026749', u'ENSMUSG00000051747', u'ENSMUSG00000018932', u'ENSMUSG00000028969', u'ENSMUSG00000033628', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000028289', u'ENSMUSG00000063410', u'ENSMUSG00000028284', u'ENSMUSG00000068206', u'ENSMUSG00000031537', u'ENSMUSG00000025162', u'ENSMUSG00000031565', u'ENSMUSG00000050965', u'ENSMUSG00000003810', u'ENSMUSG00000021279', u'ENSMUSG00000021540', u'ENSMUSG00000020015', u'ENSMUSG00000015133', u'ENSMUSG00000024383', u'ENSMUSG00000031668', u'ENSMUSG00000029062', u'ENSMUSG00000050271', u'ENSMUSG00000002007', u'ENSMUSG00000052430', u'ENSMUSG00000002731', u'ENSMUSG00000017716', u'ENSMUSG00000032537', u'ENSMUSG00000053436', u'ENSMUSG00000021936', u'ENSMUSG00000022836', u'ENSMUSG00000042854', u'ENSMUSG00000062604', u'ENSMUSG00000020516', u'ENSMUSG00000031065', u'ENSMUSG00000021180', u'ENSMUSG00000029613', u'ENSMUSG00000036737', u'ENSMUSG00000020451', u'ENSMUSG00000019577', u'ENSMUSG00000021948', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000070348', u'ENSMUSG00000037885', u'ENSMUSG00000039456', u'ENSMUSG00000057897', u'ENSMUSG00000025915', u'ENSMUSG00000037738', u'ENSMUSG00000001034', u'ENSMUSG00000027797', u'ENSMUSG00000027796', u'ENSMUSG00000024079', u'ENSMUSG00000039239', u'ENSMUSG00000020427', u'ENSMUSG00000000489', u'ENSMUSG00000015981', u'ENSMUSG00000024969', u'ENSMUSG00000029334', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000032312', u'ENSMUSG00000020941', u'ENSMUSG00000021115', u'ENSMUSG00000052504', u'ENSMUSG00000020580', u'ENSMUSG00000019699', u'ENSMUSG00000023908', u'ENSMUSG00000037992', u'ENSMUSG00000027810', u'ENSMUSG00000004085', u'ENSMUSG00000005672', u'ENSMUSG00000067713', u'ENSMUSG00000035683', u'ENSMUSG00000037012', u'ENSMUSG00000028959', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000035112', u'ENSMUSG00000032316', u'ENSMUSG00000007411', u'ENSMUSG00000062209', u'ENSMUSG00000033966', u'ENSMUSG00000042978', u'ENSMUSG00000057230', u'ENSMUSG00000014361', u'ENSMUSG00000004798', u'ENSMUSG00000031314', u'ENSMUSG00000035064', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000026034', u'ENSMUSG00000020122', u'ENSMUSG00000042817', u'ENSMUSG00000042249', u'ENSMUSG00000025958', u'ENSMUSG00000031292', u'ENSMUSG00000020385', u'ENSMUSG00000021994', u'ENSMUSG00000019235', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000002602', u'ENSMUSG00000002603', u'ENSMUSG00000053158', u'ENSMUSG00000032500', u'ENSMUSG00000022329', u'ENSMUSG00000068917', u'ENSMUSG00000063065', u'ENSMUSG00000024576', u'ENSMUSG00000027692', u'ENSMUSG00000017405', u'ENSMUSG00000050890', u'ENSMUSG00000020785', u'ENSMUSG00000041297', u'ENSMUSG00000074923', u'ENSMUSG00000028708', u'ENSMUSG00000028874', u'ENSMUSG00000001630', u'ENSMUSG00000028876', u'ENSMUSG00000006728', u'ENSMUSG00000033191', u'ENSMUSG00000034761', u'ENSMUSG00000020890', u'ENSMUSG00000026674', u'ENSMUSG00000061578', u'ENSMUSG00000019970', u'ENSMUSG00000028680', u'ENSMUSG00000029471', u'ENSMUSG00000024952', u'ENSMUSG00000025375', u'ENSMUSG00000028518', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000024558', u'ENSMUSG00000037112', u'ENSMUSG00000000127', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000028991', u'ENSMUSG00000038481', u'ENSMUSG00000027358', u'ENSMUSG00000021701', u'ENSMUSG00000049583', u'ENSMUSG00000042046', u'ENSMUSG00000031451', u'ENSMUSG00000031450', u'ENSMUSG00000005102', u'ENSMUSG00000042567', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000028458', u'ENSMUSG00000041997', u'ENSMUSG00000031853', u'ENSMUSG00000035027', u'ENSMUSG00000045038', u'ENSMUSG00000026074', u'ENSMUSG00000052889', u'ENSMUSG00000020601', u'ENSMUSG00000024070', u'ENSMUSG00000069631', u'ENSMUSG00000021559', u'ENSMUSG00000025855', u'ENSMUSG00000022263', u'ENSMUSG00000026094', u'ENSMUSG00000029053', u'ENSMUSG00000004591', u'ENSMUSG00000018166', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000021820', u'ENSMUSG00000020115', u'ENSMUSG00000026393', u'ENSMUSG00000019843', u'ENSMUSG00000021413', u'ENSMUSG00000028530', u'ENSMUSG00000013846', u'ENSMUSG00000020272', u'ENSMUSG00000038128', u'ENSMUSG00000003345', u'ENSMUSG00000022791', u'ENSMUSG00000039936', u'ENSMUSG00000003068', u'ENSMUSG00000005958', u'ENSMUSG00000002948', u'ENSMUSG00000021959', u'ENSMUSG00000021483', u'ENSMUSG00000029833', u'ENSMUSG00000029283', u'ENSMUSG00000006494', u'ENSMUSG00000034135', u'ENSMUSG00000061436', u'ENSMUSG00000003119', u'ENSMUSG00000029231', u'ENSMUSG00000022556', u'ENSMUSG00000024210', u'ENSMUSG00000028630', u'ENSMUSG00000021044', u'ENSMUSG00000037989', u'ENSMUSG00000051590', u'ENSMUSG00000059883', u'ENSMUSG00000020990', u'ENSMUSG00000028469', u'ENSMUSG00000030774', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000030890', u'ENSMUSG00000009376', u'ENSMUSG00000021754', u'ENSMUSG00000067336', u'ENSMUSG00000027931', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000052783', u'ENSMUSG00000031303', u'ENSMUSG00000030397', u'ENSMUSG00000030802', u'ENSMUSG00000041431', u'ENSMUSG00000055254', u'ENSMUSG00000032178', u'ENSMUSG00000032175', u'ENSMUSG00000022033', u'ENSMUSG00000014932', u'ENSMUSG00000014426', u'ENSMUSG00000061751', u'ENSMUSG00000020032', u'ENSMUSG00000074698', u'ENSMUSG00000056458', u'ENSMUSG00000033352', u'ENSMUSG00000033985', u'ENSMUSG00000053414', u'ENSMUSG00000001127', u'ENSMUSG00000024006', u'ENSMUSG00000021918', u'ENSMUSG00000024002', u'ENSMUSG00000038379', u'ENSMUSG00000031284', u'ENSMUSG00000020573', u'ENSMUSG00000011960', u'ENSMUSG00000037593', u'ENSMUSG00000029647', u'ENSMUSG00000029869', u'ENSMUSG00000029648', u'ENSMUSG00000033618', u'ENSMUSG00000052155', u'ENSMUSG00000022812', u'ENSMUSG00000040274', u'ENSMUSG00000029468', u'ENSMUSG00000057177', u'ENSMUSG00000063358', u'ENSMUSG00000024941', u'ENSMUSG00000009828', u'ENSMUSG00000042688', u'ENSMUSG00000024948', u'ENSMUSG00000025060', u'ENSMUSG00000054252', u'ENSMUSG00000025665', u'ENSMUSG00000061462', u'ENSMUSG00000027365']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006469', NS='BP', enrichment='e', name='negative regulation of protein kinase activity', ratio_in_study=(14, 1139), ratio_in_pop=(84, 13836), p_uncorrected=0.009015803757045127, depth=10, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000052581', u'ENSMUSG00000021892', u'ENSMUSG00000045287', u'ENSMUSG00000046442', u'ENSMUSG00000002496', u'ENSMUSG00000060780', u'ENSMUSG00000020027', u'ENSMUSG00000024122', u'ENSMUSG00000050965', u'ENSMUSG00000038485', u'ENSMUSG00000024639', u'ENSMUSG00000043811', u'ENSMUSG00000050896', u'ENSMUSG00000020612']), pop_n=13836, pop_count=84, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000036390', u'ENSMUSG00000074272', u'ENSMUSG00000020716', u'ENSMUSG00000043811', u'ENSMUSG00000056153', u'ENSMUSG00000037443', u'ENSMUSG00000021453', u'ENSMUSG00000021326', u'ENSMUSG00000021478', u'ENSMUSG00000032011', u'ENSMUSG00000049939', u'ENSMUSG00000021266', u'ENSMUSG00000061718', u'ENSMUSG00000009073', u'ENSMUSG00000027803', u'ENSMUSG00000039737', u'ENSMUSG00000027001', u'ENSMUSG00000029071', u'ENSMUSG00000050965', u'ENSMUSG00000022490', u'ENSMUSG00000044813', u'ENSMUSG00000051652', u'ENSMUSG00000031375', u'ENSMUSG00000024212', u'ENSMUSG00000022136', u'ENSMUSG00000032501', u'ENSMUSG00000028964', u'ENSMUSG00000047414', u'ENSMUSG00000004951', u'ENSMUSG00000019929', u'ENSMUSG00000021807', u'ENSMUSG00000001729', u'ENSMUSG00000019969', u'ENSMUSG00000057672', u'ENSMUSG00000048379', u'ENSMUSG00000015312', u'ENSMUSG00000020612', u'ENSMUSG00000037104', u'ENSMUSG00000055003', u'ENSMUSG00000046447', u'ENSMUSG00000039358', u'ENSMUSG00000046442', u'ENSMUSG00000052581', u'ENSMUSG00000090223', u'ENSMUSG00000030890', u'ENSMUSG00000030201', u'ENSMUSG00000039621', u'ENSMUSG00000024122', u'ENSMUSG00000035268', u'ENSMUSG00000038485', u'ENSMUSG00000051316', u'ENSMUSG00000047787', u'ENSMUSG00000014077', u'ENSMUSG00000051379', u'ENSMUSG00000022419', u'ENSMUSG00000055067', u'ENSMUSG00000026181', u'ENSMUSG00000042846', u'ENSMUSG00000024639', u'ENSMUSG00000047085', u'ENSMUSG00000048960', u'ENSMUSG00000002496', u'ENSMUSG00000021892', u'ENSMUSG00000032578', u'ENSMUSG00000045287', u'ENSMUSG00000004069', u'ENSMUSG00000028600', u'ENSMUSG00000027499', u'ENSMUSG00000017734', u'ENSMUSG00000028944', u'ENSMUSG00000049323', u'ENSMUSG00000060780', u'ENSMUSG00000011096', u'ENSMUSG00000053113', u'ENSMUSG00000062352', u'ENSMUSG00000019876', u'ENSMUSG00000050587', u'ENSMUSG00000069135', u'ENSMUSG00000032020', u'ENSMUSG00000022105', u'ENSMUSG00000026395', u'ENSMUSG00000006127', u'ENSMUSG00000050896']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006470', NS='BP', enrichment='p', name='protein dephosphorylation', ratio_in_study=(9, 1139), ratio_in_pop=(114, 13836), p_uncorrected=1.0, depth=7, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025314', u'ENSMUSG00000046442', u'ENSMUSG00000028909', u'ENSMUSG00000028161', u'ENSMUSG00000038764', u'ENSMUSG00000013236', u'ENSMUSG00000033953', u'ENSMUSG00000026204', u'ENSMUSG00000021816']), pop_n=13836, pop_count=114, pop_items=set([u'ENSMUSG00000027784', u'ENSMUSG00000069255', u'ENSMUSG00000026659', u'ENSMUSG00000027540', u'ENSMUSG00000009630', u'ENSMUSG00000028771', u'ENSMUSG00000004266', u'ENSMUSG00000055493', u'ENSMUSG00000024668', u'ENSMUSG00000047067', u'ENSMUSG00000013236', u'ENSMUSG00000037887', u'ENSMUSG00000033953', u'ENSMUSG00000059895', u'ENSMUSG00000026395', u'ENSMUSG00000020271', u'ENSMUSG00000022414', u'ENSMUSG00000033411', u'ENSMUSG00000039661', u'ENSMUSG00000057329', u'ENSMUSG00000047205', u'ENSMUSG00000033323', u'ENSMUSG00000026309', u'ENSMUSG00000027303', u'ENSMUSG00000025217', u'ENSMUSG00000031506', u'ENSMUSG00000026384', u'ENSMUSG00000021816', u'ENSMUSG00000025932', u'ENSMUSG00000019889', u'ENSMUSG00000013663', u'ENSMUSG00000041231', u'ENSMUSG00000027001', u'ENSMUSG00000056553', u'ENSMUSG00000046442', u'ENSMUSG00000028886', u'ENSMUSG00000040385', u'ENSMUSG00000061130', u'ENSMUSG00000024190', u'ENSMUSG00000038764', u'ENSMUSG00000019907', u'ENSMUSG00000038042', u'ENSMUSG00000028399', u'ENSMUSG00000020525', u'ENSMUSG00000029147', u'ENSMUSG00000043733', u'ENSMUSG00000034354', u'ENSMUSG00000032477', u'ENSMUSG00000026604', u'ENSMUSG00000021745', u'ENSMUSG00000003518', u'ENSMUSG00000062127', u'ENSMUSG00000063235', u'ENSMUSG00000020349', u'ENSMUSG00000021759', u'ENSMUSG00000044573', u'ENSMUSG00000034613', u'ENSMUSG00000028788', u'ENSMUSG00000053716', u'ENSMUSG00000044340', u'ENSMUSG00000034616', u'ENSMUSG00000033278', u'ENSMUSG00000024539', u'ENSMUSG00000026126', u'ENSMUSG00000042121', u'ENSMUSG00000027330', u'ENSMUSG00000026753', u'ENSMUSG00000020154', u'ENSMUSG00000026204', u'ENSMUSG00000020151', u'ENSMUSG00000027698', u'ENSMUSG00000033295', u'ENSMUSG00000039384', u'ENSMUSG00000020463', u'ENSMUSG00000036504', u'ENSMUSG00000018559', u'ENSMUSG00000026181', u'ENSMUSG00000030002', u'ENSMUSG00000021096', u'ENSMUSG00000033102', u'ENSMUSG00000031732', u'ENSMUSG00000025314', u'ENSMUSG00000041836', u'ENSMUSG00000053141', u'ENSMUSG00000032290', u'ENSMUSG00000037926', u'ENSMUSG00000003438', u'ENSMUSG00000037826', u'ENSMUSG00000021009', u'ENSMUSG00000033502', u'ENSMUSG00000078429', u'ENSMUSG00000031530', u'ENSMUSG00000034573', u'ENSMUSG00000022052', u'ENSMUSG00000042662', u'ENSMUSG00000014956', u'ENSMUSG00000048371', u'ENSMUSG00000031337', u'ENSMUSG00000049225', u'ENSMUSG00000030223', u'ENSMUSG00000020253', u'ENSMUSG00000041846', u'ENSMUSG00000004455', u'ENSMUSG00000068748', u'ENSMUSG00000018648', u'ENSMUSG00000003099', u'ENSMUSG00000018401', u'ENSMUSG00000028909', u'ENSMUSG00000030854', u'ENSMUSG00000036057', u'ENSMUSG00000028161', u'ENSMUSG00000026176', u'ENSMUSG00000019960', u'ENSMUSG00000020092']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006471', NS='BP', enrichment='p', name='protein ADP-ribosylation', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021712']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000029524', u'ENSMUSG00000022906', u'ENSMUSG00000063268', u'ENSMUSG00000026496', u'ENSMUSG00000034422', u'ENSMUSG00000031529', u'ENSMUSG00000021712', u'ENSMUSG00000021877', u'ENSMUSG00000022722', u'ENSMUSG00000034842', u'ENSMUSG00000036023', u'ENSMUSG00000023249', u'ENSMUSG00000024811', u'ENSMUSG00000034748', u'ENSMUSG00000034640']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006476', NS='BP', enrichment='e', name='protein deacetylation', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000025486', u'ENSMUSG00000042557', u'ENSMUSG00000026313', u'ENSMUSG00000031161', u'ENSMUSG00000015149', u'ENSMUSG00000020063', u'ENSMUSG00000024454', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000054008', u'ENSMUSG00000062906']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006486', NS='BP', enrichment='p', name='protein glycosylation', ratio_in_study=(3, 1139), ratio_in_pop=(58, 13836), p_uncorrected=0.6284756491594198, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025425', u'ENSMUSG00000056812', u'ENSMUSG00000039037']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000056091', u'ENSMUSG00000069920', u'ENSMUSG00000040364', u'ENSMUSG00000020346', u'ENSMUSG00000026904', u'ENSMUSG00000074892', u'ENSMUSG00000052544', u'ENSMUSG00000034780', u'ENSMUSG00000067370', u'ENSMUSG00000021360', u'ENSMUSG00000028413', u'ENSMUSG00000032116', u'ENSMUSG00000021188', u'ENSMUSG00000030283', u'ENSMUSG00000061731', u'ENSMUSG00000032038', u'ENSMUSG00000043300', u'ENSMUSG00000034951', u'ENSMUSG00000043153', u'ENSMUSG00000030062', u'ENSMUSG00000027198', u'ENSMUSG00000025425', u'ENSMUSG00000075419', u'ENSMUSG00000034893', u'ENSMUSG00000039242', u'ENSMUSG00000039357', u'ENSMUSG00000019969', u'ENSMUSG00000024172', u'ENSMUSG00000026811', u'ENSMUSG00000033849', u'ENSMUSG00000039037', u'ENSMUSG00000039427', u'ENSMUSG00000013846', u'ENSMUSG00000046152', u'ENSMUSG00000027808', u'ENSMUSG00000022885', u'ENSMUSG00000031749', u'ENSMUSG00000055373', u'ENSMUSG00000079442', u'ENSMUSG00000056812', u'ENSMUSG00000047379', u'ENSMUSG00000040710', u'ENSMUSG00000052584', u'ENSMUSG00000028538', u'ENSMUSG00000032437', u'ENSMUSG00000002546', u'ENSMUSG00000037470', u'ENSMUSG00000032690', u'ENSMUSG00000028700', u'ENSMUSG00000003418', u'ENSMUSG00000042737', u'ENSMUSG00000022747', u'ENSMUSG00000025789', u'ENSMUSG00000050796', u'ENSMUSG00000021978', u'ENSMUSG00000024413', u'ENSMUSG00000028838', u'ENSMUSG00000032306']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006491', NS='BP', enrichment='e', name='N-glycan processing', ratio_in_study=(3, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.1395943703764519, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008763', u'ENSMUSG00000056812', u'ENSMUSG00000068284']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000056812', u'ENSMUSG00000024085', u'ENSMUSG00000040710', u'ENSMUSG00000008763', u'ENSMUSG00000068284', u'ENSMUSG00000071650', u'ENSMUSG00000037306', u'ENSMUSG00000043019', u'ENSMUSG00000036646', u'ENSMUSG00000021065', u'ENSMUSG00000025789', u'ENSMUSG00000003746', u'ENSMUSG00000038886', u'ENSMUSG00000030104', u'ENSMUSG00000038312', u'ENSMUSG00000003402']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006492'])),
    NtGoeaResults(GO='GO:0006493', NS='BP', enrichment='p', name='protein O-linked glycosylation', ratio_in_study=(1, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.7178938938027868, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034832']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000060988', u'ENSMUSG00000034160', u'ENSMUSG00000034064', u'ENSMUSG00000056131', u'ENSMUSG00000046020', u'ENSMUSG00000040943', u'ENSMUSG00000000420', u'ENSMUSG00000034832', u'ENSMUSG00000026028', u'ENSMUSG00000031608', u'ENSMUSG00000047146', u'ENSMUSG00000066235', u'ENSMUSG00000034126', u'ENSMUSG00000039242', u'ENSMUSG00000048970', u'ENSMUSG00000039254', u'ENSMUSG00000038296', u'ENSMUSG00000035245', u'ENSMUSG00000024962', u'ENSMUSG00000037251', u'ENSMUSG00000020520', u'ENSMUSG00000042460', u'ENSMUSG00000028700', u'ENSMUSG00000003418', u'ENSMUSG00000004846']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006499', NS='BP', enrichment='e', name='N-terminal protein myristoylation', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000020936', u'ENSMUSG00000026643']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020936', u'ENSMUSG00000026643', u'ENSMUSG00000061130', u'ENSMUSG00000021096']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006508', NS='BP', enrichment='p', name='proteolysis', ratio_in_study=(22, 1139), ratio_in_pop=(324, 13836), p_uncorrected=0.41235966028941284, depth=5, study_count=22, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000029436', u'ENSMUSG00000021203', u'ENSMUSG00000031066', u'ENSMUSG00000022637', u'ENSMUSG00000061576', u'ENSMUSG00000053399', u'ENSMUSG00000040455', u'ENSMUSG00000024767', u'ENSMUSG00000021901', u'ENSMUSG00000035547', u'ENSMUSG00000047879', u'ENSMUSG00000005813', u'ENSMUSG00000033510', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000042506', u'ENSMUSG00000027612', u'ENSMUSG00000004929', u'ENSMUSG00000020926', u'ENSMUSG00000038429', u'ENSMUSG00000020124']), pop_n=13836, pop_count=324, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000021458', u'ENSMUSG00000021557', u'ENSMUSG00000020877', u'ENSMUSG00000038250', u'ENSMUSG00000027978', u'ENSMUSG00000028024', u'ENSMUSG00000040550', u'ENSMUSG00000029718', u'ENSMUSG00000028226', u'ENSMUSG00000046034', u'ENSMUSG00000015357', u'ENSMUSG00000031538', u'ENSMUSG00000031066', u'ENSMUSG00000037326', u'ENSMUSG00000030751', u'ENSMUSG00000029592', u'ENSMUSG00000051306', u'ENSMUSG00000027820', u'ENSMUSG00000005501', u'ENSMUSG00000024371', u'ENSMUSG00000022472', u'ENSMUSG00000043207', u'ENSMUSG00000025616', u'ENSMUSG00000016256', u'ENSMUSG00000026247', u'ENSMUSG00000031967', u'ENSMUSG00000019849', u'ENSMUSG00000030591', u'ENSMUSG00000025246', u'ENSMUSG00000042453', u'ENSMUSG00000021822', u'ENSMUSG00000001441', u'ENSMUSG00000038022', u'ENSMUSG00000022772', u'ENSMUSG00000041763', u'ENSMUSG00000057530', u'ENSMUSG00000020610', u'ENSMUSG00000025917', u'ENSMUSG00000054408', u'ENSMUSG00000039033', u'ENSMUSG00000047866', u'ENSMUSG00000020183', u'ENSMUSG00000018189', u'ENSMUSG00000061298', u'ENSMUSG00000027419', u'ENSMUSG00000000392', u'ENSMUSG00000068329', u'ENSMUSG00000021190', u'ENSMUSG00000021193', u'ENSMUSG00000026775', u'ENSMUSG00000026958', u'ENSMUSG00000063904', u'ENSMUSG00000026893', u'ENSMUSG00000021710', u'ENSMUSG00000052917', u'ENSMUSG00000038695', u'ENSMUSG00000043415', u'ENSMUSG00000000278', u'ENSMUSG00000072647', u'ENSMUSG00000021893', u'ENSMUSG00000054693', u'ENSMUSG00000041264', u'ENSMUSG00000025724', u'ENSMUSG00000061119', u'ENSMUSG00000001773', u'ENSMUSG00000042506', u'ENSMUSG00000042501', u'ENSMUSG00000030967', u'ENSMUSG00000031897', u'ENSMUSG00000024776', u'ENSMUSG00000043943', u'ENSMUSG00000028837', u'ENSMUSG00000032301', u'ENSMUSG00000035206', u'ENSMUSG00000019850', u'ENSMUSG00000021477', u'ENSMUSG00000046269', u'ENSMUSG00000029436', u'ENSMUSG00000038429', u'ENSMUSG00000053510', u'ENSMUSG00000050063', u'ENSMUSG00000024299', u'ENSMUSG00000070867', u'ENSMUSG00000028550', u'ENSMUSG00000020840', u'ENSMUSG00000020841', u'ENSMUSG00000021203', u'ENSMUSG00000070695', u'ENSMUSG00000033075', u'ENSMUSG00000047879', u'ENSMUSG00000029017', u'ENSMUSG00000032086', u'ENSMUSG00000055172', u'ENSMUSG00000020282', u'ENSMUSG00000027318', u'ENSMUSG00000031740', u'ENSMUSG00000083282', u'ENSMUSG00000024516', u'ENSMUSG00000026029', u'ENSMUSG00000022710', u'ENSMUSG00000023262', u'ENSMUSG00000032010', u'ENSMUSG00000027612', u'ENSMUSG00000033491', u'ENSMUSG00000033364', u'ENSMUSG00000074643', u'ENSMUSG00000024767', u'ENSMUSG00000022855', u'ENSMUSG00000030560', u'ENSMUSG00000002660', u'ENSMUSG00000005204', u'ENSMUSG00000026142', u'ENSMUSG00000035606', u'ENSMUSG00000031010', u'ENSMUSG00000070371', u'ENSMUSG00000051527', u'ENSMUSG00000045210', u'ENSMUSG00000003161', u'ENSMUSG00000039047', u'ENSMUSG00000090115', u'ENSMUSG00000053483', u'ENSMUSG00000028015', u'ENSMUSG00000041921', u'ENSMUSG00000031154', u'ENSMUSG00000036990', u'ENSMUSG00000025027', u'ENSMUSG00000000957', u'ENSMUSG00000031555', u'ENSMUSG00000022637', u'ENSMUSG00000026750', u'ENSMUSG00000063931', u'ENSMUSG00000051705', u'ENSMUSG00000003199', u'ENSMUSG00000007891', u'ENSMUSG00000034825', u'ENSMUSG00000052593', u'ENSMUSG00000029223', u'ENSMUSG00000021587', u'ENSMUSG00000011256', u'ENSMUSG00000036098', u'ENSMUSG00000038836', u'ENSMUSG00000053399', u'ENSMUSG00000019188', u'ENSMUSG00000005779', u'ENSMUSG00000018286', u'ENSMUSG00000025436', u'ENSMUSG00000025437', u'ENSMUSG00000026031', u'ENSMUSG00000022867', u'ENSMUSG00000004929', u'ENSMUSG00000031790', u'ENSMUSG00000059263', u'ENSMUSG00000041926', u'ENSMUSG00000015671', u'ENSMUSG00000038712', u'ENSMUSG00000017692', u'ENSMUSG00000030894', u'ENSMUSG00000020124', u'ENSMUSG00000000738', u'ENSMUSG00000053626', u'ENSMUSG00000026926', u'ENSMUSG00000039062', u'ENSMUSG00000030107', u'ENSMUSG00000023845', u'ENSMUSG00000029550', u'ENSMUSG00000033918', u'ENSMUSG00000019124', u'ENSMUSG00000031634', u'ENSMUSG00000029096', u'ENSMUSG00000022449', u'ENSMUSG00000032376', u'ENSMUSG00000042251', u'ENSMUSG00000031628', u'ENSMUSG00000021993', u'ENSMUSG00000028041', u'ENSMUSG00000026280', u'ENSMUSG00000046324', u'ENSMUSG00000024338', u'ENSMUSG00000023031', u'ENSMUSG00000032370', u'ENSMUSG00000031826', u'ENSMUSG00000056999', u'ENSMUSG00000040537', u'ENSMUSG00000028864', u'ENSMUSG00000030060', u'ENSMUSG00000032267', u'ENSMUSG00000015889', u'ENSMUSG00000021901', u'ENSMUSG00000021024', u'ENSMUSG00000001520', u'ENSMUSG00000050663', u'ENSMUSG00000030884', u'ENSMUSG00000006205', u'ENSMUSG00000026914', u'ENSMUSG00000037852', u'ENSMUSG00000038521', u'ENSMUSG00000032612', u'ENSMUSG00000032590', u'ENSMUSG00000038642', u'ENSMUSG00000021583', u'ENSMUSG00000024127', u'ENSMUSG00000026854', u'ENSMUSG00000050022', u'ENSMUSG00000025964', u'ENSMUSG00000028370', u'ENSMUSG00000006403', u'ENSMUSG00000022887', u'ENSMUSG00000002820', u'ENSMUSG00000028779', u'ENSMUSG00000073530', u'ENSMUSG00000043411', u'ENSMUSG00000060073', u'ENSMUSG00000039263', u'ENSMUSG00000029165', u'ENSMUSG00000033510', u'ENSMUSG00000028560', u'ENSMUSG00000028776', u'ENSMUSG00000019969', u'ENSMUSG00000036712', u'ENSMUSG00000025888', u'ENSMUSG00000049538', u'ENSMUSG00000034252', u'ENSMUSG00000026269', u'ENSMUSG00000031201', u'ENSMUSG00000027188', u'ENSMUSG00000067276', u'ENSMUSG00000040812', u'ENSMUSG00000024527', u'ENSMUSG00000031521', u'ENSMUSG00000035000', u'ENSMUSG00000006676', u'ENSMUSG00000020664', u'ENSMUSG00000027997', u'ENSMUSG00000021917', u'ENSMUSG00000028964', u'ENSMUSG00000031835', u'ENSMUSG00000026270', u'ENSMUSG00000056900', u'ENSMUSG00000038495', u'ENSMUSG00000022802', u'ENSMUSG00000040605', u'ENSMUSG00000026509', u'ENSMUSG00000032688', u'ENSMUSG00000027566', u'ENSMUSG00000051502', u'ENSMUSG00000022893', u'ENSMUSG00000035382', u'ENSMUSG00000061576', u'ENSMUSG00000006344', u'ENSMUSG00000064023', u'ENSMUSG00000062627', u'ENSMUSG00000035069', u'ENSMUSG00000031994', u'ENSMUSG00000022894', u'ENSMUSG00000036545', u'ENSMUSG00000046404', u'ENSMUSG00000020473', u'ENSMUSG00000025076', u'ENSMUSG00000028514', u'ENSMUSG00000024713', u'ENSMUSG00000031995', u'ENSMUSG00000063550', u'ENSMUSG00000029863', u'ENSMUSG00000022193', u'ENSMUSG00000010609', u'ENSMUSG00000024889', u'ENSMUSG00000028914', u'ENSMUSG00000035547', u'ENSMUSG00000054659', u'ENSMUSG00000069744', u'ENSMUSG00000005813', u'ENSMUSG00000040455', u'ENSMUSG00000033453', u'ENSMUSG00000024644', u'ENSMUSG00000014769', u'ENSMUSG00000041718', u'ENSMUSG00000020087', u'ENSMUSG00000008226', u'ENSMUSG00000022111', u'ENSMUSG00000032359', u'ENSMUSG00000039007', u'ENSMUSG00000017760', u'ENSMUSG00000030022', u'ENSMUSG00000034342', u'ENSMUSG00000026767', u'ENSMUSG00000036815', u'ENSMUSG00000041161', u'ENSMUSG00000033909', u'ENSMUSG00000058626', u'ENSMUSG00000026209', u'ENSMUSG00000041168', u'ENSMUSG00000056204', u'ENSMUSG00000016493', u'ENSMUSG00000024942', u'ENSMUSG00000033538', u'ENSMUSG00000058290', u'ENSMUSG00000020681', u'ENSMUSG00000056342', u'ENSMUSG00000032393', u'ENSMUSG00000079110', u'ENSMUSG00000068749', u'ENSMUSG00000029640', u'ENSMUSG00000001229', u'ENSMUSG00000039405', u'ENSMUSG00000031029', u'ENSMUSG00000020806', u'ENSMUSG00000030530', u'ENSMUSG00000022468', u'ENSMUSG00000025473', u'ENSMUSG00000079418', u'ENSMUSG00000054555', u'ENSMUSG00000006906', u'ENSMUSG00000024654', u'ENSMUSG00000042670', u'ENSMUSG00000042444', u'ENSMUSG00000020926', u'ENSMUSG00000021939', u'ENSMUSG00000036112', u'ENSMUSG00000039682', u'ENSMUSG00000027363', u'ENSMUSG00000035227', u'ENSMUSG00000027366', u'ENSMUSG00000022098']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006511', NS='BP', enrichment='e', name='ubiquitin-dependent protein catabolic process', ratio_in_study=(16, 1139), ratio_in_pop=(146, 13836), p_uncorrected=0.2248532647582102, depth=8, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040455', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000047879', u'ENSMUSG00000024392', u'ENSMUSG00000042506', u'ENSMUSG00000031161', u'ENSMUSG00000024589', u'ENSMUSG00000044308', u'ENSMUSG00000024231', u'ENSMUSG00000038429', u'ENSMUSG00000028960', u'ENSMUSG00000031066', u'ENSMUSG00000021901', u'ENSMUSG00000040785', u'ENSMUSG00000020124']), pop_n=13836, pop_count=146, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000060073', u'ENSMUSG00000026965', u'ENSMUSG00000019373', u'ENSMUSG00000036432', u'ENSMUSG00000022400', u'ENSMUSG00000020696', u'ENSMUSG00000031770', u'ENSMUSG00000031066', u'ENSMUSG00000074781', u'ENSMUSG00000030751', u'ENSMUSG00000029592', u'ENSMUSG00000051306', u'ENSMUSG00000005501', u'ENSMUSG00000028932', u'ENSMUSG00000025616', u'ENSMUSG00000032030', u'ENSMUSG00000038250', u'ENSMUSG00000027272', u'ENSMUSG00000042165', u'ENSMUSG00000006676', u'ENSMUSG00000029686', u'ENSMUSG00000018189', u'ENSMUSG00000033417', u'ENSMUSG00000025326', u'ENSMUSG00000039615', u'ENSMUSG00000042506', u'ENSMUSG00000025217', u'ENSMUSG00000038324', u'ENSMUSG00000032301', u'ENSMUSG00000038429', u'ENSMUSG00000039041', u'ENSMUSG00000031161', u'ENSMUSG00000036309', u'ENSMUSG00000025139', u'ENSMUSG00000028557', u'ENSMUSG00000029634', u'ENSMUSG00000015837', u'ENSMUSG00000059263', u'ENSMUSG00000002372', u'ENSMUSG00000078578', u'ENSMUSG00000070814', u'ENSMUSG00000022710', u'ENSMUSG00000032010', u'ENSMUSG00000004364', u'ENSMUSG00000018909', u'ENSMUSG00000040785', u'ENSMUSG00000031010', u'ENSMUSG00000051527', u'ENSMUSG00000053483', u'ENSMUSG00000056537', u'ENSMUSG00000032869', u'ENSMUSG00000031095', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000025234', u'ENSMUSG00000037474', u'ENSMUSG00000029228', u'ENSMUSG00000024589', u'ENSMUSG00000025437', u'ENSMUSG00000001098', u'ENSMUSG00000022867', u'ENSMUSG00000041556', u'ENSMUSG00000015671', u'ENSMUSG00000079658', u'ENSMUSG00000020124', u'ENSMUSG00000021752', u'ENSMUSG00000028309', u'ENSMUSG00000038545', u'ENSMUSG00000001403', u'ENSMUSG00000040327', u'ENSMUSG00000059890', u'ENSMUSG00000038780', u'ENSMUSG00000020794', u'ENSMUSG00000033364', u'ENSMUSG00000064145', u'ENSMUSG00000048424', u'ENSMUSG00000032507', u'ENSMUSG00000031826', u'ENSMUSG00000005262', u'ENSMUSG00000054115', u'ENSMUSG00000032376', u'ENSMUSG00000032267', u'ENSMUSG00000014074', u'ENSMUSG00000021901', u'ENSMUSG00000019927', u'ENSMUSG00000021024', u'ENSMUSG00000036840', u'ENSMUSG00000038375', u'ENSMUSG00000032596', u'ENSMUSG00000032612', u'ENSMUSG00000024231', u'ENSMUSG00000026854', u'ENSMUSG00000001924', u'ENSMUSG00000033909', u'ENSMUSG00000014668', u'ENSMUSG00000090083', u'ENSMUSG00000023977', u'ENSMUSG00000017221', u'ENSMUSG00000043411', u'ENSMUSG00000039703', u'ENSMUSG00000030816', u'ENSMUSG00000028560', u'ENSMUSG00000027598', u'ENSMUSG00000032216', u'ENSMUSG00000031930', u'ENSMUSG00000028960', u'ENSMUSG00000056900', u'ENSMUSG00000022681', u'ENSMUSG00000027566', u'ENSMUSG00000024392', u'ENSMUSG00000070327', u'ENSMUSG00000031751', u'ENSMUSG00000005732', u'ENSMUSG00000028514', u'ENSMUSG00000031446', u'ENSMUSG00000038206', u'ENSMUSG00000025487', u'ENSMUSG00000020484', u'ENSMUSG00000029640', u'ENSMUSG00000066892', u'ENSMUSG00000040455', u'ENSMUSG00000041058', u'ENSMUSG00000003226', u'ENSMUSG00000022111', u'ENSMUSG00000044952', u'ENSMUSG00000032867', u'ENSMUSG00000036822', u'ENSMUSG00000035898', u'ENSMUSG00000047879', u'ENSMUSG00000056342', u'ENSMUSG00000090115', u'ENSMUSG00000044308', u'ENSMUSG00000030107', u'ENSMUSG00000018363', u'ENSMUSG00000017428', u'ENSMUSG00000068749', u'ENSMUSG00000041961', u'ENSMUSG00000022184', u'ENSMUSG00000020390', u'ENSMUSG00000028452', u'ENSMUSG00000060860', u'ENSMUSG00000045374', u'ENSMUSG00000027363', u'ENSMUSG00000028954', u'ENSMUSG00000046269']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006513', NS='BP', enrichment='e', name='protein monoubiquitination', ratio_in_study=(3, 1139), ratio_in_pop=(32, 13836), p_uncorrected=0.7444159838677044, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000006435', u'ENSMUSG00000028960']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000000275', u'ENSMUSG00000025939', u'ENSMUSG00000006435', u'ENSMUSG00000022400', u'ENSMUSG00000030254', u'ENSMUSG00000023826', u'ENSMUSG00000030031', u'ENSMUSG00000034342', u'ENSMUSG00000078578', u'ENSMUSG00000026455', u'ENSMUSG00000032507', u'ENSMUSG00000018733', u'ENSMUSG00000004364', u'ENSMUSG00000022750', u'ENSMUSG00000041130', u'ENSMUSG00000004018', u'ENSMUSG00000025261', u'ENSMUSG00000036822', u'ENSMUSG00000029686', u'ENSMUSG00000035890', u'ENSMUSG00000022517', u'ENSMUSG00000032216', u'ENSMUSG00000036241', u'ENSMUSG00000020802', u'ENSMUSG00000020390', u'ENSMUSG00000037474', u'ENSMUSG00000030966', u'ENSMUSG00000024589', u'ENSMUSG00000032415', u'ENSMUSG00000028960', u'ENSMUSG00000026429']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006515', NS='BP', enrichment='e', name='protein quality control for misfolded or incompletely synthesized proteins', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000025939', u'ENSMUSG00000047866', u'ENSMUSG00000031161', u'ENSMUSG00000035069', u'ENSMUSG00000041168', u'ENSMUSG00000021785', u'ENSMUSG00000039615', u'ENSMUSG00000002660', u'ENSMUSG00000026775']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006517', NS='BP', enrichment='e', name='protein deglycosylation', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025220']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024085', u'ENSMUSG00000031521', u'ENSMUSG00000033857', u'ENSMUSG00000029119', u'ENSMUSG00000005142', u'ENSMUSG00000025220', u'ENSMUSG00000021785', u'ENSMUSG00000038886', u'ENSMUSG00000032295']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006518', NS='BP', enrichment='e', name='peptide metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004929']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000026335', u'ENSMUSG00000027820', u'ENSMUSG00000037852', u'ENSMUSG00000020183', u'ENSMUSG00000021710', u'ENSMUSG00000026209', u'ENSMUSG00000004929', u'ENSMUSG00000020841', u'ENSMUSG00000020473', u'ENSMUSG00000020681', u'ENSMUSG00000021993']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006520', NS='BP', enrichment='p', name='cellular amino acid metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001323']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000040213', u'ENSMUSG00000020182', u'ENSMUSG00000042251', u'ENSMUSG00000030720', u'ENSMUSG00000025190', u'ENSMUSG00000023262', u'ENSMUSG00000006344', u'ENSMUSG00000013629', u'ENSMUSG00000001323', u'ENSMUSG00000027610', u'ENSMUSG00000037686', u'ENSMUSG00000021794', u'ENSMUSG00000024827', u'ENSMUSG00000027360', u'ENSMUSG00000025533', u'ENSMUSG00000031672']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006519'])),
    NtGoeaResults(GO='GO:0006527', NS='BP', enrichment='e', name='arginine catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028978', u'ENSMUSG00000029361', u'ENSMUSG00000030630', u'ENSMUSG00000028194', u'ENSMUSG00000007039']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006563', NS='BP', enrichment='e', name='L-serine metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001323']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025403', u'ENSMUSG00000020534', u'ENSMUSG00000053398', u'ENSMUSG00000029446', u'ENSMUSG00000001323']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006597', NS='BP', enrichment='e', name='spermine biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071708']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000063953', u'ENSMUSG00000071708', u'ENSMUSG00000075232']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006605', NS='BP', enrichment='e', name='protein targeting', ratio_in_study=(6, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.05655128852408088, depth=9, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000018326', u'ENSMUSG00000027799', u'ENSMUSG00000051391', u'ENSMUSG00000021057', u'ENSMUSG00000063887', u'ENSMUSG00000022285']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000019518', u'ENSMUSG00000049313', u'ENSMUSG00000036986', u'ENSMUSG00000063887', u'ENSMUSG00000042328', u'ENSMUSG00000020849', u'ENSMUSG00000018326', u'ENSMUSG00000029647', u'ENSMUSG00000032202', u'ENSMUSG00000026028', u'ENSMUSG00000068206', u'ENSMUSG00000051391', u'ENSMUSG00000090935', u'ENSMUSG00000033577', u'ENSMUSG00000067279', u'ENSMUSG00000038587', u'ENSMUSG00000022285', u'ENSMUSG00000048277', u'ENSMUSG00000019433', u'ENSMUSG00000021709', u'ENSMUSG00000076432', u'ENSMUSG00000066189', u'ENSMUSG00000027799', u'ENSMUSG00000020546', u'ENSMUSG00000022415', u'ENSMUSG00000016534', u'ENSMUSG00000025786', u'ENSMUSG00000034826', u'ENSMUSG00000026303', u'ENSMUSG00000059291', u'ENSMUSG00000021057', u'ENSMUSG00000054702', u'ENSMUSG00000040462', u'ENSMUSG00000017774']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006606', NS='BP', enrichment='e', name='protein import into nucleus', ratio_in_study=(5, 1139), ratio_in_pop=(54, 13836), p_uncorrected=0.8016907349717416, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000031691', u'ENSMUSG00000045733', u'ENSMUSG00000028161', u'ENSMUSG00000063895']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000029430', u'ENSMUSG00000027782', u'ENSMUSG00000027951', u'ENSMUSG00000063895', u'ENSMUSG00000006005', u'ENSMUSG00000021478', u'ENSMUSG00000040667', u'ENSMUSG00000018449', u'ENSMUSG00000005732', u'ENSMUSG00000033365', u'ENSMUSG00000041879', u'ENSMUSG00000063550', u'ENSMUSG00000002372', u'ENSMUSG00000038393', u'ENSMUSG00000037339', u'ENSMUSG00000048424', u'ENSMUSG00000053293', u'ENSMUSG00000045733', u'ENSMUSG00000021929', u'ENSMUSG00000066232', u'ENSMUSG00000003226', u'ENSMUSG00000052533', u'ENSMUSG00000020739', u'ENSMUSG00000001440', u'ENSMUSG00000012535', u'ENSMUSG00000027509', u'ENSMUSG00000003731', u'ENSMUSG00000022905', u'ENSMUSG00000036158', u'ENSMUSG00000008450', u'ENSMUSG00000056201', u'ENSMUSG00000021974', u'ENSMUSG00000055334', u'ENSMUSG00000039509', u'ENSMUSG00000009291', u'ENSMUSG00000021374', u'ENSMUSG00000045969', u'ENSMUSG00000068742', u'ENSMUSG00000040029', u'ENSMUSG00000018362', u'ENSMUSG00000052798', u'ENSMUSG00000006850', u'ENSMUSG00000016619', u'ENSMUSG00000031657', u'ENSMUSG00000002496', u'ENSMUSG00000001855', u'ENSMUSG00000002718', u'ENSMUSG00000004040', u'ENSMUSG00000032253', u'ENSMUSG00000028161', u'ENSMUSG00000022142', u'ENSMUSG00000031691', u'ENSMUSG00000015656', u'ENSMUSG00000062797']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006607', NS='BP', enrichment='p', name='NLS-bearing protein import into nucleus', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031691']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000003731', u'ENSMUSG00000034826', u'ENSMUSG00000022905', u'ENSMUSG00000009470', u'ENSMUSG00000074909', u'ENSMUSG00000033933', u'ENSMUSG00000039952', u'ENSMUSG00000027782', u'ENSMUSG00000021929', u'ENSMUSG00000031691', u'ENSMUSG00000026999', u'ENSMUSG00000002319', u'ENSMUSG00000018362', u'ENSMUSG00000001440', u'ENSMUSG00000030662']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006610', NS='BP', enrichment='e', name='ribosomal protein import into nucleus', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031691', u'ENSMUSG00000042590']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000009470', u'ENSMUSG00000042590', u'ENSMUSG00000074909', u'ENSMUSG00000031691', u'ENSMUSG00000002319', u'ENSMUSG00000001440', u'ENSMUSG00000030662', u'ENSMUSG00000041879']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006611', NS='BP', enrichment='p', name='protein export from nucleus', ratio_in_study=(1, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.7253116123572396, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026027']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000027893', u'ENSMUSG00000029430', u'ENSMUSG00000021952', u'ENSMUSG00000046295', u'ENSMUSG00000069631', u'ENSMUSG00000027951', u'ENSMUSG00000006005', u'ENSMUSG00000032855', u'ENSMUSG00000038780', u'ENSMUSG00000002603', u'ENSMUSG00000026027', u'ENSMUSG00000024359', u'ENSMUSG00000037868', u'ENSMUSG00000014077', u'ENSMUSG00000003814', u'ENSMUSG00000022812', u'ENSMUSG00000040312', u'ENSMUSG00000067150', u'ENSMUSG00000008450', u'ENSMUSG00000040594', u'ENSMUSG00000036992', u'ENSMUSG00000078812', u'ENSMUSG00000020290', u'ENSMUSG00000048439', u'ENSMUSG00000001855', u'ENSMUSG00000002718', u'ENSMUSG00000000131', u'ENSMUSG00000022100']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0097349'])),
    NtGoeaResults(GO='GO:0006612', NS='BP', enrichment='e', name='protein targeting to membrane', ratio_in_study=(2, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.6667032052159553, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020882', u'ENSMUSG00000025220']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000026280', u'ENSMUSG00000029763', u'ENSMUSG00000047205', u'ENSMUSG00000042532', u'ENSMUSG00000042429', u'ENSMUSG00000028550', u'ENSMUSG00000015341', u'ENSMUSG00000079418', u'ENSMUSG00000064181', u'ENSMUSG00000002820', u'ENSMUSG00000025220', u'ENSMUSG00000025340', u'ENSMUSG00000025812', u'ENSMUSG00000015950', u'ENSMUSG00000033039', u'ENSMUSG00000033355', u'ENSMUSG00000020882', u'ENSMUSG00000017774', u'ENSMUSG00000025531']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006621', NS='BP', enrichment='e', name='protein retention in ER lumen', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003378']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000003378', u'ENSMUSG00000040462', u'ENSMUSG00000039988', u'ENSMUSG00000002778', u'ENSMUSG00000079111']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006626', NS='BP', enrichment='e', name='protein targeting to mitochondrion', ratio_in_study=(3, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.15970384927768969, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022285', u'ENSMUSG00000025777', u'ENSMUSG00000018322']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000024500', u'ENSMUSG00000064068', u'ENSMUSG00000018322', u'ENSMUSG00000029020', u'ENSMUSG00000024847', u'ENSMUSG00000026150', u'ENSMUSG00000025777', u'ENSMUSG00000048007', u'ENSMUSG00000002984', u'ENSMUSG00000019054', u'ENSMUSG00000047205', u'ENSMUSG00000027099', u'ENSMUSG00000004446', u'ENSMUSG00000022285', u'ENSMUSG00000078713', u'ENSMUSG00000026273']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043681'])),
    NtGoeaResults(GO='GO:0006629', NS='BP', enrichment='p', name='lipid metabolic process', ratio_in_study=(24, 1139), ratio_in_pop=(349, 13836), p_uncorrected=0.42917021043089626, depth=3, study_count=24, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026675', u'ENSMUSG00000001467', u'ENSMUSG00000024052', u'ENSMUSG00000006517', u'ENSMUSG00000035596', u'ENSMUSG00000034926', u'ENSMUSG00000029055', u'ENSMUSG00000025137', u'ENSMUSG00000035735', u'ENSMUSG00000032018', u'ENSMUSG00000031906', u'ENSMUSG00000006731', u'ENSMUSG00000021670', u'ENSMUSG00000059743', u'ENSMUSG00000021273', u'ENSMUSG00000031604', u'ENSMUSG00000032193', u'ENSMUSG00000031708', u'ENSMUSG00000033105', u'ENSMUSG00000030747', u'ENSMUSG00000022463', u'ENSMUSG00000019877', u'ENSMUSG00000007783', u'ENSMUSG00000045294']), pop_n=13836, pop_count=349, pop_items=set([u'ENSMUSG00000029513', u'ENSMUSG00000026499', u'ENSMUSG00000005615', u'ENSMUSG00000034926', u'ENSMUSG00000031467', u'ENSMUSG00000022853', u'ENSMUSG00000031903', u'ENSMUSG00000017146', u'ENSMUSG00000024164', u'ENSMUSG00000030168', u'ENSMUSG00000025495', u'ENSMUSG00000040875', u'ENSMUSG00000042010', u'ENSMUSG00000031349', u'ENSMUSG00000004270', u'ENSMUSG00000036138', u'ENSMUSG00000003271', u'ENSMUSG00000031168', u'ENSMUSG00000020538', u'ENSMUSG00000020532', u'ENSMUSG00000031641', u'ENSMUSG00000021884', u'ENSMUSG00000056553', u'ENSMUSG00000019822', u'ENSMUSG00000063810', u'ENSMUSG00000024764', u'ENSMUSG00000023021', u'ENSMUSG00000026726', u'ENSMUSG00000032807', u'ENSMUSG00000038349', u'ENSMUSG00000003123', u'ENSMUSG00000019139', u'ENSMUSG00000029311', u'ENSMUSG00000024900', u'ENSMUSG00000043733', u'ENSMUSG00000029314', u'ENSMUSG00000037071', u'ENSMUSG00000003721', u'ENSMUSG00000022548', u'ENSMUSG00000021036', u'ENSMUSG00000027533', u'ENSMUSG00000041653', u'ENSMUSG00000042632', u'ENSMUSG00000024998', u'ENSMUSG00000049313', u'ENSMUSG00000029413', u'ENSMUSG00000050697', u'ENSMUSG00000020828', u'ENSMUSG00000037366', u'ENSMUSG00000028470', u'ENSMUSG00000025153', u'ENSMUSG00000034449', u'ENSMUSG00000028093', u'ENSMUSG00000020917', u'ENSMUSG00000028158', u'ENSMUSG00000059447', u'ENSMUSG00000031906', u'ENSMUSG00000059743', u'ENSMUSG00000031337', u'ENSMUSG00000018796', u'ENSMUSG00000028381', u'ENSMUSG00000032349', u'ENSMUSG00000031545', u'ENSMUSG00000038910', u'ENSMUSG00000040938', u'ENSMUSG00000024665', u'ENSMUSG00000031835', u'ENSMUSG00000044968', u'ENSMUSG00000021242', u'ENSMUSG00000021364', u'ENSMUSG00000036833', u'ENSMUSG00000031613', u'ENSMUSG00000026701', u'ENSMUSG00000004207', u'ENSMUSG00000040061', u'ENSMUSG00000044408', u'ENSMUSG00000063856', u'ENSMUSG00000038007', u'ENSMUSG00000032281', u'ENSMUSG00000036810', u'ENSMUSG00000029482', u'ENSMUSG00000003363', u'ENSMUSG00000024924', u'ENSMUSG00000024781', u'ENSMUSG00000029919', u'ENSMUSG00000020097', u'ENSMUSG00000025903', u'ENSMUSG00000008035', u'ENSMUSG00000020937', u'ENSMUSG00000060675', u'ENSMUSG00000030759', u'ENSMUSG00000029598', u'ENSMUSG00000024978', u'ENSMUSG00000002985', u'ENSMUSG00000035239', u'ENSMUSG00000021759', u'ENSMUSG00000020891', u'ENSMUSG00000059316', u'ENSMUSG00000025198', u'ENSMUSG00000027875', u'ENSMUSG00000007783', u'ENSMUSG00000015659', u'ENSMUSG00000022525', u'ENSMUSG00000020745', u'ENSMUSG00000001467', u'ENSMUSG00000022383', u'ENSMUSG00000027952', u'ENSMUSG00000030275', u'ENSMUSG00000024052', u'ENSMUSG00000006517', u'ENSMUSG00000004565', u'ENSMUSG00000030283', u'ENSMUSG00000031808', u'ENSMUSG00000032018', u'ENSMUSG00000021770', u'ENSMUSG00000030303', u'ENSMUSG00000029134', u'ENSMUSG00000026922', u'ENSMUSG00000026925', u'ENSMUSG00000036775', u'ENSMUSG00000037686', u'ENSMUSG00000003131', u'ENSMUSG00000019359', u'ENSMUSG00000032883', u'ENSMUSG00000033579', u'ENSMUSG00000021594', u'ENSMUSG00000010663', u'ENSMUSG00000010660', u'ENSMUSG00000047250', u'ENSMUSG00000027134', u'ENSMUSG00000024981', u'ENSMUSG00000035376', u'ENSMUSG00000006731', u'ENSMUSG00000032902', u'ENSMUSG00000076435', u'ENSMUSG00000027984', u'ENSMUSG00000062908', u'ENSMUSG00000028145', u'ENSMUSG00000030711', u'ENSMUSG00000041220', u'ENSMUSG00000027346', u'ENSMUSG00000028048', u'ENSMUSG00000033629', u'ENSMUSG00000040997', u'ENSMUSG00000028910', u'ENSMUSG00000037295', u'ENSMUSG00000040451', u'ENSMUSG00000020777', u'ENSMUSG00000032051', u'ENSMUSG00000048755', u'ENSMUSG00000021273', u'ENSMUSG00000018574', u'ENSMUSG00000051413', u'ENSMUSG00000017715', u'ENSMUSG00000019877', u'ENSMUSG00000040774', u'ENSMUSG00000021786', u'ENSMUSG00000024413', u'ENSMUSG00000044788', u'ENSMUSG00000049148', u'ENSMUSG00000074064', u'ENSMUSG00000002250', u'ENSMUSG00000032540', u'ENSMUSG00000034088', u'ENSMUSG00000025465', u'ENSMUSG00000001211', u'ENSMUSG00000029925', u'ENSMUSG00000024664', u'ENSMUSG00000015214', u'ENSMUSG00000025509', u'ENSMUSG00000015714', u'ENSMUSG00000021696', u'ENSMUSG00000029330', u'ENSMUSG00000030682', u'ENSMUSG00000024960', u'ENSMUSG00000010651', u'ENSMUSG00000042759', u'ENSMUSG00000028749', u'ENSMUSG00000034330', u'ENSMUSG00000032487', u'ENSMUSG00000032485', u'ENSMUSG00000060002', u'ENSMUSG00000024526', u'ENSMUSG00000035596', u'ENSMUSG00000025137', u'ENSMUSG00000067713', u'ENSMUSG00000024843', u'ENSMUSG00000035686', u'ENSMUSG00000050370', u'ENSMUSG00000030861', u'ENSMUSG00000021608', u'ENSMUSG00000031969', u'ENSMUSG00000030869', u'ENSMUSG00000051177', u'ENSMUSG00000021468', u'ENSMUSG00000033847', u'ENSMUSG00000064247', u'ENSMUSG00000031708', u'ENSMUSG00000045294', u'ENSMUSG00000063568', u'ENSMUSG00000027035', u'ENSMUSG00000002475', u'ENSMUSG00000035069', u'ENSMUSG00000017754', u'ENSMUSG00000020646', u'ENSMUSG00000063235', u'ENSMUSG00000062054', u'ENSMUSG00000030316', u'ENSMUSG00000029098', u'ENSMUSG00000015568', u'ENSMUSG00000026457', u'ENSMUSG00000026456', u'ENSMUSG00000021518', u'ENSMUSG00000032262', u'ENSMUSG00000015090', u'ENSMUSG00000061666', u'ENSMUSG00000027698', u'ENSMUSG00000056220', u'ENSMUSG00000038205', u'ENSMUSG00000027695', u'ENSMUSG00000026853', u'ENSMUSG00000033105', u'ENSMUSG00000037697', u'ENSMUSG00000049721', u'ENSMUSG00000020593', u'ENSMUSG00000033192', u'ENSMUSG00000035237', u'ENSMUSG00000020333', u'ENSMUSG00000036834', u'ENSMUSG00000025393', u'ENSMUSG00000020892', u'ENSMUSG00000026675', u'ENSMUSG00000026688', u'ENSMUSG00000016933', u'ENSMUSG00000028518', u'ENSMUSG00000050737', u'ENSMUSG00000028672', u'ENSMUSG00000027195', u'ENSMUSG00000028670', u'ENSMUSG00000079057', u'ENSMUSG00000041193', u'ENSMUSG00000024887', u'ENSMUSG00000027357', u'ENSMUSG00000070644', u'ENSMUSG00000027359', u'ENSMUSG00000063275', u'ENSMUSG00000021703', u'ENSMUSG00000031591', u'ENSMUSG00000031918', u'ENSMUSG00000027999', u'ENSMUSG00000023452', u'ENSMUSG00000026173', u'ENSMUSG00000038633', u'ENSMUSG00000034000', u'ENSMUSG00000008206', u'ENSMUSG00000028223', u'ENSMUSG00000039519', u'ENSMUSG00000087141', u'ENSMUSG00000021263', u'ENSMUSG00000029059', u'ENSMUSG00000029055', u'ENSMUSG00000053846', u'ENSMUSG00000036880', u'ENSMUSG00000035735', u'ENSMUSG00000026003', u'ENSMUSG00000022175', u'ENSMUSG00000027412', u'ENSMUSG00000031278', u'ENSMUSG00000075703', u'ENSMUSG00000038173', u'ENSMUSG00000033327', u'ENSMUSG00000006390', u'ENSMUSG00000026307', u'ENSMUSG00000032558', u'ENSMUSG00000009905', u'ENSMUSG00000079477', u'ENSMUSG00000071072', u'ENSMUSG00000058793', u'ENSMUSG00000013663', u'ENSMUSG00000052160', u'ENSMUSG00000039202', u'ENSMUSG00000039206', u'ENSMUSG00000033174', u'ENSMUSG00000022425', u'ENSMUSG00000023827', u'ENSMUSG00000029233', u'ENSMUSG00000028885', u'ENSMUSG00000054469', u'ENSMUSG00000025203', u'ENSMUSG00000005447', u'ENSMUSG00000018865', u'ENSMUSG00000018861', u'ENSMUSG00000050931', u'ENSMUSG00000016194', u'ENSMUSG00000029545', u'ENSMUSG00000023913', u'ENSMUSG00000026623', u'ENSMUSG00000028467', u'ENSMUSG00000034354', u'ENSMUSG00000024507', u'ENSMUSG00000028944', u'ENSMUSG00000020484', u'ENSMUSG00000028497', u'ENSMUSG00000026600', u'ENSMUSG00000033917', u'ENSMUSG00000015016', u'ENSMUSG00000024132', u'ENSMUSG00000027932', u'ENSMUSG00000041939', u'ENSMUSG00000026820', u'ENSMUSG00000050211', u'ENSMUSG00000037270', u'ENSMUSG00000032370', u'ENSMUSG00000042410', u'ENSMUSG00000071657', u'ENSMUSG00000018042', u'ENSMUSG00000061313', u'ENSMUSG00000021259', u'ENSMUSG00000053898', u'ENSMUSG00000021252', u'ENSMUSG00000055923', u'ENSMUSG00000031483', u'ENSMUSG00000031604', u'ENSMUSG00000032193', u'ENSMUSG00000022040', u'ENSMUSG00000025428', u'ENSMUSG00000003623', u'ENSMUSG00000007038', u'ENSMUSG00000035314', u'ENSMUSG00000021003', u'ENSMUSG00000000594', u'ENSMUSG00000044626', u'ENSMUSG00000032854', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000022617', u'ENSMUSG00000024892', u'ENSMUSG00000058966', u'ENSMUSG00000021670', u'ENSMUSG00000047878', u'ENSMUSG00000035246', u'ENSMUSG00000030747', u'ENSMUSG00000036257', u'ENSMUSG00000034254', u'ENSMUSG00000028607', u'ENSMUSG00000022463', u'ENSMUSG00000028601', u'ENSMUSG00000041544', u'ENSMUSG00000025745']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006631', NS='BP', enrichment='p', name='fatty acid metabolic process', ratio_in_study=(4, 1139), ratio_in_pop=(120, 13836), p_uncorrected=0.045350956347196936, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000007783', u'ENSMUSG00000024052', u'ENSMUSG00000031708']), pop_n=13836, pop_count=120, pop_items=set([u'ENSMUSG00000029513', u'ENSMUSG00000074064', u'ENSMUSG00000028223', u'ENSMUSG00000029059', u'ENSMUSG00000024978', u'ENSMUSG00000036880', u'ENSMUSG00000032540', u'ENSMUSG00000026003', u'ENSMUSG00000025465', u'ENSMUSG00000021947', u'ENSMUSG00000031903', u'ENSMUSG00000017146', u'ENSMUSG00000024664', u'ENSMUSG00000020892', u'ENSMUSG00000027412', u'ENSMUSG00000024164', u'ENSMUSG00000031278', u'ENSMUSG00000030168', u'ENSMUSG00000021696', u'ENSMUSG00000033327', u'ENSMUSG00000010651', u'ENSMUSG00000006390', u'ENSMUSG00000007783', u'ENSMUSG00000036138', u'ENSMUSG00000071072', u'ENSMUSG00000026820', u'ENSMUSG00000022383', u'ENSMUSG00000032487', u'ENSMUSG00000024052', u'ENSMUSG00000033174', u'ENSMUSG00000063275', u'ENSMUSG00000020532', u'ENSMUSG00000031641', u'ENSMUSG00000031808', u'ENSMUSG00000036257', u'ENSMUSG00000025203', u'ENSMUSG00000022853', u'ENSMUSG00000067653', u'ENSMUSG00000030861', u'ENSMUSG00000021606', u'ENSMUSG00000002661', u'ENSMUSG00000030869', u'ENSMUSG00000029545', u'ENSMUSG00000032807', u'ENSMUSG00000037071', u'ENSMUSG00000034853', u'ENSMUSG00000031708', u'ENSMUSG00000024900', u'ENSMUSG00000024507', u'ENSMUSG00000028944', u'ENSMUSG00000028497', u'ENSMUSG00000015016', u'ENSMUSG00000024132', u'ENSMUSG00000027932', u'ENSMUSG00000036775', u'ENSMUSG00000050697', u'ENSMUSG00000029098', u'ENSMUSG00000021226', u'ENSMUSG00000025153', u'ENSMUSG00000032883', u'ENSMUSG00000033579', u'ENSMUSG00000020919', u'ENSMUSG00000026457', u'ENSMUSG00000010663', u'ENSMUSG00000047250', u'ENSMUSG00000059447', u'ENSMUSG00000024981', u'ENSMUSG00000032262', u'ENSMUSG00000015090', u'ENSMUSG00000035376', u'ENSMUSG00000029925', u'ENSMUSG00000076435', u'ENSMUSG00000053898', u'ENSMUSG00000038205', u'ENSMUSG00000055923', u'ENSMUSG00000026853', u'ENSMUSG00000062908', u'ENSMUSG00000018796', u'ENSMUSG00000028145', u'ENSMUSG00000025889', u'ENSMUSG00000032349', u'ENSMUSG00000031545', u'ENSMUSG00000042010', u'ENSMUSG00000041220', u'ENSMUSG00000024665', u'ENSMUSG00000002997', u'ENSMUSG00000003623', u'ENSMUSG00000020333', u'ENSMUSG00000006344', u'ENSMUSG00000033629', u'ENSMUSG00000021364', u'ENSMUSG00000028518', u'ENSMUSG00000031613', u'ENSMUSG00000050737', u'ENSMUSG00000055737', u'ENSMUSG00000029482', u'ENSMUSG00000028910', u'ENSMUSG00000028670', u'ENSMUSG00000027984', u'ENSMUSG00000024646', u'ENSMUSG00000020777', u'ENSMUSG00000032281', u'ENSMUSG00000027359', u'ENSMUSG00000059316', u'ENSMUSG00000055866', u'ENSMUSG00000048755', u'ENSMUSG00000067713', u'ENSMUSG00000024781', u'ENSMUSG00000018574', u'ENSMUSG00000028607', u'ENSMUSG00000029919', u'ENSMUSG00000028601', u'ENSMUSG00000004043', u'ENSMUSG00000044788', u'ENSMUSG00000020097', u'ENSMUSG00000043487', u'ENSMUSG00000025745', u'ENSMUSG00000021786', u'ENSMUSG00000025903', u'ENSMUSG00000038633']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006633', NS='BP', enrichment='p', name='fatty acid biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(51, 13836), p_uncorrected=0.12469275847058743, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031708']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000029513', u'ENSMUSG00000074064', u'ENSMUSG00000026820', u'ENSMUSG00000032487', u'ENSMUSG00000015016', u'ENSMUSG00000033629', u'ENSMUSG00000033174', u'ENSMUSG00000021364', u'ENSMUSG00000063275', u'ENSMUSG00000029059', u'ENSMUSG00000028518', u'ENSMUSG00000020532', u'ENSMUSG00000015568', u'ENSMUSG00000050737', u'ENSMUSG00000025153', u'ENSMUSG00000032883', u'ENSMUSG00000031641', u'ENSMUSG00000028910', u'ENSMUSG00000067713', u'ENSMUSG00000010663', u'ENSMUSG00000025203', u'ENSMUSG00000020917', u'ENSMUSG00000047250', u'ENSMUSG00000017146', u'ENSMUSG00000015090', u'ENSMUSG00000035376', u'ENSMUSG00000024664', u'ENSMUSG00000024665', u'ENSMUSG00000030869', u'ENSMUSG00000029925', u'ENSMUSG00000048755', u'ENSMUSG00000038205', u'ENSMUSG00000033579', u'ENSMUSG00000021696', u'ENSMUSG00000002108', u'ENSMUSG00000037071', u'ENSMUSG00000031708', u'ENSMUSG00000006390', u'ENSMUSG00000032349', u'ENSMUSG00000028127', u'ENSMUSG00000032262', u'ENSMUSG00000042010', u'ENSMUSG00000028944', u'ENSMUSG00000041220', u'ENSMUSG00000044788', u'ENSMUSG00000028497', u'ENSMUSG00000021786', u'ENSMUSG00000029919', u'ENSMUSG00000038633', u'ENSMUSG00000050697']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0000037'])),
    NtGoeaResults(GO='GO:0006638', NS='BP', enrichment='e', name='neutral lipid metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025889']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006641', NS='BP', enrichment='p', name='triglyceride metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.7195450108024463, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045294']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000060675', u'ENSMUSG00000024978', u'ENSMUSG00000063856', u'ENSMUSG00000002279', u'ENSMUSG00000032114', u'ENSMUSG00000028158', u'ENSMUSG00000018796', u'ENSMUSG00000002985', u'ENSMUSG00000040613', u'ENSMUSG00000031278', u'ENSMUSG00000037071', u'ENSMUSG00000045294', u'ENSMUSG00000024900', u'ENSMUSG00000043733', u'ENSMUSG00000033327', u'ENSMUSG00000003721', u'ENSMUSG00000042759', u'ENSMUSG00000031545', u'ENSMUSG00000027187', u'ENSMUSG00000025059', u'ENSMUSG00000041440', u'ENSMUSG00000020333', u'ENSMUSG00000020964', u'ENSMUSG00000026385', u'ENSMUSG00000020334', u'ENSMUSG00000007655']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006644', NS='BP', enrichment='e', name='phospholipid metabolic process', ratio_in_study=(5, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.06629068532855027, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000044667', u'ENSMUSG00000033342', u'ENSMUSG00000025889', u'ENSMUSG00000040563', u'ENSMUSG00000019726']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000033917', u'ENSMUSG00000021759', u'ENSMUSG00000022425', u'ENSMUSG00000028517', u'ENSMUSG00000037686', u'ENSMUSG00000044667', u'ENSMUSG00000026317', u'ENSMUSG00000041193', u'ENSMUSG00000035835', u'ENSMUSG00000028093', u'ENSMUSG00000027134', u'ENSMUSG00000070366', u'ENSMUSG00000060675', u'ENSMUSG00000035237', u'ENSMUSG00000023827', u'ENSMUSG00000052151', u'ENSMUSG00000063446', u'ENSMUSG00000031570', u'ENSMUSG00000033342', u'ENSMUSG00000025889', u'ENSMUSG00000027999', u'ENSMUSG00000028749', u'ENSMUSG00000029134', u'ENSMUSG00000061666', u'ENSMUSG00000040563', u'ENSMUSG00000019726', u'ENSMUSG00000044968']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006658', NS='BP', enrichment='e', name='phosphatidylserine metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019877']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000019877', u'ENSMUSG00000021703', u'ENSMUSG00000023232', u'ENSMUSG00000017707']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006661', NS='BP', enrichment='e', name='phosphatidylinositol biosynthetic process', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024867', u'ENSMUSG00000028126', u'ENSMUSG00000034902']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000031808', u'ENSMUSG00000028126', u'ENSMUSG00000025178', u'ENSMUSG00000029330', u'ENSMUSG00000030682', u'ENSMUSG00000034902', u'ENSMUSG00000034330', u'ENSMUSG00000027531', u'ENSMUSG00000024867', u'ENSMUSG00000020669', u'ENSMUSG00000032737']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0046489'])),
    NtGoeaResults(GO='GO:0006665', NS='BP', enrichment='e', name='sphingolipid metabolic process', ratio_in_study=(3, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.7338079015812242, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019877', u'ENSMUSG00000031906', u'ENSMUSG00000006731']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000021003', u'ENSMUSG00000028048', u'ENSMUSG00000032854', u'ENSMUSG00000044408', u'ENSMUSG00000030283', u'ENSMUSG00000020097', u'ENSMUSG00000004207', u'ENSMUSG00000019822', u'ENSMUSG00000024887', u'ENSMUSG00000017707', u'ENSMUSG00000040451', u'ENSMUSG00000031906', u'ENSMUSG00000021770', u'ENSMUSG00000020892', u'ENSMUSG00000006731', u'ENSMUSG00000050931', u'ENSMUSG00000000594', u'ENSMUSG00000021703', u'ENSMUSG00000032807', u'ENSMUSG00000021468', u'ENSMUSG00000028467', u'ENSMUSG00000028381', u'ENSMUSG00000049721', u'ENSMUSG00000009905', u'ENSMUSG00000021054', u'ENSMUSG00000040447', u'ENSMUSG00000019877', u'ENSMUSG00000023232', u'ENSMUSG00000023021', u'ENSMUSG00000021036']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006684', NS='BP', enrichment='e', name='sphingomyelin metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031906']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000031906']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006687', NS='BP', enrichment='e', name='glycosphingolipid metabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672', u'ENSMUSG00000006731']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026811', u'ENSMUSG00000021665', u'ENSMUSG00000003873', u'ENSMUSG00000052544', u'ENSMUSG00000063889', u'ENSMUSG00000019996', u'ENSMUSG00000005672', u'ENSMUSG00000006731']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006688', NS='BP', enrichment='e', name='glycosphingolipid biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000039037']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039037']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006694', NS='BP', enrichment='e', name='steroid biosynthetic process', ratio_in_study=(11, 1139), ratio_in_pop=(38, 13836), p_uncorrected=0.00016865694937338938, depth=5, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.019335226619404771, study_items=set([u'ENSMUSG00000026675', u'ENSMUSG00000021670', u'ENSMUSG00000001467', u'ENSMUSG00000059743', u'ENSMUSG00000021273', u'ENSMUSG00000031604', u'ENSMUSG00000006517', u'ENSMUSG00000034926', u'ENSMUSG00000031708', u'ENSMUSG00000033105', u'ENSMUSG00000032018']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000026675', u'ENSMUSG00000001467', u'ENSMUSG00000031168', u'ENSMUSG00000063730', u'ENSMUSG00000027952', u'ENSMUSG00000026499', u'ENSMUSG00000050370', u'ENSMUSG00000006517', u'ENSMUSG00000034926', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000041939', u'ENSMUSG00000058454', u'ENSMUSG00000028470', u'ENSMUSG00000059743', u'ENSMUSG00000027195', u'ENSMUSG00000042289', u'ENSMUSG00000032018', u'ENSMUSG00000021594', u'ENSMUSG00000034308', u'ENSMUSG00000026456', u'ENSMUSG00000018042', u'ENSMUSG00000024799', u'ENSMUSG00000052534', u'ENSMUSG00000032051', u'ENSMUSG00000021670', u'ENSMUSG00000021252', u'ENSMUSG00000021273', u'ENSMUSG00000031604', u'ENSMUSG00000031708', u'ENSMUSG00000033105', u'ENSMUSG00000034449', u'ENSMUSG00000029311', u'ENSMUSG00000031574', u'ENSMUSG00000028603', u'ENSMUSG00000031349', u'ENSMUSG00000027875', u'ENSMUSG00000041736']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006695', NS='BP', enrichment='e', name='cholesterol biosynthetic process', ratio_in_study=(9, 1139), ratio_in_pop=(22, 13836), p_uncorrected=3.122233557523593e-05, depth=7, study_count=9, p_sm_bonferroni=0.49037800254465547, p_fdr_bh=0.0046178242326501175, study_items=set([u'ENSMUSG00000026675', u'ENSMUSG00000021670', u'ENSMUSG00000001467', u'ENSMUSG00000006517', u'ENSMUSG00000059743', u'ENSMUSG00000021273', u'ENSMUSG00000033105', u'ENSMUSG00000034926', u'ENSMUSG00000045294']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000026675', u'ENSMUSG00000001467', u'ENSMUSG00000031168', u'ENSMUSG00000027952', u'ENSMUSG00000006517', u'ENSMUSG00000034926', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000041939', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000018042', u'ENSMUSG00000002985', u'ENSMUSG00000021670', u'ENSMUSG00000059743', u'ENSMUSG00000021273', u'ENSMUSG00000033105', u'ENSMUSG00000003721', u'ENSMUSG00000031400', u'ENSMUSG00000031349', u'ENSMUSG00000027875', u'ENSMUSG00000045294']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006696', NS='BP', enrichment='e', name='ergosterol biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021273']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021252', u'ENSMUSG00000021273']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006713', NS='BP', enrichment='e', name='glucocorticoid catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018965']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000018965', u'ENSMUSG00000016194']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006725', NS='BP', enrichment='e', name='cellular aromatic compound metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022351']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000028024', u'ENSMUSG00000022351', u'ENSMUSG00000039062', u'ENSMUSG00000038776']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006743', NS='BP', enrichment='e', name='ubiquinone metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021670']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021670']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006744', NS='BP', enrichment='p', name='ubiquinone biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026489']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000041733', u'ENSMUSG00000025981', u'ENSMUSG00000026798', u'ENSMUSG00000026784', u'ENSMUSG00000047719', u'ENSMUSG00000031782', u'ENSMUSG00000003762', u'ENSMUSG00000026489', u'ENSMUSG00000039914', u'ENSMUSG00000029319', u'ENSMUSG00000028247', u'ENSMUSG00000038240', u'ENSMUSG00000018861', u'ENSMUSG00000021235', u'ENSMUSG00000030652']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006749', NS='BP', enrichment='p', name='glutathione metabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(33, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025777', u'ENSMUSG00000024158']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000025950', u'ENSMUSG00000005949', u'ENSMUSG00000008540', u'ENSMUSG00000022562', u'ENSMUSG00000033318', u'ENSMUSG00000028179', u'ENSMUSG00000001663', u'ENSMUSG00000001665', u'ENSMUSG00000029864', u'ENSMUSG00000001707', u'ENSMUSG00000025777', u'ENSMUSG00000006818', u'ENSMUSG00000063856', u'ENSMUSG00000024158', u'ENSMUSG00000032350', u'ENSMUSG00000017943', u'ENSMUSG00000004035', u'ENSMUSG00000064254', u'ENSMUSG00000004032', u'ENSMUSG00000000811', u'ENSMUSG00000035936', u'ENSMUSG00000028690', u'ENSMUSG00000058135', u'ENSMUSG00000075706', u'ENSMUSG00000025068', u'ENSMUSG00000022982', u'ENSMUSG00000071644', u'ENSMUSG00000031400', u'ENSMUSG00000028124', u'ENSMUSG00000060803', u'ENSMUSG00000031584', u'ENSMUSG00000024026', u'ENSMUSG00000021033']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006750', NS='BP', enrichment='e', name='glutathione biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024158']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028124', u'ENSMUSG00000006344', u'ENSMUSG00000027610', u'ENSMUSG00000024158', u'ENSMUSG00000032350', u'ENSMUSG00000027603']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006754', NS='BP', enrichment='p', name='ATP biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999990246, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030695']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000029432', u'ENSMUSG00000031958', u'ENSMUSG00000054894', u'ENSMUSG00000049422', u'ENSMUSG00000002603', u'ENSMUSG00000064356', u'ENSMUSG00000050856', u'ENSMUSG00000016252', u'ENSMUSG00000025781', u'ENSMUSG00000015112', u'ENSMUSG00000038690', u'ENSMUSG00000022956', u'ENSMUSG00000030695', u'ENSMUSG00000015790', u'ENSMUSG00000025393', u'ENSMUSG00000038717', u'ENSMUSG00000071654', u'ENSMUSG00000003072', u'ENSMUSG00000025428', u'ENSMUSG00000032294', u'ENSMUSG00000064357']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006758', 'GO:0006759'])),
    NtGoeaResults(GO='GO:0006779', NS='BP', enrichment='e', name='porphyrin-containing compound biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021061']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000030979', u'ENSMUSG00000023030', u'ENSMUSG00000039096', u'ENSMUSG00000028684', u'ENSMUSG00000021061', u'ENSMUSG00000024588', u'ENSMUSG00000062729', u'ENSMUSG00000022742', u'ENSMUSG00000031543', u'ENSMUSG00000026198', u'ENSMUSG00000032126', u'ENSMUSG00000028393']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006796', NS='BP', enrichment='e', name='phosphate-containing compound metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020089']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000030946', u'ENSMUSG00000034793', u'ENSMUSG00000028013', u'ENSMUSG00000027531', u'ENSMUSG00000020089', u'ENSMUSG00000037370']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006798', NS='BP', enrichment='e', name='polyphosphate catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026113']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026113']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006807', NS='BP', enrichment='p', name='nitrogen compound metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027777']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000074733', u'ENSMUSG00000034640', u'ENSMUSG00000026473', u'ENSMUSG00000027777', u'ENSMUSG00000032220', u'ENSMUSG00000024620', u'ENSMUSG00000019802', u'ENSMUSG00000020097', u'ENSMUSG00000013629', u'ENSMUSG00000019947', u'ENSMUSG00000021900', u'ENSMUSG00000022751', u'ENSMUSG00000031090', u'ENSMUSG00000013997', u'ENSMUSG00000003402', u'ENSMUSG00000032855']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006809', NS='BP', enrichment='e', name='nitric oxide biosynthetic process', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270', u'ENSMUSG00000029361']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000028194', u'ENSMUSG00000033735', u'ENSMUSG00000032238', u'ENSMUSG00000021270', u'ENSMUSG00000029470', u'ENSMUSG00000031596', u'ENSMUSG00000028978', u'ENSMUSG00000029361']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006810', NS='BP', enrichment='e', name='transport', ratio_in_study=(146, 1139), ratio_in_pop=(1446, 13836), p_uncorrected=0.007366024061138034, depth=3, study_count=146, p_sm_bonferroni=1.0, p_fdr_bh=0.28636330174315339, study_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000042590', u'ENSMUSG00000032839', u'ENSMUSG00000029757', u'ENSMUSG00000002957', u'ENSMUSG00000048827', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000036882', u'ENSMUSG00000024873', u'ENSMUSG00000057378', u'ENSMUSG00000033124', u'ENSMUSG00000028931', u'ENSMUSG00000024378', u'ENSMUSG00000001986', u'ENSMUSG00000030592', u'ENSMUSG00000042604', u'ENSMUSG00000041078', u'ENSMUSG00000062444', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000054640', u'ENSMUSG00000041609', u'ENSMUSG00000004113', u'ENSMUSG00000031865', u'ENSMUSG00000063142', u'ENSMUSG00000030209', u'ENSMUSG00000028033', u'ENSMUSG00000030102', u'ENSMUSG00000063895', u'ENSMUSG00000074968', u'ENSMUSG00000033793', u'ENSMUSG00000052459', u'ENSMUSG00000042359', u'ENSMUSG00000030872', u'ENSMUSG00000022841', u'ENSMUSG00000024772', u'ENSMUSG00000041670', u'ENSMUSG00000021114', u'ENSMUSG00000017978', u'ENSMUSG00000025920', u'ENSMUSG00000055078', u'ENSMUSG00000026824', u'ENSMUSG00000051853', u'ENSMUSG00000024112', u'ENSMUSG00000020986', u'ENSMUSG00000058248', u'ENSMUSG00000056258', u'ENSMUSG00000003352', u'ENSMUSG00000034187', u'ENSMUSG00000032017', u'ENSMUSG00000023033', u'ENSMUSG00000040022', u'ENSMUSG00000043463', u'ENSMUSG00000037098', u'ENSMUSG00000053025', u'ENSMUSG00000027438', u'ENSMUSG00000049281', u'ENSMUSG00000031834', u'ENSMUSG00000026721', u'ENSMUSG00000033676', u'ENSMUSG00000044465', u'ENSMUSG00000020524', u'ENSMUSG00000045053', u'ENSMUSG00000070570', u'ENSMUSG00000041710', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000046230', u'ENSMUSG00000024758', u'ENSMUSG00000079657', u'ENSMUSG00000026927', u'ENSMUSG00000002052', u'ENSMUSG00000007207', u'ENSMUSG00000029359', u'ENSMUSG00000028572', u'ENSMUSG00000030525', u'ENSMUSG00000029151', u'ENSMUSG00000019082', u'ENSMUSG00000019894', u'ENSMUSG00000043301', u'ENSMUSG00000026289', u'ENSMUSG00000027748', u'ENSMUSG00000049550', u'ENSMUSG00000046329', u'ENSMUSG00000020651', u'ENSMUSG00000025221', u'ENSMUSG00000053799', u'ENSMUSG00000025816', u'ENSMUSG00000061244', u'ENSMUSG00000020704', u'ENSMUSG00000029406', u'ENSMUSG00000029405', u'ENSMUSG00000021313', u'ENSMUSG00000032193', u'ENSMUSG00000051331', u'ENSMUSG00000063873', u'ENSMUSG00000024935', u'ENSMUSG00000030376', u'ENSMUSG00000057914', u'ENSMUSG00000062995', u'ENSMUSG00000045973', u'ENSMUSG00000033981', u'ENSMUSG00000025885', u'ENSMUSG00000060279', u'ENSMUSG00000069072', u'ENSMUSG00000034656', u'ENSMUSG00000019726', u'ENSMUSG00000040118', u'ENSMUSG00000060882', u'ENSMUSG00000021730', u'ENSMUSG00000009013', u'ENSMUSG00000024392', u'ENSMUSG00000019790', u'ENSMUSG00000034145', u'ENSMUSG00000054934', u'ENSMUSG00000031202', u'ENSMUSG00000000197', u'ENSMUSG00000055407', u'ENSMUSG00000042078', u'ENSMUSG00000056296', u'ENSMUSG00000027827', u'ENSMUSG00000035152', u'ENSMUSG00000024259', u'ENSMUSG00000019943', u'ENSMUSG00000031924', u'ENSMUSG00000031539', u'ENSMUSG00000022756', u'ENSMUSG00000062785', u'ENSMUSG00000024403', u'ENSMUSG00000025867', u'ENSMUSG00000024065', u'ENSMUSG00000039156', u'ENSMUSG00000074575', u'ENSMUSG00000030519', u'ENSMUSG00000009647', u'ENSMUSG00000047187', u'ENSMUSG00000019302', u'ENSMUSG00000029211', u'ENSMUSG00000032435', u'ENSMUSG00000032120', u'ENSMUSG00000063646', u'ENSMUSG00000031691', u'ENSMUSG00000020882', u'ENSMUSG00000022946', u'ENSMUSG00000032328']), pop_n=13836, pop_count=1446, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000002015', u'ENSMUSG00000006005', u'ENSMUSG00000018379', u'ENSMUSG00000046027', u'ENSMUSG00000028437', u'ENSMUSG00000034402', u'ENSMUSG00000049866', u'ENSMUSG00000034951', u'ENSMUSG00000034958', u'ENSMUSG00000018770', u'ENSMUSG00000032333', u'ENSMUSG00000029518', u'ENSMUSG00000071253', u'ENSMUSG00000024045', u'ENSMUSG00000021567', u'ENSMUSG00000042298', u'ENSMUSG00000052459', u'ENSMUSG00000052456', u'ENSMUSG00000017288', u'ENSMUSG00000053453', u'ENSMUSG00000021764', u'ENSMUSG00000021339', u'ENSMUSG00000018196', u'ENSMUSG00000064351', u'ENSMUSG00000015243', u'ENSMUSG00000024197', u'ENSMUSG00000024191', u'ENSMUSG00000010392', u'ENSMUSG00000018999', u'ENSMUSG00000032806', u'ENSMUSG00000058569', u'ENSMUSG00000036760', u'ENSMUSG00000062797', u'ENSMUSG00000030662', u'ENSMUSG00000021589', u'ENSMUSG00000020219', u'ENSMUSG00000024990', u'ENSMUSG00000027533', u'ENSMUSG00000041654', u'ENSMUSG00000027534', u'ENSMUSG00000007207', u'ENSMUSG00000059363', u'ENSMUSG00000020986', u'ENSMUSG00000033685', u'ENSMUSG00000024535', u'ENSMUSG00000024530', u'ENSMUSG00000036565', u'ENSMUSG00000024533', u'ENSMUSG00000041236', u'ENSMUSG00000030884', u'ENSMUSG00000047767', u'ENSMUSG00000030082', u'ENSMUSG00000059742', u'ENSMUSG00000030247', u'ENSMUSG00000030245', u'ENSMUSG00000030534', u'ENSMUSG00000031337', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000026111', u'ENSMUSG00000031934', u'ENSMUSG00000015112', u'ENSMUSG00000000197', u'ENSMUSG00000039781', u'ENSMUSG00000025872', u'ENSMUSG00000062078', u'ENSMUSG00000034145', u'ENSMUSG00000047789', u'ENSMUSG00000031753', u'ENSMUSG00000031202', u'ENSMUSG00000031755', u'ENSMUSG00000031209', u'ENSMUSG00000056296', u'ENSMUSG00000026576', u'ENSMUSG00000026577', u'ENSMUSG00000031684', u'ENSMUSG00000040740', u'ENSMUSG00000003226', u'ENSMUSG00000038267', u'ENSMUSG00000036814', u'ENSMUSG00000038260', u'ENSMUSG00000058975', u'ENSMUSG00000009647', u'ENSMUSG00000047187', u'ENSMUSG00000029175', u'ENSMUSG00000022272', u'ENSMUSG00000024259', u'ENSMUSG00000063698', u'ENSMUSG00000042590', u'ENSMUSG00000029757', u'ENSMUSG00000043463', u'ENSMUSG00000046562', u'ENSMUSG00000016252', u'ENSMUSG00000042229', u'ENSMUSG00000034320', u'ENSMUSG00000042604', u'ENSMUSG00000034893', u'ENSMUSG00000052533', u'ENSMUSG00000020189', u'ENSMUSG00000046032', u'ENSMUSG00000049922', u'ENSMUSG00000028532', u'ENSMUSG00000042359', u'ENSMUSG00000018740', u'ENSMUSG00000020740', u'ENSMUSG00000020745', u'ENSMUSG00000020744', u'ENSMUSG00000021577', u'ENSMUSG00000045100', u'ENSMUSG00000044982', u'ENSMUSG00000067825', u'ENSMUSG00000032017', u'ENSMUSG00000044528', u'ENSMUSG00000078676', u'ENSMUSG00000036026', u'ENSMUSG00000021771', u'ENSMUSG00000004931', u'ENSMUSG00000027438', u'ENSMUSG00000022905', u'ENSMUSG00000022200', u'ENSMUSG00000043885', u'ENSMUSG00000078812', u'ENSMUSG00000019838', u'ENSMUSG00000030102', u'ENSMUSG00000004843', u'ENSMUSG00000079657', u'ENSMUSG00000001260', u'ENSMUSG00000004849', u'ENSMUSG00000071014', u'ENSMUSG00000018585', u'ENSMUSG00000038462', u'ENSMUSG00000038467', u'ENSMUSG00000030109', u'ENSMUSG00000037685', u'ENSMUSG00000030650', u'ENSMUSG00000037681', u'ENSMUSG00000021591', u'ENSMUSG00000033272', u'ENSMUSG00000037771', u'ENSMUSG00000014077', u'ENSMUSG00000024983', u'ENSMUSG00000001082', u'ENSMUSG00000032902', u'ENSMUSG00000037190', u'ENSMUSG00000027291', u'ENSMUSG00000036570', u'ENSMUSG00000000131', u'ENSMUSG00000036578', u'ENSMUSG00000041736', u'ENSMUSG00000027340', u'ENSMUSG00000002105', u'ENSMUSG00000059734', u'ENSMUSG00000054934', u'ENSMUSG00000029408', u'ENSMUSG00000030500', u'ENSMUSG00000055407', u'ENSMUSG00000030428', u'ENSMUSG00000031924', u'ENSMUSG00000041828', u'ENSMUSG00000025867', u'ENSMUSG00000025868', u'ENSMUSG00000030340', u'ENSMUSG00000021375', u'ENSMUSG00000021371', u'ENSMUSG00000051256', u'ENSMUSG00000031327', u'ENSMUSG00000026568', u'ENSMUSG00000031691', u'ENSMUSG00000031696', u'ENSMUSG00000046079', u'ENSMUSG00000031109', u'ENSMUSG00000073678', u'ENSMUSG00000031105', u'ENSMUSG00000038257', u'ENSMUSG00000005949', u'ENSMUSG00000003072', u'ENSMUSG00000057378', u'ENSMUSG00000034088', u'ENSMUSG00000029924', u'ENSMUSG00000046822', u'ENSMUSG00000043673', u'ENSMUSG00000026819', u'ENSMUSG00000028744', u'ENSMUSG00000025607', u'ENSMUSG00000042616', u'ENSMUSG00000021114', u'ENSMUSG00000029430', u'ENSMUSG00000029434', u'ENSMUSG00000037997', u'ENSMUSG00000009292', u'ENSMUSG00000035594', u'ENSMUSG00000028419', u'ENSMUSG00000028412', u'ENSMUSG00000025134', u'ENSMUSG00000035681', u'ENSMUSG00000035933', u'ENSMUSG00000028521', u'ENSMUSG00000006641', u'ENSMUSG00000021606', u'ENSMUSG00000020734', u'ENSMUSG00000032314', u'ENSMUSG00000028962', u'ENSMUSG00000064329', u'ENSMUSG00000044465', u'ENSMUSG00000016756', u'ENSMUSG00000017756', u'ENSMUSG00000017754', u'ENSMUSG00000061306', u'ENSMUSG00000019935', u'ENSMUSG00000027429', u'ENSMUSG00000027423', u'ENSMUSG00000027422', u'ENSMUSG00000039908', u'ENSMUSG00000033998', u'ENSMUSG00000019804', u'ENSMUSG00000078713', u'ENSMUSG00000019802', u'ENSMUSG00000032264', u'ENSMUSG00000054720', u'ENSMUSG00000032269', u'ENSMUSG00000027519', u'ENSMUSG00000058740', u'ENSMUSG00000058743', u'ENSMUSG00000038412', u'ENSMUSG00000037762', u'ENSMUSG00000024737', u'ENSMUSG00000022808', u'ENSMUSG00000022807', u'ENSMUSG00000022800', u'ENSMUSG00000062421', u'ENSMUSG00000040188', u'ENSMUSG00000019066', u'ENSMUSG00000038520', u'ENSMUSG00000019790', u'ENSMUSG00000041695', u'ENSMUSG00000024957', u'ENSMUSG00000027282', u'ENSMUSG00000027287', u'ENSMUSG00000050732', u'ENSMUSG00000079020', u'ENSMUSG00000030647', u'ENSMUSG00000051735', u'ENSMUSG00000041216', u'ENSMUSG00000030519', u'ENSMUSG00000031596', u'ENSMUSG00000037234', u'ENSMUSG00000037344', u'ENSMUSG00000037434', u'ENSMUSG00000037341', u'ENSMUSG00000031916', u'ENSMUSG00000027994', u'ENSMUSG00000027775', u'ENSMUSG00000031913', u'ENSMUSG00000026177', u'ENSMUSG00000022100', u'ENSMUSG00000025858', u'ENSMUSG00000006576', u'ENSMUSG00000031775', u'ENSMUSG00000040164', u'ENSMUSG00000026553', u'ENSMUSG00000038740', u'ENSMUSG00000066232', u'ENSMUSG00000063873', u'ENSMUSG00000018800', u'ENSMUSG00000031176', u'ENSMUSG00000035325', u'ENSMUSG00000029608', u'ENSMUSG00000063895', u'ENSMUSG00000026959', u'ENSMUSG00000020671', u'ENSMUSG00000049562', u'ENSMUSG00000022257', u'ENSMUSG00000039347', u'ENSMUSG00000025920', u'ENSMUSG00000066151', u'ENSMUSG00000066152', u'ENSMUSG00000026824', u'ENSMUSG00000021124', u'ENSMUSG00000021127', u'ENSMUSG00000057388', u'ENSMUSG00000020432', u'ENSMUSG00000020435', u'ENSMUSG00000020436', u'ENSMUSG00000028648', u'ENSMUSG00000074345', u'ENSMUSG00000028645', u'ENSMUSG00000034187', u'ENSMUSG00000005881', u'ENSMUSG00000002043', u'ENSMUSG00000034854', u'ENSMUSG00000068264', u'ENSMUSG00000017978', u'ENSMUSG00000066150', u'ENSMUSG00000016346', u'ENSMUSG00000074030', u'ENSMUSG00000020723', u'ENSMUSG00000069806', u'ENSMUSG00000009378', u'ENSMUSG00000037152', u'ENSMUSG00000042312', u'ENSMUSG00000045053', u'ENSMUSG00000053395', u'ENSMUSG00000020651', u'ENSMUSG00000020650', u'ENSMUSG00000061315', u'ENSMUSG00000017740', u'ENSMUSG00000061536', u'ENSMUSG00000044894', u'ENSMUSG00000032101', u'ENSMUSG00000033981', u'ENSMUSG00000060279', u'ENSMUSG00000053025', u'ENSMUSG00000040430', u'ENSMUSG00000001240', u'ENSMUSG00000045302', u'ENSMUSG00000032435', u'ENSMUSG00000044252', u'ENSMUSG00000017412', u'ENSMUSG00000024099', u'ENSMUSG00000001440', u'ENSMUSG00000024097', u'ENSMUSG00000024096', u'ENSMUSG00000054423', u'ENSMUSG00000062785', u'ENSMUSG00000045665', u'ENSMUSG00000067150', u'ENSMUSG00000024941', u'ENSMUSG00000019785', u'ENSMUSG00000031532', u'ENSMUSG00000030982', u'ENSMUSG00000079614', u'ENSMUSG00000030987', u'ENSMUSG00000027162', u'ENSMUSG00000027163', u'ENSMUSG00000059534', u'ENSMUSG00000024891', u'ENSMUSG00000051726', u'ENSMUSG00000024897', u'ENSMUSG00000020882', u'ENSMUSG00000027365', u'ENSMUSG00000040373', u'ENSMUSG00000033720', u'ENSMUSG00000003872', u'ENSMUSG00000026499', u'ENSMUSG00000030298', u'ENSMUSG00000043614', u'ENSMUSG00000020865', u'ENSMUSG00000037242', u'ENSMUSG00000027706', u'ENSMUSG00000037408', u'ENSMUSG00000004056', u'ENSMUSG00000000374', u'ENSMUSG00000031904', u'ENSMUSG00000019478', u'ENSMUSG00000015023', u'ENSMUSG00000006567', u'ENSMUSG00000021357', u'ENSMUSG00000003585', u'ENSMUSG00000027012', u'ENSMUSG00000027010', u'ENSMUSG00000031343', u'ENSMUSG00000027015', u'ENSMUSG00000066705', u'ENSMUSG00000026389', u'ENSMUSG00000022003', u'ENSMUSG00000026385', u'ENSMUSG00000025935', u'ENSMUSG00000026944', u'ENSMUSG00000029632', u'ENSMUSG00000003617', u'ENSMUSG00000029125', u'ENSMUSG00000068874', u'ENSMUSG00000040441', u'ENSMUSG00000075600', u'ENSMUSG00000020402', u'ENSMUSG00000029705', u'ENSMUSG00000022538', u'ENSMUSG00000028655', u'ENSMUSG00000089774', u'ENSMUSG00000048796', u'ENSMUSG00000034190', u'ENSMUSG00000060882', u'ENSMUSG00000029415', u'ENSMUSG00000029416', u'ENSMUSG00000002059', u'ENSMUSG00000002058', u'ENSMUSG00000002052', u'ENSMUSG00000035919', u'ENSMUSG00000043301', u'ENSMUSG00000034445', u'ENSMUSG00000028096', u'ENSMUSG00000013275', u'ENSMUSG00000048429', u'ENSMUSG00000021629', u'ENSMUSG00000004902', u'ENSMUSG00000001436', u'ENSMUSG00000042302', u'ENSMUSG00000022935', u'ENSMUSG00000028385', u'ENSMUSG00000017774', u'ENSMUSG00000074575', u'ENSMUSG00000036291', u'ENSMUSG00000024392', u'ENSMUSG00000036298', u'ENSMUSG00000063796', u'ENSMUSG00000032118', u'ENSMUSG00000032449', u'ENSMUSG00000032112', u'ENSMUSG00000002985', u'ENSMUSG00000002984', u'ENSMUSG00000019861', u'ENSMUSG00000021432', u'ENSMUSG00000024150', u'ENSMUSG00000024403', u'ENSMUSG00000019868', u'ENSMUSG00000027575', u'ENSMUSG00000022822', u'ENSMUSG00000022829', u'ENSMUSG00000032842', u'ENSMUSG00000054099', u'ENSMUSG00000054414', u'ENSMUSG00000000743', u'ENSMUSG00000008036', u'ENSMUSG00000032939', u'ENSMUSG00000026718', u'ENSMUSG00000056185', u'ENSMUSG00000036435', u'ENSMUSG00000054894', u'ENSMUSG00000030754', u'ENSMUSG00000074909', u'ENSMUSG00000024378', u'ENSMUSG00000030629', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000062683', u'ENSMUSG00000004110', u'ENSMUSG00000033793', u'ENSMUSG00000020873', u'ENSMUSG00000027397', u'ENSMUSG00000020876', u'ENSMUSG00000037257', u'ENSMUSG00000031574', u'ENSMUSG00000000560', u'ENSMUSG00000000563', u'ENSMUSG00000005510', u'ENSMUSG00000027716', u'ENSMUSG00000026159', u'ENSMUSG00000031974', u'ENSMUSG00000039530', u'ENSMUSG00000040569', u'ENSMUSG00000031979', u'ENSMUSG00000030172', u'ENSMUSG00000031488', u'ENSMUSG00000027953', u'ENSMUSG00000027950', u'ENSMUSG00000027957', u'ENSMUSG00000030376', u'ENSMUSG00000005357', u'ENSMUSG00000006519', u'ENSMUSG00000031378', u'ENSMUSG00000031808', u'ENSMUSG00000030287', u'ENSMUSG00000041945', u'ENSMUSG00000023017', u'ENSMUSG00000023015', u'ENSMUSG00000040414', u'ENSMUSG00000022841', u'ENSMUSG00000022013', u'ENSMUSG00000022012', u'ENSMUSG00000000811', u'ENSMUSG00000070939', u'ENSMUSG00000031153', u'ENSMUSG00000031156', u'ENSMUSG00000031158', u'ENSMUSG00000020524', u'ENSMUSG00000056832', u'ENSMUSG00000047037', u'ENSMUSG00000028758', u'ENSMUSG00000020411', u'ENSMUSG00000057614', u'ENSMUSG00000003731', u'ENSMUSG00000025892', u'ENSMUSG00000046329', u'ENSMUSG00000029392', u'ENSMUSG00000074582', u'ENSMUSG00000029211', u'ENSMUSG00000052395', u'ENSMUSG00000061244', u'ENSMUSG00000020704', u'ENSMUSG00000029401', u'ENSMUSG00000029407', u'ENSMUSG00000029406', u'ENSMUSG00000029405', u'ENSMUSG00000025366', u'ENSMUSG00000048439', u'ENSMUSG00000034274', u'ENSMUSG00000042797', u'ENSMUSG00000035674', u'ENSMUSG00000034473', u'ENSMUSG00000066595', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000028049', u'ENSMUSG00000064370', u'ENSMUSG00000025161', u'ENSMUSG00000049969', u'ENSMUSG00000032051', u'ENSMUSG00000017765', u'ENSMUSG00000032725', u'ENSMUSG00000024384', u'ENSMUSG00000017781', u'ENSMUSG00000018470', u'ENSMUSG00000019302', u'ENSMUSG00000032127', u'ENSMUSG00000032120', u'ENSMUSG00000032122', u'ENSMUSG00000019874', u'ENSMUSG00000044786', u'ENSMUSG00000060216', u'ENSMUSG00000024411', u'ENSMUSG00000020261', u'ENSMUSG00000002957', u'ENSMUSG00000032548', u'ENSMUSG00000032549', u'ENSMUSG00000026705', u'ENSMUSG00000033147', u'ENSMUSG00000055371', u'ENSMUSG00000030761', u'ENSMUSG00000033419', u'ENSMUSG00000001998', u'ENSMUSG00000005299', u'ENSMUSG00000037646', u'ENSMUSG00000037089', u'ENSMUSG00000041779', u'ENSMUSG00000000171', u'ENSMUSG00000041771', u'ENSMUSG00000060992', u'ENSMUSG00000038602', u'ENSMUSG00000058248', u'ENSMUSG00000032458', u'ENSMUSG00000014444', u'ENSMUSG00000021852', u'ENSMUSG00000041797', u'ENSMUSG00000020843', u'ENSMUSG00000005674', u'ENSMUSG00000061808', u'ENSMUSG00000020283', u'ENSMUSG00000041319', u'ENSMUSG00000023267', u'ENSMUSG00000018900', u'ENSMUSG00000000399', u'ENSMUSG00000018909', u'ENSMUSG00000023460', u'ENSMUSG00000055026', u'ENSMUSG00000000958', u'ENSMUSG00000004655', u'ENSMUSG00000031367', u'ENSMUSG00000031813', u'ENSMUSG00000003452', u'ENSMUSG00000026032', u'ENSMUSG00000031633', u'ENSMUSG00000031144', u'ENSMUSG00000031143', u'ENSMUSG00000029359', u'ENSMUSG00000031149', u'ENSMUSG00000038319', u'ENSMUSG00000026455', u'ENSMUSG00000040048', u'ENSMUSG00000049550', u'ENSMUSG00000062110', u'ENSMUSG00000011658', u'ENSMUSG00000035242', u'ENSMUSG00000038366', u'ENSMUSG00000020464', u'ENSMUSG00000057193', u'ENSMUSG00000028879', u'ENSMUSG00000022350', u'ENSMUSG00000022354', u'ENSMUSG00000025885', u'ENSMUSG00000034602', u'ENSMUSG00000069072', u'ENSMUSG00000025759', u'ENSMUSG00000025393', u'ENSMUSG00000019726', u'ENSMUSG00000032602', u'ENSMUSG00000009013', u'ENSMUSG00000061273', u'ENSMUSG00000029470', u'ENSMUSG00000057060', u'ENSMUSG00000023861', u'ENSMUSG00000057069', u'ENSMUSG00000034867', u'ENSMUSG00000035392', u'ENSMUSG00000034462', u'ENSMUSG00000021700', u'ENSMUSG00000028051', u'ENSMUSG00000064367', u'ENSMUSG00000063406', u'ENSMUSG00000064360', u'ENSMUSG00000064363', u'ENSMUSG00000045404', u'ENSMUSG00000028293', u'ENSMUSG00000064368', u'ENSMUSG00000035805', u'ENSMUSG00000028452', u'ENSMUSG00000028906', u'ENSMUSG00000032733', u'ENSMUSG00000032042', u'ENSMUSG00000018481', u'ENSMUSG00000039016', u'ENSMUSG00000064210', u'ENSMUSG00000045246', u'ENSMUSG00000064181', u'ENSMUSG00000053293', u'ENSMUSG00000053291', u'ENSMUSG00000032422', u'ENSMUSG00000020111', u'ENSMUSG00000075316', u'ENSMUSG00000024287', u'ENSMUSG00000020088', u'ENSMUSG00000039838', u'ENSMUSG00000002949', u'ENSMUSG00000032554', u'ENSMUSG00000036636', u'ENSMUSG00000054364', u'ENSMUSG00000020078', u'ENSMUSG00000024772', u'ENSMUSG00000019518', u'ENSMUSG00000019194', u'ENSMUSG00000024357', u'ENSMUSG00000018661', u'ENSMUSG00000024604', u'ENSMUSG00000037656', u'ENSMUSG00000073639', u'ENSMUSG00000037098', u'ENSMUSG00000024592', u'ENSMUSG00000014158', u'ENSMUSG00000018861', u'ENSMUSG00000024597', u'ENSMUSG00000004394', u'ENSMUSG00000058076', u'ENSMUSG00000027809', u'ENSMUSG00000027808', u'ENSMUSG00000027804', u'ENSMUSG00000020290', u'ENSMUSG00000005069', u'ENSMUSG00000021619', u'ENSMUSG00000023259', u'ENSMUSG00000037475', u'ENSMUSG00000027737', u'ENSMUSG00000037386', u'ENSMUSG00000041891', u'ENSMUSG00000031950', u'ENSMUSG00000041329', u'ENSMUSG00000027739', u'ENSMUSG00000040236', u'ENSMUSG00000079316', u'ENSMUSG00000015013', u'ENSMUSG00000061904', u'ENSMUSG00000004626', u'ENSMUSG00000026198', u'ENSMUSG00000026280', u'ENSMUSG00000030741', u'ENSMUSG00000030805', u'ENSMUSG00000030806', u'ENSMUSG00000026289', u'ENSMUSG00000051111', u'ENSMUSG00000023030', u'ENSMUSG00000023032', u'ENSMUSG00000023033', u'ENSMUSG00000026514', u'ENSMUSG00000066278', u'ENSMUSG00000019734', u'ENSMUSG00000026519', u'ENSMUSG00000025968', u'ENSMUSG00000000838', u'ENSMUSG00000022295', u'ENSMUSG00000022299', u'ENSMUSG00000051331', u'ENSMUSG00000031600', u'ENSMUSG00000025816', u'ENSMUSG00000029088', u'ENSMUSG00000071424', u'ENSMUSG00000031731', u'ENSMUSG00000026463', u'ENSMUSG00000025428', u'ENSMUSG00000022722', u'ENSMUSG00000003623', u'ENSMUSG00000060671', u'ENSMUSG00000027166', u'ENSMUSG00000020476', u'ENSMUSG00000003153', u'ENSMUSG00000022342', u'ENSMUSG00000028847', u'ENSMUSG00000029468', u'ENSMUSG00000029467', u'ENSMUSG00000014606', u'ENSMUSG00000039156', u'ENSMUSG00000029462', u'ENSMUSG00000025340', u'ENSMUSG00000026853', u'ENSMUSG00000042682', u'ENSMUSG00000028607', u'ENSMUSG00000025986', u'ENSMUSG00000028603', u'ENSMUSG00000034258', u'ENSMUSG00000028609', u'ENSMUSG00000021072', u'ENSMUSG00000021079', u'ENSMUSG00000023923', u'ENSMUSG00000002395', u'ENSMUSG00000028020', u'ENSMUSG00000042195', u'ENSMUSG00000026491', u'ENSMUSG00000064354', u'ENSMUSG00000064356', u'ENSMUSG00000064357', u'ENSMUSG00000025189', u'ENSMUSG00000028931', u'ENSMUSG00000018677', u'ENSMUSG00000018672', u'ENSMUSG00000019906', u'ENSMUSG00000028330', u'ENSMUSG00000001576', u'ENSMUSG00000032096', u'ENSMUSG00000016637', u'ENSMUSG00000045503', u'ENSMUSG00000018459', u'ENSMUSG00000032382', u'ENSMUSG00000002718', u'ENSMUSG00000053519', u'ENSMUSG00000035722', u'ENSMUSG00000020100', u'ENSMUSG00000032412', u'ENSMUSG00000020102', u'ENSMUSG00000018583', u'ENSMUSG00000018589', u'ENSMUSG00000036391', u'ENSMUSG00000000711', u'ENSMUSG00000033386', u'ENSMUSG00000019210', u'ENSMUSG00000044749', u'ENSMUSG00000032890', u'ENSMUSG00000032892', u'ENSMUSG00000062580', u'ENSMUSG00000002372', u'ENSMUSG00000002379', u'ENSMUSG00000001376', u'ENSMUSG00000051853', u'ENSMUSG00000026726', u'ENSMUSG00000026721', u'ENSMUSG00000033161', u'ENSMUSG00000024900', u'ENSMUSG00000024581', u'ENSMUSG00000024583', u'ENSMUSG00000033769', u'ENSMUSG00000049313', u'ENSMUSG00000026614', u'ENSMUSG00000039714', u'ENSMUSG00000020829', u'ENSMUSG00000020823', u'ENSMUSG00000030704', u'ENSMUSG00000000538', u'ENSMUSG00000030495', u'ENSMUSG00000041881', u'ENSMUSG00000019432', u'ENSMUSG00000063354', u'ENSMUSG00000033615', u'ENSMUSG00000014550', u'ENSMUSG00000039623', u'ENSMUSG00000040594', u'ENSMUSG00000040848', u'ENSMUSG00000063145', u'ENSMUSG00000025371', u'ENSMUSG00000005656', u'ENSMUSG00000040938', u'ENSMUSG00000040447', u'ENSMUSG00000031834', u'ENSMUSG00000040118', u'ENSMUSG00000038717', u'ENSMUSG00000003438', u'ENSMUSG00000021248', u'ENSMUSG00000030237', u'ENSMUSG00000025979', u'ENSMUSG00000030235', u'ENSMUSG00000021240', u'ENSMUSG00000051329', u'ENSMUSG00000029073', u'ENSMUSG00000031617', u'ENSMUSG00000049686', u'ENSMUSG00000022199', u'ENSMUSG00000026470', u'ENSMUSG00000022756', u'ENSMUSG00000022758', u'ENSMUSG00000031059', u'ENSMUSG00000020440', u'ENSMUSG00000029212', u'ENSMUSG00000026878', u'ENSMUSG00000049624', u'ENSMUSG00000025572', u'ENSMUSG00000034667', u'ENSMUSG00000028854', u'ENSMUSG00000007653', u'ENSMUSG00000021660', u'ENSMUSG00000009035', u'ENSMUSG00000021669', u'ENSMUSG00000042699', u'ENSMUSG00000022404', u'ENSMUSG00000025351', u'ENSMUSG00000025354', u'ENSMUSG00000028614', u'ENSMUSG00000025993', u'ENSMUSG00000036943', u'ENSMUSG00000034247', u'ENSMUSG00000034714', u'ENSMUSG00000021062', u'ENSMUSG00000028581', u'ENSMUSG00000061455', u'ENSMUSG00000016319', u'ENSMUSG00000034484', u'ENSMUSG00000020590', u'ENSMUSG00000020620', u'ENSMUSG00000020628', u'ENSMUSG00000028033', u'ENSMUSG00000064345', u'ENSMUSG00000064341', u'ENSMUSG00000013698', u'ENSMUSG00000052584', u'ENSMUSG00000028923', u'ENSMUSG00000031342', u'ENSMUSG00000050856', u'ENSMUSG00000002416', u'ENSMUSG00000010803', u'ENSMUSG00000021474', u'ENSMUSG00000024112', u'ENSMUSG00000067851', u'ENSMUSG00000019087', u'ENSMUSG00000037916', u'ENSMUSG00000032402', u'ENSMUSG00000020132', u'ENSMUSG00000020056', u'ENSMUSG00000015575', u'ENSMUSG00000033379', u'ENSMUSG00000017664', u'ENSMUSG00000021983', u'ENSMUSG00000002365', u'ENSMUSG00000032570', u'ENSMUSG00000021877', u'ENSMUSG00000024758', u'ENSMUSG00000040322', u'ENSMUSG00000042364', u'ENSMUSG00000010064', u'ENSMUSG00000010066', u'ENSMUSG00000019080', u'ENSMUSG00000019082', u'ENSMUSG00000050192', u'ENSMUSG00000033579', u'ENSMUSG00000024339', u'ENSMUSG00000010663', u'ENSMUSG00000033577', u'ENSMUSG00000001729', u'ENSMUSG00000027509', u'ENSMUSG00000010110', u'ENSMUSG00000024247', u'ENSMUSG00000020903', u'ENSMUSG00000023236', u'ENSMUSG00000037455', u'ENSMUSG00000063882', u'ENSMUSG00000038496', u'ENSMUSG00000038497', u'ENSMUSG00000015759', u'ENSMUSG00000039637', u'ENSMUSG00000031997', u'ENSMUSG00000031993', u'ENSMUSG00000055013', u'ENSMUSG00000031441', u'ENSMUSG00000040584', u'ENSMUSG00000027822', u'ENSMUSG00000040693', u'ENSMUSG00000026260', u'ENSMUSG00000031539', u'ENSMUSG00000019715', u'ENSMUSG00000031840', u'ENSMUSG00000004285', u'ENSMUSG00000026065', u'ENSMUSG00000021278', u'ENSMUSG00000062169', u'ENSMUSG00000006464', u'ENSMUSG00000031667', u'ENSMUSG00000026088', u'ENSMUSG00000022180', u'ENSMUSG00000056870', u'ENSMUSG00000039529', u'ENSMUSG00000038039', u'ENSMUSG00000052026', u'ENSMUSG00000003378', u'ENSMUSG00000020454', u'ENSMUSG00000022560', u'ENSMUSG00000009731', u'ENSMUSG00000003779', u'ENSMUSG00000047459', u'ENSMUSG00000022365', u'ENSMUSG00000034659', u'ENSMUSG00000015968', u'ENSMUSG00000012535', u'ENSMUSG00000034656', u'ENSMUSG00000013593', u'ENSMUSG00000023830', u'ENSMUSG00000025324', u'ENSMUSG00000024935', u'ENSMUSG00000042759', u'ENSMUSG00000048677', u'ENSMUSG00000025212', u'ENSMUSG00000034723', u'ENSMUSG00000020585', u'ENSMUSG00000029535', u'ENSMUSG00000028552', u'ENSMUSG00000028550', u'ENSMUSG00000052688', u'ENSMUSG00000025036', u'ENSMUSG00000025035', u'ENSMUSG00000028559', u'ENSMUSG00000034908', u'ENSMUSG00000028955', u'ENSMUSG00000062949', u'ENSMUSG00000024104', u'ENSMUSG00000024101', u'ENSMUSG00000033965', u'ENSMUSG00000006273', u'ENSMUSG00000042246', u'ENSMUSG00000039194', u'ENSMUSG00000020128', u'ENSMUSG00000002771', u'ENSMUSG00000060090', u'ENSMUSG00000002778', u'ENSMUSG00000070304', u'ENSMUSG00000020022', u'ENSMUSG00000014402', u'ENSMUSG00000032180', u'ENSMUSG00000044768', u'ENSMUSG00000017679', u'ENSMUSG00000021991', u'ENSMUSG00000019894', u'ENSMUSG00000032504', u'ENSMUSG00000024038', u'ENSMUSG00000001150', u'ENSMUSG00000024030', u'ENSMUSG00000024036', u'ENSMUSG00000027699', u'ENSMUSG00000044708', u'ENSMUSG00000032988', u'ENSMUSG00000002319', u'ENSMUSG00000033106', u'ENSMUSG00000024327', u'ENSMUSG00000037606', u'ENSMUSG00000079436', u'ENSMUSG00000000605', u'ENSMUSG00000020331', u'ENSMUSG00000020334', u'ENSMUSG00000019146', u'ENSMUSG00000033033', u'ENSMUSG00000024818', u'ENSMUSG00000010122', u'ENSMUSG00000033039', u'ENSMUSG00000046230', u'ENSMUSG00000055334', u'ENSMUSG00000024924', u'ENSMUSG00000079055', u'ENSMUSG00000079056', u'ENSMUSG00000030720', u'ENSMUSG00000030727', u'ENSMUSG00000038486', u'ENSMUSG00000015747', u'ENSMUSG00000051497', u'ENSMUSG00000034216', u'ENSMUSG00000059336', u'ENSMUSG00000030452', u'ENSMUSG00000030450', u'ENSMUSG00000031988', u'ENSMUSG00000030108', u'ENSMUSG00000027827', u'ENSMUSG00000007097', u'ENSMUSG00000040918', u'ENSMUSG00000027673', u'ENSMUSG00000020805', u'ENSMUSG00000020806', u'ENSMUSG00000070639', u'ENSMUSG00000031529', u'ENSMUSG00000040667', u'ENSMUSG00000027070', u'ENSMUSG00000027076', u'ENSMUSG00000003411', u'ENSMUSG00000063172', u'ENSMUSG00000021265', u'ENSMUSG00000029054', u'ENSMUSG00000036882', u'ENSMUSG00000031672', u'ENSMUSG00000039105', u'ENSMUSG00000004610', u'ENSMUSG00000031297', u'ENSMUSG00000026411', u'ENSMUSG00000038023', u'ENSMUSG00000022774', u'ENSMUSG00000038026', u'ENSMUSG00000038024', u'ENSMUSG00000007670', u'ENSMUSG00000056268', u'ENSMUSG00000031075', u'ENSMUSG00000026895', u'ENSMUSG00000009907', u'ENSMUSG00000039463', u'ENSMUSG00000021687', u'ENSMUSG00000021686', u'ENSMUSG00000022427', u'ENSMUSG00000022551', u'ENSMUSG00000022556', u'ENSMUSG00000025204', u'ENSMUSG00000028631', u'ENSMUSG00000035351', u'ENSMUSG00000006611', u'ENSMUSG00000009470', u'ENSMUSG00000039050', u'ENSMUSG00000089911', u'ENSMUSG00000041313', u'ENSMUSG00000046402', u'ENSMUSG00000028542', u'ENSMUSG00000038291', u'ENSMUSG00000034826', u'ENSMUSG00000034353', u'ENSMUSG00000028127', u'ENSMUSG00000028125', u'ENSMUSG00000052566', u'ENSMUSG00000020484', u'ENSMUSG00000046480', u'ENSMUSG00000016427', u'ENSMUSG00000020483', u'ENSMUSG00000042529', u'ENSMUSG00000033916', u'ENSMUSG00000008892', u'ENSMUSG00000024130', u'ENSMUSG00000042644', u'ENSMUSG00000018733', u'ENSMUSG00000018736', u'ENSMUSG00000035770', u'ENSMUSG00000037933', u'ENSMUSG00000020153', u'ENSMUSG00000053897', u'ENSMUSG00000032193', u'ENSMUSG00000002908', u'ENSMUSG00000036078', u'ENSMUSG00000032519', u'ENSMUSG00000023169', u'ENSMUSG00000032511', u'ENSMUSG00000002346', u'ENSMUSG00000032513', u'ENSMUSG00000036678', u'ENSMUSG00000021520', u'ENSMUSG00000024797', u'ENSMUSG00000024792', u'ENSMUSG00000019558', u'ENSMUSG00000024480', u'ENSMUSG00000024487', u'ENSMUSG00000024646', u'ENSMUSG00000079111', u'ENSMUSG00000022956', u'ENSMUSG00000024645', u'ENSMUSG00000037610', u'ENSMUSG00000024319', u'ENSMUSG00000027115', u'ENSMUSG00000019173', u'ENSMUSG00000048249', u'ENSMUSG00000033007', u'ENSMUSG00000030737', u'ENSMUSG00000010095', u'ENSMUSG00000005360', u'ENSMUSG00000037321', u'ENSMUSG00000037325', u'ENSMUSG00000055078', u'ENSMUSG00000050556', u'ENSMUSG00000041879', u'ENSMUSG00000020817', u'ENSMUSG00000027663', u'ENSMUSG00000020810', u'ENSMUSG00000040907', u'ENSMUSG00000026797', u'ENSMUSG00000026792', u'ENSMUSG00000026791', u'ENSMUSG00000030592', u'ENSMUSG00000051154', u'ENSMUSG00000062444', u'ENSMUSG00000049299', u'ENSMUSG00000031862', u'ENSMUSG00000031865', u'ENSMUSG00000063142', u'ENSMUSG00000030209', u'ENSMUSG00000059149', u'ENSMUSG00000048076', u'ENSMUSG00000015342', u'ENSMUSG00000039509', u'ENSMUSG00000015340', u'ENSMUSG00000071172', u'ENSMUSG00000022094', u'ENSMUSG00000055782', u'ENSMUSG00000040875', u'ENSMUSG00000060961', u'ENSMUSG00000056073', u'ENSMUSG00000040010', u'ENSMUSG00000022765', u'ENSMUSG00000022763', u'ENSMUSG00000031242', u'ENSMUSG00000021326', u'ENSMUSG00000005802', u'ENSMUSG00000056258', u'ENSMUSG00000003352', u'ENSMUSG00000036989', u'ENSMUSG00000040701', u'ENSMUSG00000026339', u'ENSMUSG00000029822', u'ENSMUSG00000034109', u'ENSMUSG00000009687', u'ENSMUSG00000035189', u'ENSMUSG00000029221', u'ENSMUSG00000020993', u'ENSMUSG00000011884', u'ENSMUSG00000025235', u'ENSMUSG00000022548', u'ENSMUSG00000021038', u'ENSMUSG00000025781', u'ENSMUSG00000048497', u'ENSMUSG00000053317', u'ENSMUSG00000032741', u'ENSMUSG00000028572', u'ENSMUSG00000025651', u'ENSMUSG00000009863', u'ENSMUSG00000034152', u'ENSMUSG00000028158', u'ENSMUSG00000028970', u'ENSMUSG00000028973', u'ENSMUSG00000028975', u'ENSMUSG00000028976', u'ENSMUSG00000050822', u'ENSMUSG00000064068', u'ENSMUSG00000006057', u'ENSMUSG00000070570', u'ENSMUSG00000006058', u'ENSMUSG00000028373', u'ENSMUSG00000024121', u'ENSMUSG00000024120', u'ENSMUSG00000052798', u'ENSMUSG00000064267', u'ENSMUSG00000018707', u'ENSMUSG00000052310', u'ENSMUSG00000020149', u'ENSMUSG00000020142', u'ENSMUSG00000024012', u'ENSMUSG00000020003', u'ENSMUSG00000018566', u'ENSMUSG00000018567', u'ENSMUSG00000022890', u'ENSMUSG00000036196', u'ENSMUSG00000044367', u'ENSMUSG00000019943', u'ENSMUSG00000061171', u'ENSMUSG00000036667', u'ENSMUSG00000014294', u'ENSMUSG00000001138', u'ENSMUSG00000044147', u'ENSMUSG00000024787', u'ENSMUSG00000058441', u'ENSMUSG00000073988', u'ENSMUSG00000022949', u'ENSMUSG00000037624', u'ENSMUSG00000022946', u'ENSMUSG00000027787', u'ENSMUSG00000027782', u'ENSMUSG00000032839', u'ENSMUSG00000024875', u'ENSMUSG00000059003', u'ENSMUSG00000024870', u'ENSMUSG00000024873', u'ENSMUSG00000001918', u'ENSMUSG00000033124', u'ENSMUSG00000001827', u'ENSMUSG00000021929', u'ENSMUSG00000024270', u'ENSMUSG00000050144', u'ENSMUSG00000033128', u'ENSMUSG00000020955', u'ENSMUSG00000020952', u'ENSMUSG00000041609', u'ENSMUSG00000062526', u'ENSMUSG00000054808', u'ENSMUSG00000059316', u'ENSMUSG00000027879', u'ENSMUSG00000026781', u'ENSMUSG00000030058', u'ENSMUSG00000015653', u'ENSMUSG00000027099', u'ENSMUSG00000054702', u'ENSMUSG00000049281', u'ENSMUSG00000048007', u'ENSMUSG00000027896', u'ENSMUSG00000027894', u'ENSMUSG00000027895', u'ENSMUSG00000027577', u'ENSMUSG00000004567', u'ENSMUSG00000055681', u'ENSMUSG00000022159', u'ENSMUSG00000031479', u'ENSMUSG00000022150', u'ENSMUSG00000004364', u'ENSMUSG00000040022', u'ENSMUSG00000026433', u'ENSMUSG00000040029', u'ENSMUSG00000030302', u'ENSMUSG00000034111', u'ENSMUSG00000030301', u'ENSMUSG00000030307', u'ENSMUSG00000030304', u'ENSMUSG00000038102', u'ENSMUSG00000036992', u'ENSMUSG00000029146', u'ENSMUSG00000063801', u'ENSMUSG00000022338', u'ENSMUSG00000025793', u'ENSMUSG00000025792', u'ENSMUSG00000025790', u'ENSMUSG00000026927', u'ENSMUSG00000005907', u'ENSMUSG00000003033', u'ENSMUSG00000003037', u'ENSMUSG00000020792', u'ENSMUSG00000028789', u'ENSMUSG00000034593', u'ENSMUSG00000034591', u'ENSMUSG00000025221', u'ENSMUSG00000019731', u'ENSMUSG00000034203', u'ENSMUSG00000038212', u'ENSMUSG00000013495', u'ENSMUSG00000029763', u'ENSMUSG00000077450', u'ENSMUSG00000047959', u'ENSMUSG00000032757', u'ENSMUSG00000032754', u'ENSMUSG00000029560', u'ENSMUSG00000039048', u'ENSMUSG00000025006', u'ENSMUSG00000034973', u'ENSMUSG00000004980', u'ENSMUSG00000062995', u'ENSMUSG00000045973', u'ENSMUSG00000013160', u'ENSMUSG00000033938', u'ENSMUSG00000006024', u'ENSMUSG00000020175', u'ENSMUSG00000008301', u'ENSMUSG00000028367', u'ENSMUSG00000028007', u'ENSMUSG00000030327', u'ENSMUSG00000042078', u'ENSMUSG00000063550', u'ENSMUSG00000054640', u'ENSMUSG00000035152', u'ENSMUSG00000042476', u'ENSMUSG00000032353', u'ENSMUSG00000009090', u'ENSMUSG00000050963', u'ENSMUSG00000002741', u'ENSMUSG00000024065', u'ENSMUSG00000021541', u'ENSMUSG00000024069', u'ENSMUSG00000068747', u'ENSMUSG00000019978', u'ENSMUSG00000042271', u'ENSMUSG00000036057', u'ENSMUSG00000019971', u'ENSMUSG00000063646', u'ENSMUSG00000021831', u'ENSMUSG00000064105', u'ENSMUSG00000048827', u'ENSMUSG00000006930', u'ENSMUSG00000005225', u'ENSMUSG00000016024', u'ENSMUSG00000041078', u'ENSMUSG00000024663', u'ENSMUSG00000024664', u'ENSMUSG00000024665', u'ENSMUSG00000041073', u'ENSMUSG00000037490', u'ENSMUSG00000032826', u'ENSMUSG00000020739', u'ENSMUSG00000038456', u'ENSMUSG00000024687', u'ENSMUSG00000038690', u'ENSMUSG00000010154', u'ENSMUSG00000074968', u'ENSMUSG00000033792', u'ENSMUSG00000030688', u'ENSMUSG00000001855', u'ENSMUSG00000054477', u'ENSMUSG00000005354', u'ENSMUSG00000033486', u'ENSMUSG00000022843', u'ENSMUSG00000020946', u'ENSMUSG00000044216', u'ENSMUSG00000041670', u'ENSMUSG00000054277', u'ENSMUSG00000022848', u'ENSMUSG00000039672', u'ENSMUSG00000041815', u'ENSMUSG00000050373', u'ENSMUSG00000019590', u'ENSMUSG00000026220', u'ENSMUSG00000004771', u'ENSMUSG00000036534', u'ENSMUSG00000030869', u'ENSMUSG00000027883', u'ENSMUSG00000027882', u'ENSMUSG00000027884', u'ENSMUSG00000027887', u'ENSMUSG00000038077', u'ENSMUSG00000041920', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000022142', u'ENSMUSG00000040034', u'ENSMUSG00000031791', u'ENSMUSG00000030310', u'ENSMUSG00000030314', u'ENSMUSG00000038115', u'ENSMUSG00000020386', u'ENSMUSG00000029151', u'ENSMUSG00000051355', u'ENSMUSG00000040722', u'ENSMUSG00000040724', u'ENSMUSG00000028136', u'ENSMUSG00000029802', u'ENSMUSG00000015090', u'ENSMUSG00000049659', u'ENSMUSG00000007041', u'ENSMUSG00000021013', u'ENSMUSG00000020541', u'ENSMUSG00000020788', u'ENSMUSG00000028773', u'ENSMUSG00000020783', u'ENSMUSG00000022450', u'ENSMUSG00000022452', u'ENSMUSG00000004113', u'ENSMUSG00000034560', u'ENSMUSG00000034566', u'ENSMUSG00000029790', u'ENSMUSG00000007458', u'ENSMUSG00000029571', u'ENSMUSG00000023942', u'ENSMUSG00000034789', u'ENSMUSG00000049872', u'ENSMUSG00000038844', u'ENSMUSG00000028998', u'ENSMUSG00000028999', u'ENSMUSG00000020163', u'ENSMUSG00000028420', u'ENSMUSG00000028354', u'ENSMUSG00000034940', u'ENSMUSG00000032327', u'ENSMUSG00000018761', u'ENSMUSG00000032328', u'ENSMUSG00000075224', u'ENSMUSG00000017639', u'ENSMUSG00000018507', u'ENSMUSG00000052428', u'ENSMUSG00000018167', u'ENSMUSG00000021824', u'ENSMUSG00000053119', u'ENSMUSG00000020375', u'ENSMUSG00000027411', u'ENSMUSG00000092083', u'ENSMUSG00000048833', u'ENSMUSG00000048832', u'ENSMUSG00000032258', u'ENSMUSG00000021952', u'ENSMUSG00000021486', u'ENSMUSG00000079677', u'ENSMUSG00000021484', u'ENSMUSG00000079477', u'ENSMUSG00000050017', u'ENSMUSG00000033365', u'ENSMUSG00000000794', u'ENSMUSG00000000792', u'ENSMUSG00000030872', u'ENSMUSG00000022855', u'ENSMUSG00000027522', u'ENSMUSG00000027255', u'ENSMUSG00000023089', u'ENSMUSG00000023088', u'ENSMUSG00000033676', u'ENSMUSG00000024851', u'ENSMUSG00000041710', u'ENSMUSG00000037579', u'ENSMUSG00000041488', u'ENSMUSG00000004768', u'ENSMUSG00000041482', u'ENSMUSG00000049265', u'ENSMUSG00000030091', u'ENSMUSG00000030096', u'ENSMUSG00000030525', u'ENSMUSG00000027742', u'ENSMUSG00000027748', u'ENSMUSG00000030279', u'ENSMUSG00000003528', u'ENSMUSG00000053799', u'ENSMUSG00000022132', u'ENSMUSG00000081534', u'ENSMUSG00000040896', u'ENSMUSG00000017831', u'ENSMUSG00000073725', u'ENSMUSG00000031482', u'ENSMUSG00000031232', u'ENSMUSG00000021313', u'ENSMUSG00000051343', u'ENSMUSG00000057914', u'ENSMUSG00000029016', u'ENSMUSG00000026342', u'ENSMUSG00000031129', u'ENSMUSG00000020570', u'ENSMUSG00000026904', u'ENSMUSG00000022663', u'ENSMUSG00000022664', u'ENSMUSG00000025484', u'ENSMUSG00000022265', u'ENSMUSG00000025241', u'ENSMUSG00000025243', u'ENSMUSG00000042870', u'ENSMUSG00000066189', u'ENSMUSG00000005089', u'ENSMUSG00000028693', u'ENSMUSG00000047976', u'ENSMUSG00000023959', u'ENSMUSG00000041417', u'ENSMUSG00000022462', u'ENSMUSG00000028982', u'ENSMUSG00000002820', u'ENSMUSG00000021171', u'ENSMUSG00000038301', u'ENSMUSG00000035226']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0015460', 'GO:0015457', 'GO:0044765'])),
    NtGoeaResults(GO='GO:0006811', NS='BP', enrichment='e', name='ion transport', ratio_in_study=(68, 1139), ratio_in_pop=(396, 13836), p_uncorrected=4.429312012685249e-09, depth=4, study_count=68, p_sm_bonferroni=6.9566774471234517e-05, p_fdr_bh=1.8307045913482766e-06, study_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000024112', u'ENSMUSG00000021730', u'ENSMUSG00000016346', u'ENSMUSG00000033793', u'ENSMUSG00000048827', u'ENSMUSG00000034145', u'ENSMUSG00000054934', u'ENSMUSG00000058248', u'ENSMUSG00000000197', u'ENSMUSG00000003378', u'ENSMUSG00000055078', u'ENSMUSG00000030525', u'ENSMUSG00000029151', u'ENSMUSG00000003352', u'ENSMUSG00000056258', u'ENSMUSG00000059003', u'ENSMUSG00000019894', u'ENSMUSG00000032839', u'ENSMUSG00000063873', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000019943', u'ENSMUSG00000032017', u'ENSMUSG00000025221', u'ENSMUSG00000001986', u'ENSMUSG00000030592', u'ENSMUSG00000042604', u'ENSMUSG00000023033', u'ENSMUSG00000043301', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000054640', u'ENSMUSG00000004113', u'ENSMUSG00000063142', u'ENSMUSG00000057378', u'ENSMUSG00000030209', u'ENSMUSG00000020704', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000033676', u'ENSMUSG00000030102', u'ENSMUSG00000062785', u'ENSMUSG00000009647', u'ENSMUSG00000039156', u'ENSMUSG00000030376', u'ENSMUSG00000030000', u'ENSMUSG00000020524', u'ENSMUSG00000019302', u'ENSMUSG00000029211', u'ENSMUSG00000021313', u'ENSMUSG00000070570', u'ENSMUSG00000024403', u'ENSMUSG00000052459', u'ENSMUSG00000057914', u'ENSMUSG00000041710', u'ENSMUSG00000045053', u'ENSMUSG00000033981', u'ENSMUSG00000037579', u'ENSMUSG00000051331', u'ENSMUSG00000034656', u'ENSMUSG00000049281', u'ENSMUSG00000040118', u'ENSMUSG00000021114', u'ENSMUSG00000020882', u'ENSMUSG00000027748', u'ENSMUSG00000060882', u'ENSMUSG00000041078']), pop_n=13836, pop_count=396, pop_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000023015', u'ENSMUSG00000028020', u'ENSMUSG00000055078', u'ENSMUSG00000050556', u'ENSMUSG00000037242', u'ENSMUSG00000064356', u'ENSMUSG00000064357', u'ENSMUSG00000034402', u'ENSMUSG00000028931', u'ENSMUSG00000040907', u'ENSMUSG00000037408', u'ENSMUSG00000030592', u'ENSMUSG00000051154', u'ENSMUSG00000018770', u'ENSMUSG00000063142', u'ENSMUSG00000030209', u'ENSMUSG00000049686', u'ENSMUSG00000015340', u'ENSMUSG00000006567', u'ENSMUSG00000022094', u'ENSMUSG00000018459', u'ENSMUSG00000053519', u'ENSMUSG00000031343', u'ENSMUSG00000052459', u'ENSMUSG00000066705', u'ENSMUSG00000060961', u'ENSMUSG00000056073', u'ENSMUSG00000026389', u'ENSMUSG00000032412', u'ENSMUSG00000018585', u'ENSMUSG00000018589', u'ENSMUSG00000021339', u'ENSMUSG00000044216', u'ENSMUSG00000019210', u'ENSMUSG00000005802', u'ENSMUSG00000056258', u'ENSMUSG00000003352', u'ENSMUSG00000003617', u'ENSMUSG00000009687', u'ENSMUSG00000020402', u'ENSMUSG00000036760', u'ENSMUSG00000025189', u'ENSMUSG00000033161', u'ENSMUSG00000089774', u'ENSMUSG00000029221', u'ENSMUSG00000041654', u'ENSMUSG00000025781', u'ENSMUSG00000039105', u'ENSMUSG00000026614', u'ENSMUSG00000032741', u'ENSMUSG00000059363', u'ENSMUSG00000036565', u'ENSMUSG00000045962', u'ENSMUSG00000028096', u'ENSMUSG00000013275', u'ENSMUSG00000042644', u'ENSMUSG00000021629', u'ENSMUSG00000063354', u'ENSMUSG00000006057', u'ENSMUSG00000059742', u'ENSMUSG00000024121', u'ENSMUSG00000030247', u'ENSMUSG00000064267', u'ENSMUSG00000022935', u'ENSMUSG00000052310', u'ENSMUSG00000031934', u'ENSMUSG00000040118', u'ENSMUSG00000038717', u'ENSMUSG00000060882', u'ENSMUSG00000022890', u'ENSMUSG00000030237', u'ENSMUSG00000030235', u'ENSMUSG00000034145', u'ENSMUSG00000047037', u'ENSMUSG00000063796', u'ENSMUSG00000044708', u'ENSMUSG00000031209', u'ENSMUSG00000036196', u'ENSMUSG00000026576', u'ENSMUSG00000031684', u'ENSMUSG00000022199', u'ENSMUSG00000019943', u'ENSMUSG00000002984', u'ENSMUSG00000061171', u'ENSMUSG00000024403', u'ENSMUSG00000001138', u'ENSMUSG00000022758', u'ENSMUSG00000038267', u'ENSMUSG00000038260', u'ENSMUSG00000058975', u'ENSMUSG00000009647', u'ENSMUSG00000040693', u'ENSMUSG00000029212', u'ENSMUSG00000058441', u'ENSMUSG00000029211', u'ENSMUSG00000025572', u'ENSMUSG00000022949', u'ENSMUSG00000054414', u'ENSMUSG00000042529', u'ENSMUSG00000028854', u'ENSMUSG00000037624', u'ENSMUSG00000007653', u'ENSMUSG00000032839', u'ENSMUSG00000054894', u'ENSMUSG00000059003', u'ENSMUSG00000036534', u'ENSMUSG00000025993', u'ENSMUSG00000024270', u'ENSMUSG00000001985', u'ENSMUSG00000016252', u'ENSMUSG00000038319', u'ENSMUSG00000042604', u'ENSMUSG00000062683', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000028033', u'ENSMUSG00000000560', u'ENSMUSG00000028532', u'ENSMUSG00000027716', u'ENSMUSG00000015653', u'ENSMUSG00000049281', u'ENSMUSG00000040569', u'ENSMUSG00000010803', u'ENSMUSG00000021474', u'ENSMUSG00000024112', u'ENSMUSG00000027895', u'ENSMUSG00000040896', u'ENSMUSG00000027577', u'ENSMUSG00000063698', u'ENSMUSG00000030376', u'ENSMUSG00000004567', u'ENSMUSG00000010066', u'ENSMUSG00000030287', u'ENSMUSG00000023017', u'ENSMUSG00000032017', u'ENSMUSG00000040414', u'ENSMUSG00000036026', u'ENSMUSG00000021771', u'ENSMUSG00000030302', u'ENSMUSG00000015575', u'ENSMUSG00000033379', u'ENSMUSG00000092083', u'ENSMUSG00000020524', u'ENSMUSG00000034591', u'ENSMUSG00000032570', u'ENSMUSG00000028420', u'ENSMUSG00000001260', u'ENSMUSG00000025790', u'ENSMUSG00000020411', u'ENSMUSG00000010064', u'ENSMUSG00000019087', u'ENSMUSG00000030650', u'ENSMUSG00000025892', u'ENSMUSG00000025221', u'ENSMUSG00000027130', u'ENSMUSG00000002105', u'ENSMUSG00000020704', u'ENSMUSG00000047959', u'ENSMUSG00000032754', u'ENSMUSG00000035805', u'ENSMUSG00000046079', u'ENSMUSG00000030000', u'ENSMUSG00000020805', u'ENSMUSG00000036570', u'ENSMUSG00000036578', u'ENSMUSG00000006641', u'ENSMUSG00000028962', u'ENSMUSG00000027340', u'ENSMUSG00000038497', u'ENSMUSG00000013495', u'ENSMUSG00000070639', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000054934', u'ENSMUSG00000031997', u'ENSMUSG00000030500', u'ENSMUSG00000027827', u'ENSMUSG00000050963', u'ENSMUSG00000004285', u'ENSMUSG00000017765', u'ENSMUSG00000026065', u'ENSMUSG00000021541', u'ENSMUSG00000030340', u'ENSMUSG00000024069', u'ENSMUSG00000074575', u'ENSMUSG00000018470', u'ENSMUSG00000021371', u'ENSMUSG00000019302', u'ENSMUSG00000023169', u'ENSMUSG00000064105', u'ENSMUSG00000038257', u'ENSMUSG00000048827', u'ENSMUSG00000003378', u'ENSMUSG00000003072', u'ENSMUSG00000009731', u'ENSMUSG00000057378', u'ENSMUSG00000035112', u'ENSMUSG00000034659', u'ENSMUSG00000041078', u'ENSMUSG00000015968', u'ENSMUSG00000046822', u'ENSMUSG00000043673', u'ENSMUSG00000034656', u'ENSMUSG00000033147', u'ENSMUSG00000038690', u'ENSMUSG00000033792', u'ENSMUSG00000033793', u'ENSMUSG00000054477', u'ENSMUSG00000048677', u'ENSMUSG00000045246', u'ENSMUSG00000025212', u'ENSMUSG00000005299', u'ENSMUSG00000033486', u'ENSMUSG00000022843', u'ENSMUSG00000021114', u'ENSMUSG00000041771', u'ENSMUSG00000058248', u'ENSMUSG00000032511', u'ENSMUSG00000014444', u'ENSMUSG00000009292', u'ENSMUSG00000035594', u'ENSMUSG00000025036', u'ENSMUSG00000039672', u'ENSMUSG00000005674', u'ENSMUSG00000035681', u'ENSMUSG00000068323', u'ENSMUSG00000023267', u'ENSMUSG00000018900', u'ENSMUSG00000020734', u'ENSMUSG00000032313', u'ENSMUSG00000041736', u'ENSMUSG00000064329', u'ENSMUSG00000027884', u'ENSMUSG00000038077', u'ENSMUSG00000006273', u'ENSMUSG00000055026', u'ENSMUSG00000042246', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000017756', u'ENSMUSG00000061306', u'ENSMUSG00000002771', u'ENSMUSG00000019935', u'ENSMUSG00000070304', u'ENSMUSG00000038115', u'ENSMUSG00000034714', u'ENSMUSG00000039908', u'ENSMUSG00000001986', u'ENSMUSG00000029151', u'ENSMUSG00000021991', u'ENSMUSG00000019894', u'ENSMUSG00000034320', u'ENSMUSG00000033998', u'ENSMUSG00000040724', u'ENSMUSG00000007041', u'ENSMUSG00000025428', u'ENSMUSG00000032269', u'ENSMUSG00000058740', u'ENSMUSG00000038366', u'ENSMUSG00000058743', u'ENSMUSG00000020788', u'ENSMUSG00000022452', u'ENSMUSG00000024327', u'ENSMUSG00000034566', u'ENSMUSG00000079436', u'ENSMUSG00000000605', u'ENSMUSG00000020331', u'ENSMUSG00000025393', u'ENSMUSG00000020334', u'ENSMUSG00000019146', u'ENSMUSG00000029470', u'ENSMUSG00000041695', u'ENSMUSG00000033033', u'ENSMUSG00000000197', u'ENSMUSG00000024957', u'ENSMUSG00000013160', u'ENSMUSG00000045665', u'ENSMUSG00000049872', u'ENSMUSG00000079055', u'ENSMUSG00000079056', u'ENSMUSG00000034462', u'ENSMUSG00000051497', u'ENSMUSG00000028051', u'ENSMUSG00000031791', u'ENSMUSG00000030452', u'ENSMUSG00000030102', u'ENSMUSG00000045404', u'ENSMUSG00000007097', u'ENSMUSG00000037344', u'ENSMUSG00000037434', u'ENSMUSG00000037341', u'ENSMUSG00000027994', u'ENSMUSG00000030428', u'ENSMUSG00000026177', u'ENSMUSG00000064210', u'ENSMUSG00000006576', u'ENSMUSG00000075224', u'ENSMUSG00000090122', u'ENSMUSG00000031775', u'ENSMUSG00000029054', u'ENSMUSG00000018507', u'ENSMUSG00000052428', u'ENSMUSG00000040164', u'ENSMUSG00000020111', u'ENSMUSG00000075316', u'ENSMUSG00000038023', u'ENSMUSG00000054640', u'ENSMUSG00000063873', u'ENSMUSG00000038026', u'ENSMUSG00000000563', u'ENSMUSG00000031075', u'ENSMUSG00000048833', u'ENSMUSG00000026959', u'ENSMUSG00000032554', u'ENSMUSG00000036636', u'ENSMUSG00000039463', u'ENSMUSG00000039347', u'ENSMUSG00000066150', u'ENSMUSG00000066152', u'ENSMUSG00000026824', u'ENSMUSG00000020432', u'ENSMUSG00000020436', u'ENSMUSG00000019194', u'ENSMUSG00000000794', u'ENSMUSG00000000792', u'ENSMUSG00000050856', u'ENSMUSG00000028631', u'ENSMUSG00000037656', u'ENSMUSG00000014158', u'ENSMUSG00000006611', u'ENSMUSG00000024597', u'ENSMUSG00000033676', u'ENSMUSG00000043301', u'ENSMUSG00000070570', u'ENSMUSG00000023259', u'ENSMUSG00000041710', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000046480', u'ENSMUSG00000041329', u'ENSMUSG00000041482', u'ENSMUSG00000049265', u'ENSMUSG00000020723', u'ENSMUSG00000008892', u'ENSMUSG00000069806', u'ENSMUSG00000030525', u'ENSMUSG00000045053', u'ENSMUSG00000027748', u'ENSMUSG00000053395', u'ENSMUSG00000023030', u'ENSMUSG00000023032', u'ENSMUSG00000023033', u'ENSMUSG00000022132', u'ENSMUSG00000017740', u'ENSMUSG00000019734', u'ENSMUSG00000026519', u'ENSMUSG00000027950', u'ENSMUSG00000022295', u'ENSMUSG00000053897', u'ENSMUSG00000021313', u'ENSMUSG00000051331', u'ENSMUSG00000002908', u'ENSMUSG00000054720', u'ENSMUSG00000029088', u'ENSMUSG00000071424', u'ENSMUSG00000026463', u'ENSMUSG00000057914', u'ENSMUSG00000033981', u'ENSMUSG00000029016', u'ENSMUSG00000031129', u'ENSMUSG00000026904', u'ENSMUSG00000017412', u'ENSMUSG00000019558', u'ENSMUSG00000022342', u'ENSMUSG00000022956', u'ENSMUSG00000037610', u'ENSMUSG00000062785', u'ENSMUSG00000066189', u'ENSMUSG00000029468', u'ENSMUSG00000029467', u'ENSMUSG00000039156', u'ENSMUSG00000047976', u'ENSMUSG00000033007', u'ENSMUSG00000023959', u'ENSMUSG00000031532', u'ENSMUSG00000042682', u'ENSMUSG00000022462', u'ENSMUSG00000025986', u'ENSMUSG00000030987', u'ENSMUSG00000030737', u'ENSMUSG00000027163', u'ENSMUSG00000051726', u'ENSMUSG00000020882', u'ENSMUSG00000027365', u'ENSMUSG00000040373']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006812', NS='BP', enrichment='e', name='cation transport', ratio_in_study=(6, 1139), ratio_in_pop=(46, 13836), p_uncorrected=0.2724260690878347, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000020704', u'ENSMUSG00000034145', u'ENSMUSG00000048827', u'ENSMUSG00000029151', u'ENSMUSG00000063873']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000052387', u'ENSMUSG00000026614', u'ENSMUSG00000031129', u'ENSMUSG00000064210', u'ENSMUSG00000014444', u'ENSMUSG00000034145', u'ENSMUSG00000009292', u'ENSMUSG00000005802', u'ENSMUSG00000029151', u'ENSMUSG00000038260', u'ENSMUSG00000034591', u'ENSMUSG00000023017', u'ENSMUSG00000013275', u'ENSMUSG00000036622', u'ENSMUSG00000021629', u'ENSMUSG00000058441', u'ENSMUSG00000054414', u'ENSMUSG00000031862', u'ENSMUSG00000063873', u'ENSMUSG00000061273', u'ENSMUSG00000026065', u'ENSMUSG00000030209', u'ENSMUSG00000020704', u'ENSMUSG00000029468', u'ENSMUSG00000048939', u'ENSMUSG00000030089', u'ENSMUSG00000039463', u'ENSMUSG00000038094', u'ENSMUSG00000024069', u'ENSMUSG00000048827', u'ENSMUSG00000022533', u'ENSMUSG00000031075', u'ENSMUSG00000006567', u'ENSMUSG00000026959', u'ENSMUSG00000033792', u'ENSMUSG00000037434', u'ENSMUSG00000037341', u'ENSMUSG00000029221', u'ENSMUSG00000030987', u'ENSMUSG00000031934', u'ENSMUSG00000037949', u'ENSMUSG00000028854', u'ENSMUSG00000038497', u'ENSMUSG00000041482', u'ENSMUSG00000027365', u'ENSMUSG00000048497']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006819', 'GO:0015674'])),
    NtGoeaResults(GO='GO:0006813', NS='BP', enrichment='e', name='potassium ion transport', ratio_in_study=(21, 1139), ratio_in_pop=(97, 13836), p_uncorrected=3.252103521095554e-05, depth=7, study_count=21, p_sm_bonferroni=0.51077537902326775, p_fdr_bh=0.0047294016576228488, study_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000063873', u'ENSMUSG00000034187', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000040136', u'ENSMUSG00000045053', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000028033', u'ENSMUSG00000054934', u'ENSMUSG00000074575', u'ENSMUSG00000058248', u'ENSMUSG00000042604', u'ENSMUSG00000062785', u'ENSMUSG00000063142', u'ENSMUSG00000021730', u'ENSMUSG00000056258', u'ENSMUSG00000025221', u'ENSMUSG00000060882', u'ENSMUSG00000043301']), pop_n=13836, pop_count=97, pop_items=set([u'ENSMUSG00000045246', u'ENSMUSG00000025358', u'ENSMUSG00000050556', u'ENSMUSG00000009731', u'ENSMUSG00000034402', u'ENSMUSG00000040164', u'ENSMUSG00000040907', u'ENSMUSG00000038319', u'ENSMUSG00000042604', u'ENSMUSG00000043673', u'ENSMUSG00000038026', u'ENSMUSG00000063142', u'ENSMUSG00000037610', u'ENSMUSG00000026812', u'ENSMUSG00000028033', u'ENSMUSG00000053519', u'ENSMUSG00000092083', u'ENSMUSG00000054477', u'ENSMUSG00000036570', u'ENSMUSG00000009907', u'ENSMUSG00000032412', u'ENSMUSG00000039463', u'ENSMUSG00000041771', u'ENSMUSG00000026824', u'ENSMUSG00000027895', u'ENSMUSG00000040896', u'ENSMUSG00000044216', u'ENSMUSG00000045053', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000035681', u'ENSMUSG00000034187', u'ENSMUSG00000000794', u'ENSMUSG00000028631', u'ENSMUSG00000024597', u'ENSMUSG00000038077', u'ENSMUSG00000036760', u'ENSMUSG00000033161', u'ENSMUSG00000004655', u'ENSMUSG00000028931', u'ENSMUSG00000001901', u'ENSMUSG00000040136', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000017756', u'ENSMUSG00000031791', u'ENSMUSG00000041329', u'ENSMUSG00000049265', u'ENSMUSG00000042529', u'ENSMUSG00000057123', u'ENSMUSG00000003031', u'ENSMUSG00000045404', u'ENSMUSG00000043301', u'ENSMUSG00000033998', u'ENSMUSG00000040724', u'ENSMUSG00000025221', u'ENSMUSG00000017740', u'ENSMUSG00000013495', u'ENSMUSG00000047959', u'ENSMUSG00000059742', u'ENSMUSG00000058740', u'ENSMUSG00000058743', u'ENSMUSG00000030247', u'ENSMUSG00000002908', u'ENSMUSG00000030249', u'ENSMUSG00000029088', u'ENSMUSG00000063873', u'ENSMUSG00000058248', u'ENSMUSG00000079436', u'ENSMUSG00000020331', u'ENSMUSG00000060882', u'ENSMUSG00000044708', u'ENSMUSG00000021730', u'ENSMUSG00000054934', u'ENSMUSG00000028420', u'ENSMUSG00000041695', u'ENSMUSG00000024957', u'ENSMUSG00000022342', u'ENSMUSG00000026576', u'ENSMUSG00000079056', u'ENSMUSG00000034462', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000017765', u'ENSMUSG00000051497', u'ENSMUSG00000058975', u'ENSMUSG00000028051', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000018470', u'ENSMUSG00000027827', u'ENSMUSG00000007097', u'ENSMUSG00000037341', u'ENSMUSG00000052726', u'ENSMUSG00000051726', u'ENSMUSG00000022742', u'ENSMUSG00000037624']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0015458'])),
    NtGoeaResults(GO='GO:0006814', NS='BP', enrichment='e', name='sodium ion transport', ratio_in_study=(13, 1139), ratio_in_pop=(69, 13836), p_uncorrected=0.003737485586908238, depth=7, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.20453292204871357, study_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000020704', u'ENSMUSG00000021730', u'ENSMUSG00000063873', u'ENSMUSG00000030376', u'ENSMUSG00000023033', u'ENSMUSG00000000197', u'ENSMUSG00000049281', u'ENSMUSG00000054640', u'ENSMUSG00000026062', u'ENSMUSG00000019894', u'ENSMUSG00000075318', u'ENSMUSG00000031137']), pop_n=13836, pop_count=69, pop_items=set([u'ENSMUSG00000061306', u'ENSMUSG00000070304', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000031129', u'ENSMUSG00000009292', u'ENSMUSG00000026904', u'ENSMUSG00000030376', u'ENSMUSG00000000197', u'ENSMUSG00000030500', u'ENSMUSG00000010064', u'ENSMUSG00000019558', u'ENSMUSG00000019894', u'ENSMUSG00000019194', u'ENSMUSG00000051154', u'ENSMUSG00000026576', u'ENSMUSG00000061171', u'ENSMUSG00000031684', u'ENSMUSG00000023017', u'ENSMUSG00000032754', u'ENSMUSG00000039463', u'ENSMUSG00000000792', u'ENSMUSG00000023032', u'ENSMUSG00000037656', u'ENSMUSG00000018900', u'ENSMUSG00000023033', u'ENSMUSG00000075316', u'ENSMUSG00000014786', u'ENSMUSG00000054640', u'ENSMUSG00000026062', u'ENSMUSG00000036534', u'ENSMUSG00000024597', u'ENSMUSG00000064329', u'ENSMUSG00000020704', u'ENSMUSG00000031137', u'ENSMUSG00000049281', u'ENSMUSG00000028051', u'ENSMUSG00000028854', u'ENSMUSG00000075318', u'ENSMUSG00000030340', u'ENSMUSG00000033007', u'ENSMUSG00000027397', u'ENSMUSG00000079055', u'ENSMUSG00000033161', u'ENSMUSG00000018459', u'ENSMUSG00000007097', u'ENSMUSG00000070570', u'ENSMUSG00000022462', u'ENSMUSG00000063873', u'ENSMUSG00000020805', u'ENSMUSG00000037341', u'ENSMUSG00000023169', u'ENSMUSG00000027163', u'ENSMUSG00000060961', u'ENSMUSG00000036570', u'ENSMUSG00000032511', u'ENSMUSG00000089774', u'ENSMUSG00000026065', u'ENSMUSG00000040907', u'ENSMUSG00000032412', u'ENSMUSG00000006641', u'ENSMUSG00000041771', u'ENSMUSG00000027340', u'ENSMUSG00000022742', u'ENSMUSG00000041329', u'ENSMUSG00000020331', u'ENSMUSG00000019935', u'ENSMUSG00000020334', u'ENSMUSG00000046480']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006834', 'GO:0016974'])),
    NtGoeaResults(GO='GO:0006816', NS='BP', enrichment='e', name='calcium ion transport', ratio_in_study=(32, 1139), ratio_in_pop=(102, 13836), p_uncorrected=7.263392394997731e-11, depth=8, study_count=32, p_sm_bonferroni=1.1407884095583437e-06, p_fdr_bh=1.1580502646429574e-07, study_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000032839', u'ENSMUSG00000030376', u'ENSMUSG00000028161', u'ENSMUSG00000057897', u'ENSMUSG00000030525', u'ENSMUSG00000048827', u'ENSMUSG00000003352', u'ENSMUSG00000059003', u'ENSMUSG00000057378', u'ENSMUSG00000019943', u'ENSMUSG00000030592', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000054640', u'ENSMUSG00000004113', u'ENSMUSG00000034656', u'ENSMUSG00000030209', u'ENSMUSG00000039156', u'ENSMUSG00000021313', u'ENSMUSG00000030102', u'ENSMUSG00000051331', u'ENSMUSG00000009647', u'ENSMUSG00000022416', u'ENSMUSG00000063873', u'ENSMUSG00000057914', u'ENSMUSG00000041710', u'ENSMUSG00000024617', u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000052889', u'ENSMUSG00000027748']), pop_n=13836, pop_count=102, pop_items=set([u'ENSMUSG00000032839', u'ENSMUSG00000057897', u'ENSMUSG00000048827', u'ENSMUSG00000018507', u'ENSMUSG00000059003', u'ENSMUSG00000033016', u'ENSMUSG00000057378', u'ENSMUSG00000003161', u'ENSMUSG00000052428', u'ENSMUSG00000030592', u'ENSMUSG00000020111', u'ENSMUSG00000021820', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000054640', u'ENSMUSG00000019969', u'ENSMUSG00000004113', u'ENSMUSG00000034656', u'ENSMUSG00000030209', u'ENSMUSG00000049686', u'ENSMUSG00000022416', u'ENSMUSG00000026959', u'ENSMUSG00000018340', u'ENSMUSG00000028532', u'ENSMUSG00000052821', u'ENSMUSG00000048677', u'ENSMUSG00000005299', u'ENSMUSG00000027716', u'ENSMUSG00000033486', u'ENSMUSG00000041771', u'ENSMUSG00000024112', u'ENSMUSG00000027950', u'ENSMUSG00000037996', u'ENSMUSG00000009292', u'ENSMUSG00000030376', u'ENSMUSG00000003352', u'ENSMUSG00000004567', u'ENSMUSG00000029468', u'ENSMUSG00000030287', u'ENSMUSG00000023017', u'ENSMUSG00000014158', u'ENSMUSG00000039579', u'ENSMUSG00000030302', u'ENSMUSG00000034353', u'ENSMUSG00000041710', u'ENSMUSG00000032570', u'ENSMUSG00000024617', u'ENSMUSG00000021371', u'ENSMUSG00000079227', u'ENSMUSG00000020723', u'ENSMUSG00000032741', u'ENSMUSG00000069806', u'ENSMUSG00000030525', u'ENSMUSG00000010066', u'ENSMUSG00000021991', u'ENSMUSG00000030707', u'ENSMUSG00000027748', u'ENSMUSG00000053395', u'ENSMUSG00000042644', u'ENSMUSG00000059588', u'ENSMUSG00000032754', u'ENSMUSG00000021313', u'ENSMUSG00000051331', u'ENSMUSG00000020788', u'ENSMUSG00000022452', u'ENSMUSG00000063873', u'ENSMUSG00000026463', u'ENSMUSG00000057914', u'ENSMUSG00000031934', u'ENSMUSG00000031997', u'ENSMUSG00000040118', u'ENSMUSG00000001240', u'ENSMUSG00000019146', u'ENSMUSG00000016933', u'ENSMUSG00000029470', u'ENSMUSG00000017412', u'ENSMUSG00000032855', u'ENSMUSG00000010609', u'ENSMUSG00000019943', u'ENSMUSG00000053819', u'ENSMUSG00000050234', u'ENSMUSG00000034462', u'ENSMUSG00000079055', u'ENSMUSG00000066189', u'ENSMUSG00000027577', u'ENSMUSG00000038260', u'ENSMUSG00000021541', u'ENSMUSG00000029467', u'ENSMUSG00000039156', u'ENSMUSG00000030102', u'ENSMUSG00000012819', u'ENSMUSG00000009647', u'ENSMUSG00000031532', u'ENSMUSG00000042682', u'ENSMUSG00000030987', u'ENSMUSG00000027994', u'ENSMUSG00000028161', u'ENSMUSG00000020882', u'ENSMUSG00000007655', u'ENSMUSG00000052889', u'ENSMUSG00000027365', u'ENSMUSG00000040373']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006817', NS='BP', enrichment='e', name='phosphate ion transport', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000032599']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025792', u'ENSMUSG00000070570', u'ENSMUSG00000022265', u'ENSMUSG00000032599', u'ENSMUSG00000037656', u'ENSMUSG00000027397']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006821', NS='BP', enrichment='p', name='chloride transport', ratio_in_study=(3, 1139), ratio_in_pop=(47, 13836), p_uncorrected=1.0, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033676', u'ENSMUSG00000055078', u'ENSMUSG00000029211']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000064210', u'ENSMUSG00000038115', u'ENSMUSG00000028020', u'ENSMUSG00000020436', u'ENSMUSG00000034863', u'ENSMUSG00000055078', u'ENSMUSG00000029054', u'ENSMUSG00000036196', u'ENSMUSG00000037242', u'ENSMUSG00000036565', u'ENSMUSG00000034714', u'ENSMUSG00000023267', u'ENSMUSG00000035112', u'ENSMUSG00000017740', u'ENSMUSG00000007041', u'ENSMUSG00000024597', u'ENSMUSG00000028962', u'ENSMUSG00000027884', u'ENSMUSG00000035189', u'ENSMUSG00000055489', u'ENSMUSG00000029998', u'ENSMUSG00000033676', u'ENSMUSG00000031075', u'ENSMUSG00000055026', u'ENSMUSG00000023959', u'ENSMUSG00000041736', u'ENSMUSG00000038257', u'ENSMUSG00000029212', u'ENSMUSG00000029211', u'ENSMUSG00000000560', u'ENSMUSG00000023259', u'ENSMUSG00000031343', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000036636', u'ENSMUSG00000029016', u'ENSMUSG00000030428', u'ENSMUSG00000022843', u'ENSMUSG00000022949', u'ENSMUSG00000037949', u'ENSMUSG00000001260', u'ENSMUSG00000000605', u'ENSMUSG00000018589', u'ENSMUSG00000040569', u'ENSMUSG00000007653', u'ENSMUSG00000025439']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006826', NS='BP', enrichment='e', name='iron ion transport', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032012']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000031209', u'ENSMUSG00000026389', u'ENSMUSG00000021474', u'ENSMUSG00000032554', u'ENSMUSG00000060802', u'ENSMUSG00000025993', u'ENSMUSG00000032012', u'ENSMUSG00000023030', u'ENSMUSG00000026177', u'ENSMUSG00000024661', u'ENSMUSG00000022094']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0015681'])),
    NtGoeaResults(GO='GO:0006828', NS='BP', enrichment='e', name='manganese ion transport', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000041710', u'ENSMUSG00000027748', u'ENSMUSG00000032839']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000032839', u'ENSMUSG00000032570', u'ENSMUSG00000026614', u'ENSMUSG00000041710', u'ENSMUSG00000027748', u'ENSMUSG00000027716', u'ENSMUSG00000009292', u'ENSMUSG00000023030', u'ENSMUSG00000026177', u'ENSMUSG00000031997', u'ENSMUSG00000021541', u'ENSMUSG00000048497']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006829', NS='BP', enrichment='e', name='zinc II ion transport', ratio_in_study=(2, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.7139292732612244, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029151', u'ENSMUSG00000020198']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000026614', u'ENSMUSG00000021686', u'ENSMUSG00000005802', u'ENSMUSG00000029151', u'ENSMUSG00000072572', u'ENSMUSG00000024270', u'ENSMUSG00000021629', u'ENSMUSG00000046822', u'ENSMUSG00000002105', u'ENSMUSG00000063354', u'ENSMUSG00000053897', u'ENSMUSG00000024069', u'ENSMUSG00000048833', u'ENSMUSG00000022094', u'ENSMUSG00000031760', u'ENSMUSG00000025986', u'ENSMUSG00000037434', u'ENSMUSG00000029221', u'ENSMUSG00000024327', u'ENSMUSG00000052310', u'ENSMUSG00000054414', u'ENSMUSG00000041654']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006836', NS='BP', enrichment='e', name='neurotransmitter transport', ratio_in_study=(8, 1139), ratio_in_pop=(33, 13836), p_uncorrected=0.004442982215446462, depth=4, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.22804404796013766, study_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000025867', u'ENSMUSG00000062995', u'ENSMUSG00000022973', u'ENSMUSG00000007207', u'ENSMUSG00000053025', u'ENSMUSG00000041670', u'ENSMUSG00000019894']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000051111', u'ENSMUSG00000030096', u'ENSMUSG00000027894', u'ENSMUSG00000052026', u'ENSMUSG00000007207', u'ENSMUSG00000030500', u'ENSMUSG00000036814', u'ENSMUSG00000032890', u'ENSMUSG00000019558', u'ENSMUSG00000019894', u'ENSMUSG00000030805', u'ENSMUSG00000030806', u'ENSMUSG00000037771', u'ENSMUSG00000022973', u'ENSMUSG00000025243', u'ENSMUSG00000038486', u'ENSMUSG00000053025', u'ENSMUSG00000025867', u'ENSMUSG00000033615', u'ENSMUSG00000030307', u'ENSMUSG00000070570', u'ENSMUSG00000028542', u'ENSMUSG00000030108', u'ENSMUSG00000030109', u'ENSMUSG00000000560', u'ENSMUSG00000062995', u'ENSMUSG00000039714', u'ENSMUSG00000041488', u'ENSMUSG00000037386', u'ENSMUSG00000041670', u'ENSMUSG00000035226', u'ENSMUSG00000019935']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006839', NS='BP', enrichment='e', name='mitochondrial transport', ratio_in_study=(6, 1139), ratio_in_pop=(43, 13836), p_uncorrected=0.16345750870203524, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000045973', u'ENSMUSG00000046329', u'ENSMUSG00000025582', u'ENSMUSG00000030905', u'ENSMUSG00000019082']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000025792', u'ENSMUSG00000021265', u'ENSMUSG00000032602', u'ENSMUSG00000031482', u'ENSMUSG00000040322', u'ENSMUSG00000031105', u'ENSMUSG00000040740', u'ENSMUSG00000045100', u'ENSMUSG00000024818', u'ENSMUSG00000022404', u'ENSMUSG00000021361', u'ENSMUSG00000019082', u'ENSMUSG00000033685', u'ENSMUSG00000029104', u'ENSMUSG00000034248', u'ENSMUSG00000018677', u'ENSMUSG00000046329', u'ENSMUSG00000040414', u'ENSMUSG00000050144', u'ENSMUSG00000044348', u'ENSMUSG00000003528', u'ENSMUSG00000019969', u'ENSMUSG00000071253', u'ENSMUSG00000004902', u'ENSMUSG00000026819', u'ENSMUSG00000022299', u'ENSMUSG00000032449', u'ENSMUSG00000023912', u'ENSMUSG00000061904', u'ENSMUSG00000025582', u'ENSMUSG00000054099', u'ENSMUSG00000006740', u'ENSMUSG00000032519', u'ENSMUSG00000045973', u'ENSMUSG00000002346', u'ENSMUSG00000036955', u'ENSMUSG00000022003', u'ENSMUSG00000014606', u'ENSMUSG00000018740', u'ENSMUSG00000066595', u'ENSMUSG00000028982', u'ENSMUSG00000030905', u'ENSMUSG00000020744']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006851', NS='BP', enrichment='e', name='mitochondrial calcium ion transmembrane transport', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046329', u'ENSMUSG00000009647']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000028455', u'ENSMUSG00000032754', u'ENSMUSG00000079055', u'ENSMUSG00000005299', u'ENSMUSG00000027994', u'ENSMUSG00000046329', u'ENSMUSG00000020402', u'ENSMUSG00000021973', u'ENSMUSG00000020111', u'ENSMUSG00000009647', u'ENSMUSG00000021371', u'ENSMUSG00000022452']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006855', NS='BP', enrichment='e', name='drug transmembrane transport', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032328']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000023088', u'ENSMUSG00000039529', u'ENSMUSG00000029802', u'ENSMUSG00000010122', u'ENSMUSG00000020865', u'ENSMUSG00000032328', u'ENSMUSG00000066150', u'ENSMUSG00000032849', u'ENSMUSG00000040584']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006865', NS='BP', enrichment='e', name='amino acid transport', ratio_in_study=(4, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.5356227894605768, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022756', u'ENSMUSG00000069072', u'ENSMUSG00000024935', u'ENSMUSG00000019894']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000020261', u'ENSMUSG00000047789', u'ENSMUSG00000021265', u'ENSMUSG00000010064', u'ENSMUSG00000019894', u'ENSMUSG00000022346', u'ENSMUSG00000030720', u'ENSMUSG00000010095', u'ENSMUSG00000005360', u'ENSMUSG00000041313', u'ENSMUSG00000022756', u'ENSMUSG00000030495', u'ENSMUSG00000052026', u'ENSMUSG00000061171', u'ENSMUSG00000031904', u'ENSMUSG00000028744', u'ENSMUSG00000036534', u'ENSMUSG00000036814', u'ENSMUSG00000005089', u'ENSMUSG00000015342', u'ENSMUSG00000028542', u'ENSMUSG00000031596', u'ENSMUSG00000000958', u'ENSMUSG00000043885', u'ENSMUSG00000049624', u'ENSMUSG00000022462', u'ENSMUSG00000024935', u'ENSMUSG00000022180', u'ENSMUSG00000023169', u'ENSMUSG00000040010', u'ENSMUSG00000005357', u'ENSMUSG00000027737', u'ENSMUSG00000031297', u'ENSMUSG00000069072', u'ENSMUSG00000061306', u'ENSMUSG00000001918']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006866'])),
    NtGoeaResults(GO='GO:0006869', NS='BP', enrichment='e', name='lipid transport', ratio_in_study=(6, 1139), ratio_in_pop=(72, 13836), p_uncorrected=1.0, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042359', u'ENSMUSG00000024378', u'ENSMUSG00000032120', u'ENSMUSG00000032193', u'ENSMUSG00000074968', u'ENSMUSG00000032328']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000020620', u'ENSMUSG00000049313', u'ENSMUSG00000024130', u'ENSMUSG00000044252', u'ENSMUSG00000020435', u'ENSMUSG00000021669', u'ENSMUSG00000062949', u'ENSMUSG00000024797', u'ENSMUSG00000046027', u'ENSMUSG00000041797', u'ENSMUSG00000044749', u'ENSMUSG00000029073', u'ENSMUSG00000022175', u'ENSMUSG00000074968', u'ENSMUSG00000031672', u'ENSMUSG00000002985', u'ENSMUSG00000028559', u'ENSMUSG00000024924', u'ENSMUSG00000024530', u'ENSMUSG00000034088', u'ENSMUSG00000024378', u'ENSMUSG00000042476', u'ENSMUSG00000028158', u'ENSMUSG00000018167', u'ENSMUSG00000005225', u'ENSMUSG00000037936', u'ENSMUSG00000016024', u'ENSMUSG00000032333', u'ENSMUSG00000064210', u'ENSMUSG00000024030', u'ENSMUSG00000037681', u'ENSMUSG00000056870', u'ENSMUSG00000020189', u'ENSMUSG00000074345', u'ENSMUSG00000039050', u'ENSMUSG00000035189', u'ENSMUSG00000037685', u'ENSMUSG00000059316', u'ENSMUSG00000031441', u'ENSMUSG00000029822', u'ENSMUSG00000029535', u'ENSMUSG00000041828', u'ENSMUSG00000032193', u'ENSMUSG00000025366', u'ENSMUSG00000024687', u'ENSMUSG00000031808', u'ENSMUSG00000040430', u'ENSMUSG00000025324', u'ENSMUSG00000030741', u'ENSMUSG00000028655', u'ENSMUSG00000021983', u'ENSMUSG00000031574', u'ENSMUSG00000030688', u'ENSMUSG00000052395', u'ENSMUSG00000036078', u'ENSMUSG00000028603', u'ENSMUSG00000040875', u'ENSMUSG00000011884', u'ENSMUSG00000042359', u'ENSMUSG00000032120', u'ENSMUSG00000021486', u'ENSMUSG00000037606', u'ENSMUSG00000040447', u'ENSMUSG00000017754', u'ENSMUSG00000026944', u'ENSMUSG00000039529', u'ENSMUSG00000041736', u'ENSMUSG00000022807', u'ENSMUSG00000021171', u'ENSMUSG00000060671', u'ENSMUSG00000032328', u'ENSMUSG00000042759']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006874', NS='BP', enrichment='e', name='cellular calcium ion homeostasis', ratio_in_study=(13, 1139), ratio_in_pop=(72, 13836), p_uncorrected=0.007478597712302038, depth=9, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.2900218658504094, study_items=set([u'ENSMUSG00000057378', u'ENSMUSG00000050965', u'ENSMUSG00000019943', u'ENSMUSG00000031376', u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000051331', u'ENSMUSG00000039156', u'ENSMUSG00000030525', u'ENSMUSG00000030376', u'ENSMUSG00000054640', u'ENSMUSG00000063873', u'ENSMUSG00000052889']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000021665', u'ENSMUSG00000032570', u'ENSMUSG00000056073', u'ENSMUSG00000037996', u'ENSMUSG00000030376', u'ENSMUSG00000017412', u'ENSMUSG00000030409', u'ENSMUSG00000030659', u'ENSMUSG00000030525', u'ENSMUSG00000057378', u'ENSMUSG00000050965', u'ENSMUSG00000032462', u'ENSMUSG00000026576', u'ENSMUSG00000041380', u'ENSMUSG00000052488', u'ENSMUSG00000032648', u'ENSMUSG00000002603', u'ENSMUSG00000019943', u'ENSMUSG00000048939', u'ENSMUSG00000032114', u'ENSMUSG00000031376', u'ENSMUSG00000002985', u'ENSMUSG00000030592', u'ENSMUSG00000034997', u'ENSMUSG00000034462', u'ENSMUSG00000051331', u'ENSMUSG00000014158', u'ENSMUSG00000019969', u'ENSMUSG00000014813', u'ENSMUSG00000029467', u'ENSMUSG00000027524', u'ENSMUSG00000070730', u'ENSMUSG00000030302', u'ENSMUSG00000032492', u'ENSMUSG00000078201', u'ENSMUSG00000027887', u'ENSMUSG00000032826', u'ENSMUSG00000036622', u'ENSMUSG00000025809', u'ENSMUSG00000015342', u'ENSMUSG00000038094', u'ENSMUSG00000021313', u'ENSMUSG00000022533', u'ENSMUSG00000039953', u'ENSMUSG00000041809', u'ENSMUSG00000039156', u'ENSMUSG00000054640', u'ENSMUSG00000026959', u'ENSMUSG00000031862', u'ENSMUSG00000020689', u'ENSMUSG00000054455', u'ENSMUSG00000028455', u'ENSMUSG00000038486', u'ENSMUSG00000037434', u'ENSMUSG00000048677', u'ENSMUSG00000026463', u'ENSMUSG00000035385', u'ENSMUSG00000052889', u'ENSMUSG00000057329', u'ENSMUSG00000030987', u'ENSMUSG00000033208', u'ENSMUSG00000063873', u'ENSMUSG00000029234', u'ENSMUSG00000027087', u'ENSMUSG00000079055', u'ENSMUSG00000031770', u'ENSMUSG00000007655', u'ENSMUSG00000021814', u'ENSMUSG00000037940', u'ENSMUSG00000041771', u'ENSMUSG00000041468']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006879', NS='BP', enrichment='p', name='cellular iron ion homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.36129467708402735, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052459']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000042111', u'ENSMUSG00000032583', u'ENSMUSG00000039105', u'ENSMUSG00000029716', u'ENSMUSG00000059363', u'ENSMUSG00000022503', u'ENSMUSG00000031209', u'ENSMUSG00000019087', u'ENSMUSG00000025993', u'ENSMUSG00000056234', u'ENSMUSG00000022346', u'ENSMUSG00000003617', u'ENSMUSG00000036622', u'ENSMUSG00000024425', u'ENSMUSG00000021109', u'ENSMUSG00000038023', u'ENSMUSG00000024661', u'ENSMUSG00000006611', u'ENSMUSG00000039004', u'ENSMUSG00000036918', u'ENSMUSG00000028405', u'ENSMUSG00000022797', u'ENSMUSG00000051232', u'ENSMUSG00000031987', u'ENSMUSG00000022982', u'ENSMUSG00000031333', u'ENSMUSG00000032554', u'ENSMUSG00000052459', u'ENSMUSG00000005413', u'ENSMUSG00000024515', u'ENSMUSG00000026177', u'ENSMUSG00000013160', u'ENSMUSG00000025270', u'ENSMUSG00000032293', u'ENSMUSG00000025825']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006883', NS='BP', enrichment='e', name='cellular sodium ion homeostasis', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000031618', u'ENSMUSG00000029359']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026576', u'ENSMUSG00000054640', u'ENSMUSG00000040907', u'ENSMUSG00000019970', u'ENSMUSG00000029359', u'ENSMUSG00000032412', u'ENSMUSG00000031618', u'ENSMUSG00000028854', u'ENSMUSG00000041329', u'ENSMUSG00000033161', u'ENSMUSG00000031980', u'ENSMUSG00000007097']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006885', NS='BP', enrichment='e', name='regulation of pH', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020651', u'ENSMUSG00000026062']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000027562', u'ENSMUSG00000037341', u'ENSMUSG00000000805', u'ENSMUSG00000031129', u'ENSMUSG00000060961', u'ENSMUSG00000032373', u'ENSMUSG00000028854', u'ENSMUSG00000038526', u'ENSMUSG00000026904', u'ENSMUSG00000020651', u'ENSMUSG00000038967', u'ENSMUSG00000022122', u'ENSMUSG00000026062', u'ENSMUSG00000026065', u'ENSMUSG00000039463', u'ENSMUSG00000019577']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006886', NS='BP', enrichment='e', name='intracellular protein transport', ratio_in_study=(24, 1139), ratio_in_pop=(204, 13836), p_uncorrected=0.07153141127799928, depth=8, study_count=24, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000038351', u'ENSMUSG00000018965', u'ENSMUSG00000042590', u'ENSMUSG00000031161', u'ENSMUSG00000007207', u'ENSMUSG00000002957', u'ENSMUSG00000020986', u'ENSMUSG00000060279', u'ENSMUSG00000034187', u'ENSMUSG00000035152', u'ENSMUSG00000030872', u'ENSMUSG00000031539', u'ENSMUSG00000062444', u'ENSMUSG00000027438', u'ENSMUSG00000026721', u'ENSMUSG00000047187', u'ENSMUSG00000042303', u'ENSMUSG00000031078', u'ENSMUSG00000031691', u'ENSMUSG00000022841', u'ENSMUSG00000024772', u'ENSMUSG00000041670', u'ENSMUSG00000038658']), pop_n=13836, pop_count=204, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000028173', u'ENSMUSG00000018965', u'ENSMUSG00000002015', u'ENSMUSG00000053317', u'ENSMUSG00000023923', u'ENSMUSG00000026718', u'ENSMUSG00000029192', u'ENSMUSG00000042303', u'ENSMUSG00000020696', u'ENSMUSG00000002957', u'ENSMUSG00000019998', u'ENSMUSG00000042216', u'ENSMUSG00000029616', u'ENSMUSG00000030754', u'ENSMUSG00000041794', u'ENSMUSG00000042590', u'ENSMUSG00000034951', u'ENSMUSG00000026553', u'ENSMUSG00000020386', u'ENSMUSG00000033083', u'ENSMUSG00000021824', u'ENSMUSG00000020955', u'ENSMUSG00000034893', u'ENSMUSG00000062444', u'ENSMUSG00000002319', u'ENSMUSG00000034484', u'ENSMUSG00000020590', u'ENSMUSG00000027411', u'ENSMUSG00000028030', u'ENSMUSG00000011831', u'ENSMUSG00000029608', u'ENSMUSG00000011832', u'ENSMUSG00000075701', u'ENSMUSG00000016637', u'ENSMUSG00000038515', u'ENSMUSG00000020876', u'ENSMUSG00000002949', u'ENSMUSG00000028136', u'ENSMUSG00000055371', u'ENSMUSG00000030761', u'ENSMUSG00000031078', u'ENSMUSG00000074513', u'ENSMUSG00000026303', u'ENSMUSG00000002718', u'ENSMUSG00000001998', u'ENSMUSG00000025607', u'ENSMUSG00000037410', u'ENSMUSG00000030058', u'ENSMUSG00000020078', u'ENSMUSG00000030872', u'ENSMUSG00000022841', u'ENSMUSG00000024772', u'ENSMUSG00000041670', u'ENSMUSG00000079477', u'ENSMUSG00000020740', u'ENSMUSG00000039046', u'ENSMUSG00000019518', u'ENSMUSG00000056073', u'ENSMUSG00000021124', u'ENSMUSG00000021576', u'ENSMUSG00000031161', u'ENSMUSG00000021478', u'ENSMUSG00000021686', u'ENSMUSG00000022427', u'ENSMUSG00000030616', u'ENSMUSG00000030534', u'ENSMUSG00000039678', u'ENSMUSG00000062580', u'ENSMUSG00000040701', u'ENSMUSG00000034187', u'ENSMUSG00000047126', u'ENSMUSG00000029125', u'ENSMUSG00000041879', u'ENSMUSG00000042870', u'ENSMUSG00000020130', u'ENSMUSG00000021288', u'ENSMUSG00000036908', u'ENSMUSG00000027522', u'ENSMUSG00000035437', u'ENSMUSG00000027438', u'ENSMUSG00000074736', u'ENSMUSG00000009470', u'ENSMUSG00000020409', u'ENSMUSG00000029428', u'ENSMUSG00000026721', u'ENSMUSG00000070939', u'ENSMUSG00000031709', u'ENSMUSG00000042249', u'ENSMUSG00000031158', u'ENSMUSG00000030662', u'ENSMUSG00000025142', u'ENSMUSG00000020290', u'ENSMUSG00000034353', u'ENSMUSG00000002365', u'ENSMUSG00000047547', u'ENSMUSG00000034586', u'ENSMUSG00000054453', u'ENSMUSG00000031367', u'ENSMUSG00000024610', u'ENSMUSG00000001018', u'ENSMUSG00000041488', u'ENSMUSG00000037386', u'ENSMUSG00000021038', u'ENSMUSG00000024581', u'ENSMUSG00000004849', u'ENSMUSG00000025531', u'ENSMUSG00000025793', u'ENSMUSG00000042492', u'ENSMUSG00000038351', u'ENSMUSG00000032382', u'ENSMUSG00000027429', u'ENSMUSG00000027423', u'ENSMUSG00000036391', u'ENSMUSG00000003033', u'ENSMUSG00000007207', u'ENSMUSG00000028478', u'ENSMUSG00000020986', u'ENSMUSG00000060992', u'ENSMUSG00000033128', u'ENSMUSG00000033365', u'ENSMUSG00000003134', u'ENSMUSG00000030704', u'ENSMUSG00000030805', u'ENSMUSG00000000538', u'ENSMUSG00000030806', u'ENSMUSG00000041236', u'ENSMUSG00000029146', u'ENSMUSG00000028860', u'ENSMUSG00000052302', u'ENSMUSG00000000531', u'ENSMUSG00000020650', u'ENSMUSG00000066232', u'ENSMUSG00000024983', u'ENSMUSG00000039201', u'ENSMUSG00000039318', u'ENSMUSG00000061455', u'ENSMUSG00000020541', u'ENSMUSG00000029407', u'ENSMUSG00000029560', u'ENSMUSG00000010110', u'ENSMUSG00000027291', u'ENSMUSG00000001440', u'ENSMUSG00000039976', u'ENSMUSG00000034584', u'ENSMUSG00000032952', u'ENSMUSG00000054364', u'ENSMUSG00000028879', u'ENSMUSG00000031731', u'ENSMUSG00000040029', u'ENSMUSG00000005656', u'ENSMUSG00000035007', u'ENSMUSG00000020903', u'ENSMUSG00000000131', u'ENSMUSG00000032458', u'ENSMUSG00000036644', u'ENSMUSG00000023236', u'ENSMUSG00000063801', u'ENSMUSG00000060279', u'ENSMUSG00000020149', u'ENSMUSG00000051864', u'ENSMUSG00000038658', u'ENSMUSG00000028969', u'ENSMUSG00000001240', u'ENSMUSG00000007458', u'ENSMUSG00000021248', u'ENSMUSG00000006024', u'ENSMUSG00000048720', u'ENSMUSG00000038520', u'ENSMUSG00000028049', u'ENSMUSG00000022898', u'ENSMUSG00000024480', u'ENSMUSG00000078185', u'ENSMUSG00000035152', u'ENSMUSG00000079056', u'ENSMUSG00000026470', u'ENSMUSG00000034667', u'ENSMUSG00000042473', u'ENSMUSG00000031539', u'ENSMUSG00000038000', u'ENSMUSG00000009090', u'ENSMUSG00000020088', u'ENSMUSG00000041997', u'ENSMUSG00000020671', u'ENSMUSG00000054702', u'ENSMUSG00000034216', u'ENSMUSG00000067150', u'ENSMUSG00000029462', u'ENSMUSG00000021375', u'ENSMUSG00000042203', u'ENSMUSG00000039813', u'ENSMUSG00000031988', u'ENSMUSG00000047187', u'ENSMUSG00000024787', u'ENSMUSG00000034412', u'ENSMUSG00000040594', u'ENSMUSG00000029174', u'ENSMUSG00000032127', u'ENSMUSG00000032042', u'ENSMUSG00000031691', u'ENSMUSG00000024897', u'ENSMUSG00000032733', u'ENSMUSG00000008036', u'ENSMUSG00000022100']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032779'])),
    NtGoeaResults(GO='GO:0006887', NS='BP', enrichment='e', name='exocytosis', ratio_in_study=(11, 1139), ratio_in_pop=(83, 13836), p_uncorrected=0.105852038307468, depth=6, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061244', u'ENSMUSG00000025867', u'ENSMUSG00000034902', u'ENSMUSG00000020900', u'ENSMUSG00000019790', u'ENSMUSG00000007207', u'ENSMUSG00000053799', u'ENSMUSG00000041670', u'ENSMUSG00000058420', u'ENSMUSG00000034799', u'ENSMUSG00000017978']), pop_n=13836, pop_count=83, pop_items=set([u'ENSMUSG00000057948', u'ENSMUSG00000051586', u'ENSMUSG00000003872', u'ENSMUSG00000063260', u'ENSMUSG00000033769', u'ENSMUSG00000061244', u'ENSMUSG00000019066', u'ENSMUSG00000027978', u'ENSMUSG00000036435', u'ENSMUSG00000019790', u'ENSMUSG00000020437', u'ENSMUSG00000062151', u'ENSMUSG00000034799', u'ENSMUSG00000007207', u'ENSMUSG00000019124', u'ENSMUSG00000030616', u'ENSMUSG00000034902', u'ENSMUSG00000031993', u'ENSMUSG00000004626', u'ENSMUSG00000033615', u'ENSMUSG00000020792', u'ENSMUSG00000050556', u'ENSMUSG00000027287', u'ENSMUSG00000020536', u'ENSMUSG00000054453', u'ENSMUSG00000053841', u'ENSMUSG00000032202', u'ENSMUSG00000034593', u'ENSMUSG00000026797', u'ENSMUSG00000028860', u'ENSMUSG00000006930', u'ENSMUSG00000026696', u'ENSMUSG00000044912', u'ENSMUSG00000052301', u'ENSMUSG00000019906', u'ENSMUSG00000049044', u'ENSMUSG00000031840', u'ENSMUSG00000024743', u'ENSMUSG00000008226', u'ENSMUSG00000004771', u'ENSMUSG00000021281', u'ENSMUSG00000002741', u'ENSMUSG00000032890', u'ENSMUSG00000029763', u'ENSMUSG00000025867', u'ENSMUSG00000027882', u'ENSMUSG00000024101', u'ENSMUSG00000041670', u'ENSMUSG00000033595', u'ENSMUSG00000022829', u'ENSMUSG00000030731', u'ENSMUSG00000034152', u'ENSMUSG00000021567', u'ENSMUSG00000003283', u'ENSMUSG00000053799', u'ENSMUSG00000021687', u'ENSMUSG00000020877', u'ENSMUSG00000061455', u'ENSMUSG00000021357', u'ENSMUSG00000030660', u'ENSMUSG00000074582', u'ENSMUSG00000028456', u'ENSMUSG00000053046', u'ENSMUSG00000024261', u'ENSMUSG00000030774', u'ENSMUSG00000027162', u'ENSMUSG00000020900', u'ENSMUSG00000001018', u'ENSMUSG00000030337', u'ENSMUSG00000008859', u'ENSMUSG00000039714', u'ENSMUSG00000018171', u'ENSMUSG00000041488', u'ENSMUSG00000058420', u'ENSMUSG00000074030', u'ENSMUSG00000037386', u'ENSMUSG00000038453', u'ENSMUSG00000040722', u'ENSMUSG00000046314', u'ENSMUSG00000017978', u'ENSMUSG00000035226', u'ENSMUSG00000028969', u'ENSMUSG00000031065']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016195', 'GO:0016194'])),
    NtGoeaResults(GO='GO:0006888', NS='BP', enrichment='p', name='ER to Golgi vesicle-mediated transport', ratio_in_study=(4, 1139), ratio_in_pop=(71, 13836), p_uncorrected=0.6620306698531137, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055319', u'ENSMUSG00000029104', u'ENSMUSG00000024091', u'ENSMUSG00000020986']), pop_n=13836, pop_count=71, pop_items=set([u'ENSMUSG00000045302', u'ENSMUSG00000036391', u'ENSMUSG00000032112', u'ENSMUSG00000021124', u'ENSMUSG00000002015', u'ENSMUSG00000021576', u'ENSMUSG00000015013', u'ENSMUSG00000062169', u'ENSMUSG00000090000', u'ENSMUSG00000030298', u'ENSMUSG00000033382', u'ENSMUSG00000020986', u'ENSMUSG00000024875', u'ENSMUSG00000027465', u'ENSMUSG00000055681', u'ENSMUSG00000029616', u'ENSMUSG00000024870', u'ENSMUSG00000032892', u'ENSMUSG00000055319', u'ENSMUSG00000002279', u'ENSMUSG00000026455', u'ENSMUSG00000027429', u'ENSMUSG00000022757', u'ENSMUSG00000024091', u'ENSMUSG00000028847', u'ENSMUSG00000032115', u'ENSMUSG00000029125', u'ENSMUSG00000075590', u'ENSMUSG00000004364', u'ENSMUSG00000020650', u'ENSMUSG00000032264', u'ENSMUSG00000014748', u'ENSMUSG00000034893', u'ENSMUSG00000024983', u'ENSMUSG00000061536', u'ENSMUSG00000049299', u'ENSMUSG00000062526', u'ENSMUSG00000030754', u'ENSMUSG00000010392', u'ENSMUSG00000002741', u'ENSMUSG00000039367', u'ENSMUSG00000039234', u'ENSMUSG00000038648', u'ENSMUSG00000001576', u'ENSMUSG00000061455', u'ENSMUSG00000054455', u'ENSMUSG00000020628', u'ENSMUSG00000026553', u'ENSMUSG00000038102', u'ENSMUSG00000002043', u'ENSMUSG00000029407', u'ENSMUSG00000029104', u'ENSMUSG00000024068', u'ENSMUSG00000032757', u'ENSMUSG00000010110', u'ENSMUSG00000029148', u'ENSMUSG00000028779', u'ENSMUSG00000061313', u'ENSMUSG00000034473', u'ENSMUSG00000031543', u'ENSMUSG00000027879', u'ENSMUSG00000030588', u'ENSMUSG00000028452', u'ENSMUSG00000020993', u'ENSMUSG00000032458', u'ENSMUSG00000002546', u'ENSMUSG00000001052', u'ENSMUSG00000020946', u'ENSMUSG00000020149', u'ENSMUSG00000041891', u'ENSMUSG00000045795']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048221'])),
    NtGoeaResults(GO='GO:0006890', NS='BP', enrichment='e', name='retrograde vesicle-mediated transport, Golgi to ER', ratio_in_study=(3, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.73888409701688, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051853', u'ENSMUSG00000029104', u'ENSMUSG00000027546']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000032549', u'ENSMUSG00000020576', u'ENSMUSG00000027546', u'ENSMUSG00000031753', u'ENSMUSG00000046519', u'ENSMUSG00000055681', u'ENSMUSG00000030754', u'ENSMUSG00000020821', u'ENSMUSG00000029104', u'ENSMUSG00000022200', u'ENSMUSG00000034951', u'ENSMUSG00000026553', u'ENSMUSG00000029048', u'ENSMUSG00000029125', u'ENSMUSG00000020952', u'ENSMUSG00000034893', u'ENSMUSG00000025224', u'ENSMUSG00000035354', u'ENSMUSG00000051853', u'ENSMUSG00000030304', u'ENSMUSG00000037933', u'ENSMUSG00000030704', u'ENSMUSG00000024941', u'ENSMUSG00000032096', u'ENSMUSG00000020440', u'ENSMUSG00000039763', u'ENSMUSG00000010045', u'ENSMUSG00000032458', u'ENSMUSG00000021877', u'ENSMUSG00000021484', u'ENSMUSG00000024566']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048220'])),
    NtGoeaResults(GO='GO:0006892', NS='BP', enrichment='e', name='post-Golgi vesicle-mediated transport', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027799']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000060090', u'ENSMUSG00000034593', u'ENSMUSG00000049313', u'ENSMUSG00000018417', u'ENSMUSG00000027799', u'ENSMUSG00000020952', u'ENSMUSG00000025035', u'ENSMUSG00000024960', u'ENSMUSG00000042229']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006893', NS='BP', enrichment='p', name='Golgi to plasma membrane transport', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061244']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000029763', u'ENSMUSG00000030982', u'ENSMUSG00000033335', u'ENSMUSG00000051355', u'ENSMUSG00000061244', u'ENSMUSG00000046314', u'ENSMUSG00000026339', u'ENSMUSG00000015341', u'ENSMUSG00000015653', u'ENSMUSG00000031143', u'ENSMUSG00000029229', u'ENSMUSG00000074582', u'ENSMUSG00000036435', u'ENSMUSG00000021357', u'ENSMUSG00000020671', u'ENSMUSG00000020536']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006895', NS='BP', enrichment='p', name='Golgi to endosome transport', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022946']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000026705', u'ENSMUSG00000068747', u'ENSMUSG00000019518', u'ENSMUSG00000014550', u'ENSMUSG00000045503', u'ENSMUSG00000056429', u'ENSMUSG00000024069', u'ENSMUSG00000028552', u'ENSMUSG00000038844', u'ENSMUSG00000025224', u'ENSMUSG00000022946', u'ENSMUSG00000034973', u'ENSMUSG00000026878']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048218'])),
    NtGoeaResults(GO='GO:0006897', NS='BP', enrichment='e', name='endocytosis', ratio_in_study=(23, 1139), ratio_in_pop=(158, 13836), p_uncorrected=0.007853961157868171, depth=5, study_count=23, p_sm_bonferroni=1.0, p_fdr_bh=0.30086418035482315, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000019796', u'ENSMUSG00000027546', u'ENSMUSG00000002957', u'ENSMUSG00000034902', u'ENSMUSG00000030525', u'ENSMUSG00000022789', u'ENSMUSG00000025468', u'ENSMUSG00000028488', u'ENSMUSG00000035152', u'ENSMUSG00000024883', u'ENSMUSG00000033793', u'ENSMUSG00000040276', u'ENSMUSG00000026721', u'ENSMUSG00000032193', u'ENSMUSG00000022791', u'ENSMUSG00000031078', u'ENSMUSG00000022602', u'ENSMUSG00000032384', u'ENSMUSG00000060279', u'ENSMUSG00000022841', u'ENSMUSG00000024772', u'ENSMUSG00000035203']), pop_n=13836, pop_count=158, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000026712', u'ENSMUSG00000037295', u'ENSMUSG00000027546', u'ENSMUSG00000056185', u'ENSMUSG00000020695', u'ENSMUSG00000059714', u'ENSMUSG00000002957', u'ENSMUSG00000030727', u'ENSMUSG00000020817', u'ENSMUSG00000025468', u'ENSMUSG00000033335', u'ENSMUSG00000049313', u'ENSMUSG00000028613', u'ENSMUSG00000039959', u'ENSMUSG00000032220', u'ENSMUSG00000001768', u'ENSMUSG00000051735', u'ENSMUSG00000075415', u'ENSMUSG00000033793', u'ENSMUSG00000034484', u'ENSMUSG00000035629', u'ENSMUSG00000020375', u'ENSMUSG00000032826', u'ENSMUSG00000027423', u'ENSMUSG00000030201', u'ENSMUSG00000074364', u'ENSMUSG00000001036', u'ENSMUSG00000006169', u'ENSMUSG00000003345', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000020876', u'ENSMUSG00000031078', u'ENSMUSG00000032382', u'ENSMUSG00000027253', u'ENSMUSG00000032384', u'ENSMUSG00000005656', u'ENSMUSG00000028923', u'ENSMUSG00000038301', u'ENSMUSG00000024566', u'ENSMUSG00000015653', u'ENSMUSG00000022841', u'ENSMUSG00000024772', u'ENSMUSG00000032656', u'ENSMUSG00000066151', u'ENSMUSG00000035203', u'ENSMUSG00000026825', u'ENSMUSG00000021687', u'ENSMUSG00000028552', u'ENSMUSG00000022999', u'ENSMUSG00000034902', u'ENSMUSG00000028007', u'ENSMUSG00000022789', u'ENSMUSG00000006699', u'ENSMUSG00000024913', u'ENSMUSG00000073563', u'ENSMUSG00000001847', u'ENSMUSG00000028524', u'ENSMUSG00000028488', u'ENSMUSG00000022305', u'ENSMUSG00000022150', u'ENSMUSG00000018909', u'ENSMUSG00000027257', u'ENSMUSG00000039361', u'ENSMUSG00000006276', u'ENSMUSG00000026721', u'ENSMUSG00000060216', u'ENSMUSG00000022433', u'ENSMUSG00000030660', u'ENSMUSG00000002365', u'ENSMUSG00000036499', u'ENSMUSG00000004317', u'ENSMUSG00000027322', u'ENSMUSG00000025437', u'ENSMUSG00000020640', u'ENSMUSG00000070000', u'ENSMUSG00000020961', u'ENSMUSG00000079557', u'ENSMUSG00000002059', u'ENSMUSG00000002058', u'ENSMUSG00000033855', u'ENSMUSG00000028300', u'ENSMUSG00000026842', u'ENSMUSG00000031144', u'ENSMUSG00000030525', u'ENSMUSG00000020790', u'ENSMUSG00000028868', u'ENSMUSG00000032462', u'ENSMUSG00000036273', u'ENSMUSG00000019804', u'ENSMUSG00000003200', u'ENSMUSG00000033577', u'ENSMUSG00000049252', u'ENSMUSG00000035086', u'ENSMUSG00000030327', u'ENSMUSG00000014550', u'ENSMUSG00000017831', u'ENSMUSG00000026854', u'ENSMUSG00000027519', u'ENSMUSG00000029560', u'ENSMUSG00000032193', u'ENSMUSG00000042302', u'ENSMUSG00000019487', u'ENSMUSG00000022048', u'ENSMUSG00000028385', u'ENSMUSG00000025499', u'ENSMUSG00000060279', u'ENSMUSG00000020149', u'ENSMUSG00000022808', u'ENSMUSG00000037601', u'ENSMUSG00000040265', u'ENSMUSG00000019796', u'ENSMUSG00000022892', u'ENSMUSG00000033628', u'ENSMUSG00000020573', u'ENSMUSG00000040990', u'ENSMUSG00000020476', u'ENSMUSG00000026867', u'ENSMUSG00000033039', u'ENSMUSG00000016664', u'ENSMUSG00000039735', u'ENSMUSG00000055737', u'ENSMUSG00000025162', u'ENSMUSG00000024924', u'ENSMUSG00000034738', u'ENSMUSG00000035152', u'ENSMUSG00000026234', u'ENSMUSG00000030720', u'ENSMUSG00000035392', u'ENSMUSG00000024096', u'ENSMUSG00000024883', u'ENSMUSG00000006651', u'ENSMUSG00000022957', u'ENSMUSG00000000915', u'ENSMUSG00000040276', u'ENSMUSG00000024381', u'ENSMUSG00000068747', u'ENSMUSG00000031214', u'ENSMUSG00000025340', u'ENSMUSG00000042364', u'ENSMUSG00000032733', u'ENSMUSG00000041685', u'ENSMUSG00000034940', u'ENSMUSG00000034255', u'ENSMUSG00000026980', u'ENSMUSG00000036206', u'ENSMUSG00000022602', u'ENSMUSG00000030638', u'ENSMUSG00000008036', u'ENSMUSG00000027070', u'ENSMUSG00000046032', u'ENSMUSG00000032322', u'ENSMUSG00000021171', u'ENSMUSG00000007655', u'ENSMUSG00000024413', u'ENSMUSG00000000058', u'ENSMUSG00000032737']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016196', 'GO:0016193', 'GO:0098701'])),
    NtGoeaResults(GO='GO:0006898', NS='BP', enrichment='e', name='receptor-mediated endocytosis', ratio_in_study=(5, 1139), ratio_in_pop=(47, 13836), p_uncorrected=0.5892461493206761, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019831', u'ENSMUSG00000026825', u'ENSMUSG00000032193', u'ENSMUSG00000031302', u'ENSMUSG00000031078']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000026712', u'ENSMUSG00000040249', u'ENSMUSG00000026656', u'ENSMUSG00000022999', u'ENSMUSG00000020476', u'ENSMUSG00000020828', u'ENSMUSG00000033039', u'ENSMUSG00000028763', u'ENSMUSG00000031302', u'ENSMUSG00000024924', u'ENSMUSG00000032560', u'ENSMUSG00000030720', u'ENSMUSG00000051504', u'ENSMUSG00000047126', u'ENSMUSG00000032440', u'ENSMUSG00000022150', u'ENSMUSG00000045730', u'ENSMUSG00000002985', u'ENSMUSG00000051439', u'ENSMUSG00000015947', u'ENSMUSG00000018920', u'ENSMUSG00000034652', u'ENSMUSG00000031078', u'ENSMUSG00000000915', u'ENSMUSG00000021278', u'ENSMUSG00000039361', u'ENSMUSG00000026726', u'ENSMUSG00000037295', u'ENSMUSG00000032193', u'ENSMUSG00000033335', u'ENSMUSG00000022797', u'ENSMUSG00000029146', u'ENSMUSG00000028657', u'ENSMUSG00000028656', u'ENSMUSG00000034255', u'ENSMUSG00000025492', u'ENSMUSG00000002365', u'ENSMUSG00000029716', u'ENSMUSG00000019831', u'ENSMUSG00000042757', u'ENSMUSG00000027070', u'ENSMUSG00000048058', u'ENSMUSG00000062234', u'ENSMUSG00000020122', u'ENSMUSG00000019854', u'ENSMUSG00000025393']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006903', NS='BP', enrichment='e', name='vesicle targeting', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019986']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000029763', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000024948', u'ENSMUSG00000019986', u'ENSMUSG00000002741']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006904', NS='BP', enrichment='p', name='vesicle docking involved in exocytosis', ratio_in_study=(2, 1139), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053799', u'ENSMUSG00000079657']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000033769', u'ENSMUSG00000029434', u'ENSMUSG00000005804', u'ENSMUSG00000003037', u'ENSMUSG00000004626', u'ENSMUSG00000050556', u'ENSMUSG00000030806', u'ENSMUSG00000026797', u'ENSMUSG00000036943', u'ENSMUSG00000021062', u'ENSMUSG00000020952', u'ENSMUSG00000020671', u'ENSMUSG00000015747', u'ENSMUSG00000002741', u'ENSMUSG00000029763', u'ENSMUSG00000027882', u'ENSMUSG00000024109', u'ENSMUSG00000030534', u'ENSMUSG00000053799', u'ENSMUSG00000062110', u'ENSMUSG00000032127', u'ENSMUSG00000030616', u'ENSMUSG00000079657', u'ENSMUSG00000034216', u'ENSMUSG00000020120']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006906', NS='BP', enrichment='e', name='vesicle fusion', ratio_in_study=(4, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.5681387299059109, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058420', u'ENSMUSG00000020848', u'ENSMUSG00000027457', u'ENSMUSG00000027220']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000000001', u'ENSMUSG00000054453', u'ENSMUSG00000063260', u'ENSMUSG00000030279', u'ENSMUSG00000068923', u'ENSMUSG00000005804', u'ENSMUSG00000030731', u'ENSMUSG00000019998', u'ENSMUSG00000035864', u'ENSMUSG00000020848', u'ENSMUSG00000050732', u'ENSMUSG00000026452', u'ENSMUSG00000028860', u'ENSMUSG00000026470', u'ENSMUSG00000027849', u'ENSMUSG00000026696', u'ENSMUSG00000044912', u'ENSMUSG00000052301', u'ENSMUSG00000027522', u'ENSMUSG00000061455', u'ENSMUSG00000020894', u'ENSMUSG00000010392', u'ENSMUSG00000002741', u'ENSMUSG00000049303', u'ENSMUSG00000058420', u'ENSMUSG00000010110', u'ENSMUSG00000062542', u'ENSMUSG00000028879', u'ENSMUSG00000036499', u'ENSMUSG00000029608', u'ENSMUSG00000027220', u'ENSMUSG00000020903', u'ENSMUSG00000033788', u'ENSMUSG00000030616', u'ENSMUSG00000000058', u'ENSMUSG00000004961', u'ENSMUSG00000041488', u'ENSMUSG00000027457', u'ENSMUSG00000016200']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006909', NS='BP', enrichment='e', name='phagocytosis', ratio_in_study=(6, 1139), ratio_in_pop=(46, 13836), p_uncorrected=0.2724260690878347, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052298', u'ENSMUSG00000031028', u'ENSMUSG00000026596', u'ENSMUSG00000034730', u'ENSMUSG00000034902', u'ENSMUSG00000032174']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000041112', u'ENSMUSG00000052160', u'ENSMUSG00000020717', u'ENSMUSG00000026842', u'ENSMUSG00000020437', u'ENSMUSG00000038503', u'ENSMUSG00000017670', u'ENSMUSG00000034902', u'ENSMUSG00000029613', u'ENSMUSG00000034116', u'ENSMUSG00000030707', u'ENSMUSG00000033335', u'ENSMUSG00000010054', u'ENSMUSG00000026480', u'ENSMUSG00000029484', u'ENSMUSG00000002602', u'ENSMUSG00000034730', u'ENSMUSG00000024576', u'ENSMUSG00000057948', u'ENSMUSG00000024593', u'ENSMUSG00000032174', u'ENSMUSG00000024743', u'ENSMUSG00000052298', u'ENSMUSG00000046722', u'ENSMUSG00000060703', u'ENSMUSG00000014791', u'ENSMUSG00000017831', u'ENSMUSG00000030786', u'ENSMUSG00000031028', u'ENSMUSG00000004530', u'ENSMUSG00000026596', u'ENSMUSG00000014361', u'ENSMUSG00000031451', u'ENSMUSG00000027665', u'ENSMUSG00000030761', u'ENSMUSG00000057722', u'ENSMUSG00000068040', u'ENSMUSG00000058325', u'ENSMUSG00000000290', u'ENSMUSG00000035722', u'ENSMUSG00000003283', u'ENSMUSG00000056870', u'ENSMUSG00000026177', u'ENSMUSG00000029283', u'ENSMUSG00000041515']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006910', NS='BP', enrichment='e', name='phagocytosis, recognition', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034730', u'ENSMUSG00000031028']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000030605', u'ENSMUSG00000031028', u'ENSMUSG00000037936', u'ENSMUSG00000015947', u'ENSMUSG00000037902', u'ENSMUSG00000034730', u'ENSMUSG00000076617', u'ENSMUSG00000036103']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006911', NS='BP', enrichment='p', name='phagocytosis, engulfment', ratio_in_study=(1, 1139), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034730']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000041112', u'ENSMUSG00000059498', u'ENSMUSG00000026656', u'ENSMUSG00000024397', u'ENSMUSG00000058715', u'ENSMUSG00000022443', u'ENSMUSG00000001847', u'ENSMUSG00000030605', u'ENSMUSG00000015947', u'ENSMUSG00000034730', u'ENSMUSG00000076617', u'ENSMUSG00000015243', u'ENSMUSG00000024164', u'ENSMUSG00000030786', u'ENSMUSG00000030047', u'ENSMUSG00000022436', u'ENSMUSG00000026879', u'ENSMUSG00000004319', u'ENSMUSG00000041225', u'ENSMUSG00000000290', u'ENSMUSG00000056870', u'ENSMUSG00000037902', u'ENSMUSG00000023992']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006913', NS='BP', enrichment='e', name='nucleocytoplasmic transport', ratio_in_study=(4, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.29530160539987715, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052087', u'ENSMUSG00000034701', u'ENSMUSG00000038128', u'ENSMUSG00000063895']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000029430', u'ENSMUSG00000030272', u'ENSMUSG00000006005', u'ENSMUSG00000032892', u'ENSMUSG00000032249', u'ENSMUSG00000032309', u'ENSMUSG00000052087', u'ENSMUSG00000057113', u'ENSMUSG00000015749', u'ENSMUSG00000037958', u'ENSMUSG00000017801', u'ENSMUSG00000038346', u'ENSMUSG00000028333', u'ENSMUSG00000038342', u'ENSMUSG00000034826', u'ENSMUSG00000038128', u'ENSMUSG00000040594', u'ENSMUSG00000063895', u'ENSMUSG00000020290', u'ENSMUSG00000033055', u'ENSMUSG00000034544', u'ENSMUSG00000034701', u'ENSMUSG00000054693', u'ENSMUSG00000024182', u'ENSMUSG00000036678', u'ENSMUSG00000022142', u'ENSMUSG00000040463', u'ENSMUSG00000028969', u'ENSMUSG00000022100']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0000063'])),
    NtGoeaResults(GO='GO:0006914', NS='BP', enrichment='p', name='autophagy', ratio_in_study=(7, 1139), ratio_in_pop=(136, 13836), p_uncorrected=0.2692793178105061, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033124', u'ENSMUSG00000026289', u'ENSMUSG00000043940', u'ENSMUSG00000066621', u'ENSMUSG00000031202', u'ENSMUSG00000040506', u'ENSMUSG00000046230']), pop_n=13836, pop_count=136, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000023923', u'ENSMUSG00000044231', u'ENSMUSG00000059552', u'ENSMUSG00000066621', u'ENSMUSG00000024870', u'ENSMUSG00000050148', u'ENSMUSG00000033124', u'ENSMUSG00000006930', u'ENSMUSG00000028618', u'ENSMUSG00000036964', u'ENSMUSG00000037526', u'ENSMUSG00000038028', u'ENSMUSG00000061455', u'ENSMUSG00000019969', u'ENSMUSG00000020758', u'ENSMUSG00000054409', u'ENSMUSG00000035629', u'ENSMUSG00000030161', u'ENSMUSG00000027411', u'ENSMUSG00000003068', u'ENSMUSG00000057554', u'ENSMUSG00000016534', u'ENSMUSG00000026781', u'ENSMUSG00000018171', u'ENSMUSG00000032308', u'ENSMUSG00000043940', u'ENSMUSG00000024773', u'ENSMUSG00000079477', u'ENSMUSG00000022765', u'ENSMUSG00000021619', u'ENSMUSG00000021814', u'ENSMUSG00000050697', u'ENSMUSG00000008604', u'ENSMUSG00000029434', u'ENSMUSG00000039201', u'ENSMUSG00000021327', u'ENSMUSG00000025139', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000022620', u'ENSMUSG00000025737', u'ENSMUSG00000025040', u'ENSMUSG00000014856', u'ENSMUSG00000040412', u'ENSMUSG00000023010', u'ENSMUSG00000024191', u'ENSMUSG00000015149', u'ENSMUSG00000075000', u'ENSMUSG00000035354', u'ENSMUSG00000023460', u'ENSMUSG00000028550', u'ENSMUSG00000005312', u'ENSMUSG00000046230', u'ENSMUSG00000068663', u'ENSMUSG00000004798', u'ENSMUSG00000054676', u'ENSMUSG00000079418', u'ENSMUSG00000031812', u'ENSMUSG00000026792', u'ENSMUSG00000020484', u'ENSMUSG00000035104', u'ENSMUSG00000034216', u'ENSMUSG00000031950', u'ENSMUSG00000027244', u'ENSMUSG00000024797', u'ENSMUSG00000027739', u'ENSMUSG00000030314', u'ENSMUSG00000034247', u'ENSMUSG00000028300', u'ENSMUSG00000026842', u'ENSMUSG00000039840', u'ENSMUSG00000062762', u'ENSMUSG00000038467', u'ENSMUSG00000003037', u'ENSMUSG00000037204', u'ENSMUSG00000026280', u'ENSMUSG00000038295', u'ENSMUSG00000032462', u'ENSMUSG00000029020', u'ENSMUSG00000036273', u'ENSMUSG00000041236', u'ENSMUSG00000026289', u'ENSMUSG00000031826', u'ENSMUSG00000024983', u'ENSMUSG00000042082', u'ENSMUSG00000038520', u'ENSMUSG00000035086', u'ENSMUSG00000047767', u'ENSMUSG00000032905', u'ENSMUSG00000044167', u'ENSMUSG00000039382', u'ENSMUSG00000046879', u'ENSMUSG00000027900', u'ENSMUSG00000002820', u'ENSMUSG00000027291', u'ENSMUSG00000066258', u'ENSMUSG00000042015', u'ENSMUSG00000041341', u'ENSMUSG00000031202', u'ENSMUSG00000028964', u'ENSMUSG00000020149', u'ENSMUSG00000030921', u'ENSMUSG00000056900', u'ENSMUSG00000038160', u'ENSMUSG00000026672', u'ENSMUSG00000038375', u'ENSMUSG00000033628', u'ENSMUSG00000039168', u'ENSMUSG00000002320', u'ENSMUSG00000022663', u'ENSMUSG00000025373', u'ENSMUSG00000018567', u'ENSMUSG00000028518', u'ENSMUSG00000034789', u'ENSMUSG00000039735', u'ENSMUSG00000029578', u'ENSMUSG00000041895', u'ENSMUSG00000027602', u'ENSMUSG00000019861', u'ENSMUSG00000050732', u'ENSMUSG00000028211', u'ENSMUSG00000049323', u'ENSMUSG00000020448', u'ENSMUSG00000047126', u'ENSMUSG00000018572', u'ENSMUSG00000028756', u'ENSMUSG00000023990', u'ENSMUSG00000028452', u'ENSMUSG00000028165', u'ENSMUSG00000032127', u'ENSMUSG00000022270', u'ENSMUSG00000055493', u'ENSMUSG00000040506', u'ENSMUSG00000024413', u'ENSMUSG00000025907']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016238'])),
    NtGoeaResults(GO='GO:0006915', NS='BP', enrichment='p', name='apoptotic process', ratio_in_study=(33, 1139), ratio_in_pop=(462, 13836), p_uncorrected=0.4383046095657898, depth=4, study_count=33, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000024073', u'ENSMUSG00000009013', u'ENSMUSG00000024392', u'ENSMUSG00000021559', u'ENSMUSG00000038084', u'ENSMUSG00000026834', u'ENSMUSG00000020340', u'ENSMUSG00000028289', u'ENSMUSG00000063358', u'ENSMUSG00000060534', u'ENSMUSG00000031642', u'ENSMUSG00000032244', u'ENSMUSG00000023011', u'ENSMUSG00000050965', u'ENSMUSG00000048232', u'ENSMUSG00000021285', u'ENSMUSG00000021910', u'ENSMUSG00000029104', u'ENSMUSG00000019261', u'ENSMUSG00000037316', u'ENSMUSG00000023915', u'ENSMUSG00000044636', u'ENSMUSG00000001419', u'ENSMUSG00000042350', u'ENSMUSG00000040687', u'ENSMUSG00000044647', u'ENSMUSG00000030102', u'ENSMUSG00000024758', u'ENSMUSG00000032532', u'ENSMUSG00000002489', u'ENSMUSG00000052889', u'ENSMUSG00000004748']), pop_n=13836, pop_count=462, pop_items=set([u'ENSMUSG00000040084', u'ENSMUSG00000026496', u'ENSMUSG00000003873', u'ENSMUSG00000002015', u'ENSMUSG00000028029', u'ENSMUSG00000020190', u'ENSMUSG00000027381', u'ENSMUSG00000027387', u'ENSMUSG00000028630', u'ENSMUSG00000004637', u'ENSMUSG00000020817', u'ENSMUSG00000027663', u'ENSMUSG00000030849', u'ENSMUSG00000068220', u'ENSMUSG00000030847', u'ENSMUSG00000030846', u'ENSMUSG00000004056', u'ENSMUSG00000020755', u'ENSMUSG00000021408', u'ENSMUSG00000024044', u'ENSMUSG00000030204', u'ENSMUSG00000031887', u'ENSMUSG00000045502', u'ENSMUSG00000006445', u'ENSMUSG00000042350', u'ENSMUSG00000027016', u'ENSMUSG00000080268', u'ENSMUSG00000041837', u'ENSMUSG00000078566', u'ENSMUSG00000026389', u'ENSMUSG00000038058', u'ENSMUSG00000020108', u'ENSMUSG00000054676', u'ENSMUSG00000022763', u'ENSMUSG00000019851', u'ENSMUSG00000019850', u'ENSMUSG00000024290', u'ENSMUSG00000036986', u'ENSMUSG00000026942', u'ENSMUSG00000018209', u'ENSMUSG00000002870', u'ENSMUSG00000021886', u'ENSMUSG00000031642', u'ENSMUSG00000032244', u'ENSMUSG00000029126', u'ENSMUSG00000024191', u'ENSMUSG00000021285', u'ENSMUSG00000037860', u'ENSMUSG00000057789', u'ENSMUSG00000029104', u'ENSMUSG00000020402', u'ENSMUSG00000026834', u'ENSMUSG00000032965', u'ENSMUSG00000011958', u'ENSMUSG00000037787', u'ENSMUSG00000024349', u'ENSMUSG00000078945', u'ENSMUSG00000000787', u'ENSMUSG00000007613', u'ENSMUSG00000036850', u'ENSMUSG00000070034', u'ENSMUSG00000020715', u'ENSMUSG00000030793', u'ENSMUSG00000027835', u'ENSMUSG00000025157', u'ENSMUSG00000028578', u'ENSMUSG00000028470', u'ENSMUSG00000045078', u'ENSMUSG00000021143', u'ENSMUSG00000028974', u'ENSMUSG00000038828', u'ENSMUSG00000030498', u'ENSMUSG00000046707', u'ENSMUSG00000063358', u'ENSMUSG00000027900', u'ENSMUSG00000014349', u'ENSMUSG00000030538', u'ENSMUSG00000026181', u'ENSMUSG00000031429', u'ENSMUSG00000038914', u'ENSMUSG00000040687', u'ENSMUSG00000054252', u'ENSMUSG00000045867', u'ENSMUSG00000050953', u'ENSMUSG00000014791', u'ENSMUSG00000019647', u'ENSMUSG00000025876', u'ENSMUSG00000024012', u'ENSMUSG00000030339', u'ENSMUSG00000024392', u'ENSMUSG00000030330', u'ENSMUSG00000018567', u'ENSMUSG00000022892', u'ENSMUSG00000004446', u'ENSMUSG00000018411', u'ENSMUSG00000022051', u'ENSMUSG00000032113', u'ENSMUSG00000032440', u'ENSMUSG00000030898', u'ENSMUSG00000063856', u'ENSMUSG00000001134', u'ENSMUSG00000010517', u'ENSMUSG00000025408', u'ENSMUSG00000003228', u'ENSMUSG00000018899', u'ENSMUSG00000031112', u'ENSMUSG00000019261', u'ENSMUSG00000000581', u'ENSMUSG00000044636', u'ENSMUSG00000026879', u'ENSMUSG00000053046', u'ENSMUSG00000024712', u'ENSMUSG00000002524', u'ENSMUSG00000020097', u'ENSMUSG00000007659', u'ENSMUSG00000044813', u'ENSMUSG00000020099', u'ENSMUSG00000019942', u'ENSMUSG00000036432', u'ENSMUSG00000024975', u'ENSMUSG00000020696', u'ENSMUSG00000059552', u'ENSMUSG00000015850', u'ENSMUSG00000030629', u'ENSMUSG00000027177', u'ENSMUSG00000021067', u'ENSMUSG00000005583', u'ENSMUSG00000038612', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000033712', u'ENSMUSG00000039745', u'ENSMUSG00000034930', u'ENSMUSG00000037316', u'ENSMUSG00000062210', u'ENSMUSG00000035828', u'ENSMUSG00000013698', u'ENSMUSG00000004069', u'ENSMUSG00000035283', u'ENSMUSG00000021610', u'ENSMUSG00000031878', u'ENSMUSG00000004748', u'ENSMUSG00000017291', u'ENSMUSG00000021576', u'ENSMUSG00000017386', u'ENSMUSG00000023034', u'ENSMUSG00000063694', u'ENSMUSG00000018446', u'ENSMUSG00000002307', u'ENSMUSG00000026029', u'ENSMUSG00000022150', u'ENSMUSG00000023010', u'ENSMUSG00000023011', u'ENSMUSG00000026430', u'ENSMUSG00000074170', u'ENSMUSG00000055612', u'ENSMUSG00000003282', u'ENSMUSG00000031155', u'ENSMUSG00000039913', u'ENSMUSG00000031628', u'ENSMUSG00000078812', u'ENSMUSG00000070934', u'ENSMUSG00000040734', u'ENSMUSG00000003604', u'ENSMUSG00000024182', u'ENSMUSG00000024758', u'ENSMUSG00000022339', u'ENSMUSG00000089682', u'ENSMUSG00000026842', u'ENSMUSG00000009772', u'ENSMUSG00000030654', u'ENSMUSG00000003039', u'ENSMUSG00000038545', u'ENSMUSG00000032076', u'ENSMUSG00000042724', u'ENSMUSG00000027131', u'ENSMUSG00000000148', u'ENSMUSG00000020225', u'ENSMUSG00000001082', u'ENSMUSG00000041135', u'ENSMUSG00000035086', u'ENSMUSG00000025008', u'ENSMUSG00000039701', u'ENSMUSG00000001729', u'ENSMUSG00000028563', u'ENSMUSG00000034974', u'ENSMUSG00000028145', u'ENSMUSG00000022781', u'ENSMUSG00000027598', u'ENSMUSG00000025647', u'ENSMUSG00000005413', u'ENSMUSG00000025764', u'ENSMUSG00000020902', u'ENSMUSG00000024526', u'ENSMUSG00000035900', u'ENSMUSG00000026749', u'ENSMUSG00000000037', u'ENSMUSG00000043866', u'ENSMUSG00000072872', u'ENSMUSG00000028969', u'ENSMUSG00000003955', u'ENSMUSG00000017390', u'ENSMUSG00000038084', u'ENSMUSG00000040990', u'ENSMUSG00000028289', u'ENSMUSG00000063410', u'ENSMUSG00000028282', u'ENSMUSG00000028284', u'ENSMUSG00000035873', u'ENSMUSG00000028443', u'ENSMUSG00000032688', u'ENSMUSG00000028914', u'ENSMUSG00000050965', u'ENSMUSG00000040451', u'ENSMUSG00000003812', u'ENSMUSG00000004328', u'ENSMUSG00000028211', u'ENSMUSG00000000915', u'ENSMUSG00000025860', u'ENSMUSG00000036840', u'ENSMUSG00000021277', u'ENSMUSG00000024382', u'ENSMUSG00000030341', u'ENSMUSG00000035683', u'ENSMUSG00000031667', u'ENSMUSG00000004451', u'ENSMUSG00000022185', u'ENSMUSG00000019979', u'ENSMUSG00000002083', u'ENSMUSG00000019970', u'ENSMUSG00000056870', u'ENSMUSG00000032532', u'ENSMUSG00000021831', u'ENSMUSG00000006335', u'ENSMUSG00000027469', u'ENSMUSG00000068921', u'ENSMUSG00000020267', u'ENSMUSG00000020516', u'ENSMUSG00000019579', u'ENSMUSG00000026883', u'ENSMUSG00000029610', u'ENSMUSG00000047123', u'ENSMUSG00000002250', u'ENSMUSG00000021948', u'ENSMUSG00000039959', u'ENSMUSG00000025507', u'ENSMUSG00000020063', u'ENSMUSG00000029681', u'ENSMUSG00000029686', u'ENSMUSG00000019054', u'ENSMUSG00000042750', u'ENSMUSG00000027490', u'ENSMUSG00000045932', u'ENSMUSG00000039126', u'ENSMUSG00000024521', u'ENSMUSG00000029433', u'ENSMUSG00000009112', u'ENSMUSG00000023905', u'ENSMUSG00000029535', u'ENSMUSG00000046432', u'ENSMUSG00000037062', u'ENSMUSG00000028416', u'ENSMUSG00000027649', u'ENSMUSG00000016918', u'ENSMUSG00000041319', u'ENSMUSG00000000552', u'ENSMUSG00000028959', u'ENSMUSG00000035293', u'ENSMUSG00000027313', u'ENSMUSG00000068329', u'ENSMUSG00000004071', u'ENSMUSG00000048232', u'ENSMUSG00000052752', u'ENSMUSG00000000392', u'ENSMUSG00000026142', u'ENSMUSG00000021910', u'ENSMUSG00000062209', u'ENSMUSG00000071337', u'ENSMUSG00000001419', u'ENSMUSG00000064246', u'ENSMUSG00000055024', u'ENSMUSG00000064326', u'ENSMUSG00000032369', u'ENSMUSG00000030814', u'ENSMUSG00000026031', u'ENSMUSG00000032000', u'ENSMUSG00000034160', u'ENSMUSG00000013973', u'ENSMUSG00000020340', u'ENSMUSG00000017670', u'ENSMUSG00000021868', u'ENSMUSG00000032463', u'ENSMUSG00000029026', u'ENSMUSG00000029020', u'ENSMUSG00000032508', u'ENSMUSG00000032504', u'ENSMUSG00000071203', u'ENSMUSG00000021514', u'ENSMUSG00000022329', u'ENSMUSG00000063065', u'ENSMUSG00000027379', u'ENSMUSG00000044167', u'ENSMUSG00000078942', u'ENSMUSG00000002820', u'ENSMUSG00000057666', u'ENSMUSG00000032212', u'ENSMUSG00000025888', u'ENSMUSG00000044647', u'ENSMUSG00000025499', u'ENSMUSG00000057329', u'ENSMUSG00000039304', u'ENSMUSG00000015950', u'ENSMUSG00000038160', u'ENSMUSG00000037608', u'ENSMUSG00000039164', u'ENSMUSG00000009013', u'ENSMUSG00000029474', u'ENSMUSG00000039168', u'ENSMUSG00000028680', u'ENSMUSG00000025373', u'ENSMUSG00000025375', u'ENSMUSG00000025076', u'ENSMUSG00000024959', u'ENSMUSG00000030641', u'ENSMUSG00000027193', u'ENSMUSG00000040093', u'ENSMUSG00000079056', u'ENSMUSG00000024887', u'ENSMUSG00000006651', u'ENSMUSG00000058325', u'ENSMUSG00000031536', u'ENSMUSG00000028191', u'ENSMUSG00000058638', u'ENSMUSG00000030102', u'ENSMUSG00000045409', u'ENSMUSG00000026278', u'ENSMUSG00000031523', u'ENSMUSG00000027997', u'ENSMUSG00000070730', u'ENSMUSG00000019461', u'ENSMUSG00000026078', u'ENSMUSG00000014771', u'ENSMUSG00000022105', u'ENSMUSG00000052889', u'ENSMUSG00000024073', u'ENSMUSG00000021559', u'ENSMUSG00000040483', u'ENSMUSG00000026094', u'ENSMUSG00000002486', u'ENSMUSG00000002489', u'ENSMUSG00000004591', u'ENSMUSG00000022174', u'ENSMUSG00000071369', u'ENSMUSG00000038028', u'ENSMUSG00000022074', u'ENSMUSG00000019969', u'ENSMUSG00000050088', u'ENSMUSG00000020376', u'ENSMUSG00000024287', u'ENSMUSG00000020372', u'ENSMUSG00000075707', u'ENSMUSG00000003068', u'ENSMUSG00000002948', u'ENSMUSG00000078970', u'ENSMUSG00000033256', u'ENSMUSG00000002265', u'ENSMUSG00000062762', u'ENSMUSG00000057367', u'ENSMUSG00000022314', u'ENSMUSG00000021486', u'ENSMUSG00000054364', u'ENSMUSG00000037725', u'ENSMUSG00000043668', u'ENSMUSG00000063626', u'ENSMUSG00000060538', u'ENSMUSG00000020074', u'ENSMUSG00000024778', u'ENSMUSG00000061436', u'ENSMUSG00000036285', u'ENSMUSG00000054499', u'ENSMUSG00000013663', u'ENSMUSG00000021127', u'ENSMUSG00000066900', u'ENSMUSG00000015837', u'ENSMUSG00000046607', u'ENSMUSG00000060534', u'ENSMUSG00000028883', u'ENSMUSG00000030609', u'ENSMUSG00000030602', u'ENSMUSG00000030400', u'ENSMUSG00000092035', u'ENSMUSG00000020205', u'ENSMUSG00000059921', u'ENSMUSG00000059920', u'ENSMUSG00000029027', u'ENSMUSG00000067787', u'ENSMUSG00000024826', u'ENSMUSG00000025024', u'ENSMUSG00000023915', u'ENSMUSG00000028549', u'ENSMUSG00000030417', u'ENSMUSG00000041801', u'ENSMUSG00000027804', u'ENSMUSG00000044340', u'ENSMUSG00000024500', u'ENSMUSG00000057530', u'ENSMUSG00000030774', u'ENSMUSG00000041241', u'ENSMUSG00000020484', u'ENSMUSG00000035105', u'ENSMUSG00000035104', u'ENSMUSG00000020077', u'ENSMUSG00000019428', u'ENSMUSG00000048756', u'ENSMUSG00000035109', u'ENSMUSG00000032580', u'ENSMUSG00000027937', u'ENSMUSG00000021453', u'ENSMUSG00000056313', u'ENSMUSG00000047496', u'ENSMUSG00000038068', u'ENSMUSG00000030557', u'ENSMUSG00000026285', u'ENSMUSG00000026288', u'ENSMUSG00000053647', u'ENSMUSG00000026510', u'ENSMUSG00000020650', u'ENSMUSG00000020653', u'ENSMUSG00000031781', u'ENSMUSG00000040435', u'ENSMUSG00000078652', u'ENSMUSG00000041028', u'ENSMUSG00000032194', u'ENSMUSG00000004535', u'ENSMUSG00000033352', u'ENSMUSG00000059866', u'ENSMUSG00000032515', u'ENSMUSG00000022043', u'ENSMUSG00000019817', u'ENSMUSG00000015312', u'ENSMUSG00000010911', u'ENSMUSG00000002580', u'ENSMUSG00000041112', u'ENSMUSG00000017716', u'ENSMUSG00000027684', u'ENSMUSG00000043991', u'ENSMUSG00000036932', u'ENSMUSG00000029863', u'ENSMUSG00000010608', u'ENSMUSG00000002688', u'ENSMUSG00000037752', u'ENSMUSG00000053436', u'ENSMUSG00000026767', u'ENSMUSG00000078578', u'ENSMUSG00000025060', u'ENSMUSG00000030744', u'ENSMUSG00000037032', u'ENSMUSG00000020393', u'ENSMUSG00000028163', u'ENSMUSG00000052139', u'ENSMUSG00000042675', u'ENSMUSG00000018819']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006917', 'GO:0008632'])),
    NtGoeaResults(GO='GO:0006919', NS='BP', enrichment='p', name='activation of cysteine-type endopeptidase activity involved in apoptotic process', ratio_in_study=(3, 1139), ratio_in_pop=(54, 13836), p_uncorrected=0.6237329425893393, depth=13, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000032532', u'ENSMUSG00000022883']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000003955', u'ENSMUSG00000024012', u'ENSMUSG00000003873', u'ENSMUSG00000029433', u'ENSMUSG00000021576', u'ENSMUSG00000039168', u'ENSMUSG00000030793', u'ENSMUSG00000036986', u'ENSMUSG00000028282', u'ENSMUSG00000027381', u'ENSMUSG00000030110', u'ENSMUSG00000004446', u'ENSMUSG00000024959', u'ENSMUSG00000026029', u'ENSMUSG00000028914', u'ENSMUSG00000022346', u'ENSMUSG00000039959', u'ENSMUSG00000023030', u'ENSMUSG00000025507', u'ENSMUSG00000048376', u'ENSMUSG00000032402', u'ENSMUSG00000038007', u'ENSMUSG00000026104', u'ENSMUSG00000036781', u'ENSMUSG00000051234', u'ENSMUSG00000057789', u'ENSMUSG00000079465', u'ENSMUSG00000024066', u'ENSMUSG00000000915', u'ENSMUSG00000028191', u'ENSMUSG00000020372', u'ENSMUSG00000036932', u'ENSMUSG00000033075', u'ENSMUSG00000028452', u'ENSMUSG00000025980', u'ENSMUSG00000024789', u'ENSMUSG00000022883', u'ENSMUSG00000031668', u'ENSMUSG00000004069', u'ENSMUSG00000026278', u'ENSMUSG00000025889', u'ENSMUSG00000019979', u'ENSMUSG00000031523', u'ENSMUSG00000002083', u'ENSMUSG00000024521', u'ENSMUSG00000028128', u'ENSMUSG00000070390', u'ENSMUSG00000032691', u'ENSMUSG00000045867', u'ENSMUSG00000032532', u'ENSMUSG00000038058', u'ENSMUSG00000014771', u'ENSMUSG00000041241', u'ENSMUSG00000032965']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006928', NS='BP', enrichment='e', name='movement of cell or subcellular component', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058835', u'ENSMUSG00000026782']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000026915', u'ENSMUSG00000028868', u'ENSMUSG00000058835', u'ENSMUSG00000022443', u'ENSMUSG00000022607', u'ENSMUSG00000037902', u'ENSMUSG00000030342', u'ENSMUSG00000056201', u'ENSMUSG00000029528', u'ENSMUSG00000030733', u'ENSMUSG00000015932', u'ENSMUSG00000026782', u'ENSMUSG00000028649', u'ENSMUSG00000028583', u'ENSMUSG00000003131', u'ENSMUSG00000038175', u'ENSMUSG00000022995']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006930', NS='BP', enrichment='e', name='substrate-dependent cell migration, cell extension', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000026596', u'ENSMUSG00000031078']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000041362', u'ENSMUSG00000032475', u'ENSMUSG00000020900', u'ENSMUSG00000020902', u'ENSMUSG00000026596', u'ENSMUSG00000036353', u'ENSMUSG00000025810', u'ENSMUSG00000031078']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006935', NS='BP', enrichment='e', name='chemotaxis', ratio_in_study=(6, 1139), ratio_in_pop=(61, 13836), p_uncorrected=0.637216473259575, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001741', u'ENSMUSG00000031558', u'ENSMUSG00000022883', u'ENSMUSG00000034902', u'ENSMUSG00000036006', u'ENSMUSG00000005672']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000029417', u'ENSMUSG00000021732', u'ENSMUSG00000023078', u'ENSMUSG00000034855', u'ENSMUSG00000020573', u'ENSMUSG00000053158', u'ENSMUSG00000022425', u'ENSMUSG00000042190', u'ENSMUSG00000019122', u'ENSMUSG00000034902', u'ENSMUSG00000045382', u'ENSMUSG00000044337', u'ENSMUSG00000005672', u'ENSMUSG00000029231', u'ENSMUSG00000001847', u'ENSMUSG00000001741', u'ENSMUSG00000052336', u'ENSMUSG00000061353', u'ENSMUSG00000031778', u'ENSMUSG00000024620', u'ENSMUSG00000029648', u'ENSMUSG00000000127', u'ENSMUSG00000018927', u'ENSMUSG00000018920', u'ENSMUSG00000035385', u'ENSMUSG00000020739', u'ENSMUSG00000035352', u'ENSMUSG00000036006', u'ENSMUSG00000040552', u'ENSMUSG00000061778', u'ENSMUSG00000045092', u'ENSMUSG00000079227', u'ENSMUSG00000054717', u'ENSMUSG00000028195', u'ENSMUSG00000055633', u'ENSMUSG00000042228', u'ENSMUSG00000009281', u'ENSMUSG00000041688', u'ENSMUSG00000031558', u'ENSMUSG00000022883', u'ENSMUSG00000016495', u'ENSMUSG00000028466', u'ENSMUSG00000029371', u'ENSMUSG00000000982', u'ENSMUSG00000022488', u'ENSMUSG00000030770', u'ENSMUSG00000032128', u'ENSMUSG00000052821', u'ENSMUSG00000040759', u'ENSMUSG00000032436', u'ENSMUSG00000052516', u'ENSMUSG00000032434', u'ENSMUSG00000042632', u'ENSMUSG00000033220', u'ENSMUSG00000056529', u'ENSMUSG00000001123', u'ENSMUSG00000039936', u'ENSMUSG00000031875', u'ENSMUSG00000018930', u'ENSMUSG00000018819', u'ENSMUSG00000020143']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006936', NS='BP', enrichment='e', name='muscle contraction', ratio_in_study=(2, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.7139292732612244, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030592', u'ENSMUSG00000032966']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000053093', u'ENSMUSG00000028328', u'ENSMUSG00000021669', u'ENSMUSG00000039824', u'ENSMUSG00000032186', u'ENSMUSG00000032502', u'ENSMUSG00000030592', u'ENSMUSG00000021606', u'ENSMUSG00000020061', u'ENSMUSG00000024049', u'ENSMUSG00000027940', u'ENSMUSG00000009995', u'ENSMUSG00000021478', u'ENSMUSG00000032966', u'ENSMUSG00000028464', u'ENSMUSG00000031839', u'ENSMUSG00000021870', u'ENSMUSG00000052374', u'ENSMUSG00000051747', u'ENSMUSG00000058587', u'ENSMUSG00000090841', u'ENSMUSG00000035783', u'ENSMUSG00000031799']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006937', NS='BP', enrichment='e', name='regulation of muscle contraction', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000030592', u'ENSMUSG00000047904', u'ENSMUSG00000050965']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000026418', u'ENSMUSG00000047904', u'ENSMUSG00000047976', u'ENSMUSG00000029467', u'ENSMUSG00000030592', u'ENSMUSG00000045875', u'ENSMUSG00000050541', u'ENSMUSG00000018340', u'ENSMUSG00000007097']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006939', NS='BP', enrichment='e', name='smooth muscle contraction', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051331', u'ENSMUSG00000020580']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000020635', u'ENSMUSG00000021699', u'ENSMUSG00000048677', u'ENSMUSG00000027950', u'ENSMUSG00000018830', u'ENSMUSG00000051331', u'ENSMUSG00000034997', u'ENSMUSG00000046159', u'ENSMUSG00000024798', u'ENSMUSG00000020580']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006940', NS='BP', enrichment='e', name='regulation of smooth muscle contraction', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045318']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029761', u'ENSMUSG00000045318', u'ENSMUSG00000045613', u'ENSMUSG00000045730', u'ENSMUSG00000007655', u'ENSMUSG00000042626', u'ENSMUSG00000007097']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006941', NS='BP', enrichment='e', name='striated muscle contraction', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000057378', u'ENSMUSG00000030695', u'ENSMUSG00000029361']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000057378', u'ENSMUSG00000024049', u'ENSMUSG00000053093', u'ENSMUSG00000020475', u'ENSMUSG00000051747', u'ENSMUSG00000030695', u'ENSMUSG00000025579', u'ENSMUSG00000020061', u'ENSMUSG00000026211', u'ENSMUSG00000029361']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006950', NS='BP', enrichment='e', name='response to stress', ratio_in_study=(4, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.14553584429186017, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020827', u'ENSMUSG00000021270', u'ENSMUSG00000021816', u'ENSMUSG00000053137']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000036390', u'ENSMUSG00000016528', u'ENSMUSG00000021453', u'ENSMUSG00000019256', u'ENSMUSG00000028518', u'ENSMUSG00000030655', u'ENSMUSG00000020827', u'ENSMUSG00000023944', u'ENSMUSG00000053137', u'ENSMUSG00000020288', u'ENSMUSG00000020048', u'ENSMUSG00000005981', u'ENSMUSG00000015312', u'ENSMUSG00000022951', u'ENSMUSG00000055471', u'ENSMUSG00000057113', u'ENSMUSG00000021270', u'ENSMUSG00000039601', u'ENSMUSG00000002948', u'ENSMUSG00000028756', u'ENSMUSG00000059981', u'ENSMUSG00000035069', u'ENSMUSG00000021037', u'ENSMUSG00000026074', u'ENSMUSG00000021816']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006954', NS='BP', enrichment='p', name='inflammatory response', ratio_in_study=(4, 1139), ratio_in_pop=(171, 13836), p_uncorrected=0.0019319536422860951, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.12186049761343538, study_items=set([u'ENSMUSG00000039145', u'ENSMUSG00000005672', u'ENSMUSG00000023915', u'ENSMUSG00000038128']), pop_n=13836, pop_count=171, pop_items=set([u'ENSMUSG00000029199', u'ENSMUSG00000045322', u'ENSMUSG00000028029', u'ENSMUSG00000039145', u'ENSMUSG00000028108', u'ENSMUSG00000042699', u'ENSMUSG00000021180', u'ENSMUSG00000026883', u'ENSMUSG00000047123', u'ENSMUSG00000031778', u'ENSMUSG00000029053', u'ENSMUSG00000071203', u'ENSMUSG00000022475', u'ENSMUSG00000008845', u'ENSMUSG00000027665', u'ENSMUSG00000033350', u'ENSMUSG00000023078', u'ENSMUSG00000075316', u'ENSMUSG00000004698', u'ENSMUSG00000040451', u'ENSMUSG00000020592', u'ENSMUSG00000060477', u'ENSMUSG00000008855', u'ENSMUSG00000024164', u'ENSMUSG00000020275', u'ENSMUSG00000038128', u'ENSMUSG00000015340', u'ENSMUSG00000039936', u'ENSMUSG00000066551', u'ENSMUSG00000027399', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000025199', u'ENSMUSG00000000982', u'ENSMUSG00000052821', u'ENSMUSG00000040152', u'ENSMUSG00000014599', u'ENSMUSG00000061762', u'ENSMUSG00000007836', u'ENSMUSG00000051439', u'ENSMUSG00000025512', u'ENSMUSG00000054008', u'ENSMUSG00000024778', u'ENSMUSG00000019850', u'ENSMUSG00000016528', u'ENSMUSG00000038264', u'ENSMUSG00000032487', u'ENSMUSG00000021680', u'ENSMUSG00000070390', u'ENSMUSG00000025139', u'ENSMUSG00000015839', u'ENSMUSG00000062585', u'ENSMUSG00000056529', u'ENSMUSG00000005672', u'ENSMUSG00000006519', u'ENSMUSG00000028885', u'ENSMUSG00000054509', u'ENSMUSG00000027312', u'ENSMUSG00000031805', u'ENSMUSG00000035352', u'ENSMUSG00000037860', u'ENSMUSG00000035356', u'ENSMUSG00000027087', u'ENSMUSG00000039217', u'ENSMUSG00000033777', u'ENSMUSG00000020400', u'ENSMUSG00000023913', u'ENSMUSG00000009281', u'ENSMUSG00000032462', u'ENSMUSG00000044583', u'ENSMUSG00000023915', u'ENSMUSG00000034855', u'ENSMUSG00000002688', u'ENSMUSG00000061878', u'ENSMUSG00000064246', u'ENSMUSG00000078942', u'ENSMUSG00000047557', u'ENSMUSG00000033307', u'ENSMUSG00000053004', u'ENSMUSG00000003283', u'ENSMUSG00000033538', u'ENSMUSG00000037872', u'ENSMUSG00000079227', u'ENSMUSG00000052384', u'ENSMUSG00000029417', u'ENSMUSG00000042286', u'ENSMUSG00000030793', u'ENSMUSG00000028577', u'ENSMUSG00000019122', u'ENSMUSG00000031639', u'ENSMUSG00000033467', u'ENSMUSG00000029026', u'ENSMUSG00000032508', u'ENSMUSG00000002602', u'ENSMUSG00000002603', u'ENSMUSG00000053647', u'ENSMUSG00000024621', u'ENSMUSG00000047250', u'ENSMUSG00000023031', u'ENSMUSG00000018927', u'ENSMUSG00000025225', u'ENSMUSG00000040552', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000021624', u'ENSMUSG00000008318', u'ENSMUSG00000027684', u'ENSMUSG00000055633', u'ENSMUSG00000022074', u'ENSMUSG00000067586', u'ENSMUSG00000022514', u'ENSMUSG00000029371', u'ENSMUSG00000078945', u'ENSMUSG00000059866', u'ENSMUSG00000027221', u'ENSMUSG00000022040', u'ENSMUSG00000031425', u'ENSMUSG00000032691', u'ENSMUSG00000028964', u'ENSMUSG00000015950', u'ENSMUSG00000018932', u'ENSMUSG00000018930', u'ENSMUSG00000004040', u'ENSMUSG00000032911', u'ENSMUSG00000030339', u'ENSMUSG00000006344', u'ENSMUSG00000020573', u'ENSMUSG00000024952', u'ENSMUSG00000031750', u'ENSMUSG00000022508', u'ENSMUSG00000024793', u'ENSMUSG00000063415', u'ENSMUSG00000024927', u'ENSMUSG00000010051', u'ENSMUSG00000010054', u'ENSMUSG00000000693', u'ENSMUSG00000043496', u'ENSMUSG00000031681', u'ENSMUSG00000025083', u'ENSMUSG00000048376', u'ENSMUSG00000026778', u'ENSMUSG00000002983', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000039005', u'ENSMUSG00000031536', u'ENSMUSG00000054717', u'ENSMUSG00000029468', u'ENSMUSG00000031537', u'ENSMUSG00000030341', u'ENSMUSG00000024789', u'ENSMUSG00000018476', u'ENSMUSG00000016495', u'ENSMUSG00000037731', u'ENSMUSG00000024781', u'ENSMUSG00000022575', u'ENSMUSG00000033885', u'ENSMUSG00000052430', u'ENSMUSG00000035385', u'ENSMUSG00000025473', u'ENSMUSG00000027995', u'ENSMUSG00000044827', u'ENSMUSG00000020399', u'ENSMUSG00000027858', u'ENSMUSG00000026177', u'ENSMUSG00000032322', u'ENSMUSG00000050222', u'ENSMUSG00000021936', u'ENSMUSG00000021423', u'ENSMUSG00000032041', u'ENSMUSG00000028599']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006955', NS='BP', enrichment='p', name='immune response', ratio_in_study=(2, 1139), ratio_in_pop=(85, 13836), p_uncorrected=0.04605977802742178, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022637', u'ENSMUSG00000033510']), pop_n=13836, pop_count=85, pop_items=set([u'ENSMUSG00000030339', u'ENSMUSG00000029417', u'ENSMUSG00000044583', u'ENSMUSG00000061232', u'ENSMUSG00000002015', u'ENSMUSG00000079362', u'ENSMUSG00000031165', u'ENSMUSG00000026656', u'ENSMUSG00000032661', u'ENSMUSG00000006342', u'ENSMUSG00000059327', u'ENSMUSG00000028362', u'ENSMUSG00000022425', u'ENSMUSG00000019122', u'ENSMUSG00000024793', u'ENSMUSG00000002699', u'ENSMUSG00000031778', u'ENSMUSG00000033510', u'ENSMUSG00000005533', u'ENSMUSG00000041827', u'ENSMUSG00000073421', u'ENSMUSG00000045322', u'ENSMUSG00000032508', u'ENSMUSG00000061353', u'ENSMUSG00000032690', u'ENSMUSG00000029371', u'ENSMUSG00000023078', u'ENSMUSG00000029287', u'ENSMUSG00000060586', u'ENSMUSG00000021796', u'ENSMUSG00000018927', u'ENSMUSG00000021846', u'ENSMUSG00000036867', u'ENSMUSG00000022074', u'ENSMUSG00000035352', u'ENSMUSG00000038642', u'ENSMUSG00000039004', u'ENSMUSG00000032402', u'ENSMUSG00000036103', u'ENSMUSG00000034394', u'ENSMUSG00000008318', u'ENSMUSG00000034116', u'ENSMUSG00000052384', u'ENSMUSG00000034987', u'ENSMUSG00000039217', u'ENSMUSG00000056749', u'ENSMUSG00000006014', u'ENSMUSG00000030341', u'ENSMUSG00000029561', u'ENSMUSG00000056216', u'ENSMUSG00000032369', u'ENSMUSG00000016496', u'ENSMUSG00000034855', u'ENSMUSG00000027399', u'ENSMUSG00000079547', u'ENSMUSG00000022637', u'ENSMUSG00000031706', u'ENSMUSG00000028776', u'ENSMUSG00000037370', u'ENSMUSG00000000982', u'ENSMUSG00000073411', u'ENSMUSG00000018930', u'ENSMUSG00000001016', u'ENSMUSG00000017344', u'ENSMUSG00000060802', u'ENSMUSG00000022468', u'ENSMUSG00000024610', u'ENSMUSG00000026321', u'ENSMUSG00000026117', u'ENSMUSG00000045827', u'ENSMUSG00000036594', u'ENSMUSG00000027164', u'ENSMUSG00000032251', u'ENSMUSG00000035385', u'ENSMUSG00000021508', u'ENSMUSG00000037649', u'ENSMUSG00000020941', u'ENSMUSG00000039304', u'ENSMUSG00000061132', u'ENSMUSG00000036469', u'ENSMUSG00000041515', u'ENSMUSG00000022148', u'ENSMUSG00000079227', u'ENSMUSG00000024778', u'ENSMUSG00000028599']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006959', NS='BP', enrichment='e', name='humoral immune response', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023915']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026739', u'ENSMUSG00000015396', u'ENSMUSG00000023990', u'ENSMUSG00000039191', u'ENSMUSG00000034227', u'ENSMUSG00000026923', u'ENSMUSG00000000134', u'ENSMUSG00000051212', u'ENSMUSG00000023915', u'ENSMUSG00000005583']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006968', NS='BP', enrichment='e', name='cellular defense response', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028191', u'ENSMUSG00000060802', u'ENSMUSG00000059456', u'ENSMUSG00000030157', u'ENSMUSG00000015950', u'ENSMUSG00000004768']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016067', 'GO:0016066'])),
    NtGoeaResults(GO='GO:0006970', NS='BP', enrichment='e', name='response to osmotic stress', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000027104', u'ENSMUSG00000063142', u'ENSMUSG00000027806']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000007476', u'ENSMUSG00000010936', u'ENSMUSG00000014158', u'ENSMUSG00000029723', u'ENSMUSG00000028680', u'ENSMUSG00000031431', u'ENSMUSG00000021936', u'ENSMUSG00000019996', u'ENSMUSG00000002948', u'ENSMUSG00000040613', u'ENSMUSG00000027104', u'ENSMUSG00000063142', u'ENSMUSG00000027806']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006972', NS='BP', enrichment='e', name='hyperosmotic response', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024122']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000001847', u'ENSMUSG00000057672', u'ENSMUSG00000024122', u'ENSMUSG00000024597']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006974', NS='BP', enrichment='p', name='cellular response to DNA damage stimulus', ratio_in_study=(15, 1139), ratio_in_pop=(414, 13836), p_uncorrected=0.00018190632207568184, depth=4, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.020482301740036322, study_items=set([u'ENSMUSG00000068205', u'ENSMUSG00000031229', u'ENSMUSG00000029238', u'ENSMUSG00000031422', u'ENSMUSG00000035401', u'ENSMUSG00000063358', u'ENSMUSG00000028086', u'ENSMUSG00000024767', u'ENSMUSG00000030451', u'ENSMUSG00000028426', u'ENSMUSG00000024947', u'ENSMUSG00000043909', u'ENSMUSG00000054051', u'ENSMUSG00000027104', u'ENSMUSG00000043535']), pop_n=13836, pop_count=414, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000047617', u'ENSMUSG00000026496', u'ENSMUSG00000003873', u'ENSMUSG00000047757', u'ENSMUSG00000053914', u'ENSMUSG00000046591', u'ENSMUSG00000031583', u'ENSMUSG00000016528', u'ENSMUSG00000041974', u'ENSMUSG00000007080', u'ENSMUSG00000027845', u'ENSMUSG00000027663', u'ENSMUSG00000028933', u'ENSMUSG00000027067', u'ENSMUSG00000019470', u'ENSMUSG00000017146', u'ENSMUSG00000020752', u'ENSMUSG00000021400', u'ENSMUSG00000030166', u'ENSMUSG00000042228', u'ENSMUSG00000059981', u'ENSMUSG00000031347', u'ENSMUSG00000022160', u'ENSMUSG00000023067', u'ENSMUSG00000035726', u'ENSMUSG00000026439', u'ENSMUSG00000026429', u'ENSMUSG00000025932', u'ENSMUSG00000036390', u'ENSMUSG00000039615', u'ENSMUSG00000025939', u'ENSMUSG00000069495', u'ENSMUSG00000056394', u'ENSMUSG00000073684', u'ENSMUSG00000031644', u'ENSMUSG00000053175', u'ENSMUSG00000022710', u'ENSMUSG00000024193', u'ENSMUSG00000024767', u'ENSMUSG00000006599', u'ENSMUSG00000021287', u'ENSMUSG00000035266', u'ENSMUSG00000021133', u'ENSMUSG00000058761', u'ENSMUSG00000069089', u'ENSMUSG00000024906', u'ENSMUSG00000022545', u'ENSMUSG00000029387', u'ENSMUSG00000005370', u'ENSMUSG00000034218', u'ENSMUSG00000038225', u'ENSMUSG00000027242', u'ENSMUSG00000068264', u'ENSMUSG00000025159', u'ENSMUSG00000025157', u'ENSMUSG00000030400', u'ENSMUSG00000041238', u'ENSMUSG00000020914', u'ENSMUSG00000030493', u'ENSMUSG00000040204', u'ENSMUSG00000004018', u'ENSMUSG00000019432', u'ENSMUSG00000032596', u'ENSMUSG00000025269', u'ENSMUSG00000030086', u'ENSMUSG00000039623', u'ENSMUSG00000063358', u'ENSMUSG00000035486', u'ENSMUSG00000030538', u'ENSMUSG00000026187', u'ENSMUSG00000032344', u'ENSMUSG00000031422', u'ENSMUSG00000035764', u'ENSMUSG00000021245', u'ENSMUSG00000025878', u'ENSMUSG00000031201', u'ENSMUSG00000025077', u'ENSMUSG00000044702', u'ENSMUSG00000003549', u'ENSMUSG00000036061', u'ENSMUSG00000032113', u'ENSMUSG00000029003', u'ENSMUSG00000061175', u'ENSMUSG00000038005', u'ENSMUSG00000044791', u'ENSMUSG00000062270', u'ENSMUSG00000061607', u'ENSMUSG00000024151', u'ENSMUSG00000005871', u'ENSMUSG00000022672', u'ENSMUSG00000017550', u'ENSMUSG00000001228', u'ENSMUSG00000012483', u'ENSMUSG00000036202', u'ENSMUSG00000015971', u'ENSMUSG00000064289', u'ENSMUSG00000022945', u'ENSMUSG00000046295', u'ENSMUSG00000021668', u'ENSMUSG00000024974', u'ENSMUSG00000020694', u'ENSMUSG00000020697', u'ENSMUSG00000025358', u'ENSMUSG00000030726', u'ENSMUSG00000029591', u'ENSMUSG00000030750', u'ENSMUSG00000046101', u'ENSMUSG00000030994', u'ENSMUSG00000022471', u'ENSMUSG00000030990', u'ENSMUSG00000025616', u'ENSMUSG00000020381', u'ENSMUSG00000020380', u'ENSMUSG00000020898', u'ENSMUSG00000034329', u'ENSMUSG00000037487', u'ENSMUSG00000035234', u'ENSMUSG00000029524', u'ENSMUSG00000039748', u'ENSMUSG00000029521', u'ENSMUSG00000033712', u'ENSMUSG00000023932', u'ENSMUSG00000020185', u'ENSMUSG00000003868', u'ENSMUSG00000042185', u'ENSMUSG00000027933', u'ENSMUSG00000031575', u'ENSMUSG00000030051', u'ENSMUSG00000021615', u'ENSMUSG00000059772', u'ENSMUSG00000017291', u'ENSMUSG00000021470', u'ENSMUSG00000028329', u'ENSMUSG00000034023', u'ENSMUSG00000030271', u'ENSMUSG00000045102', u'ENSMUSG00000032397', u'ENSMUSG00000078578', u'ENSMUSG00000014850', u'ENSMUSG00000042349', u'ENSMUSG00000078671', u'ENSMUSG00000002661', u'ENSMUSG00000078773', u'ENSMUSG00000032409', u'ENSMUSG00000022906', u'ENSMUSG00000002963', u'ENSMUSG00000031628', u'ENSMUSG00000031095', u'ENSMUSG00000049717', u'ENSMUSG00000036097', u'ENSMUSG00000028354', u'ENSMUSG00000018841', u'ENSMUSG00000039187', u'ENSMUSG00000026842', u'ENSMUSG00000020413', u'ENSMUSG00000028669', u'ENSMUSG00000020415', u'ENSMUSG00000030655', u'ENSMUSG00000010067', u'ENSMUSG00000038544', u'ENSMUSG00000021597', u'ENSMUSG00000006288', u'ENSMUSG00000036278', u'ENSMUSG00000025899', u'ENSMUSG00000034206', u'ENSMUSG00000020228', u'ENSMUSG00000014074', u'ENSMUSG00000000148', u'ENSMUSG00000001729', u'ENSMUSG00000041133', u'ENSMUSG00000025384', u'ENSMUSG00000033458', u'ENSMUSG00000033596', u'ENSMUSG00000001924', u'ENSMUSG00000059586', u'ENSMUSG00000002109', u'ENSMUSG00000026669', u'ENSMUSG00000005481', u'ENSMUSG00000009555', u'ENSMUSG00000028560', u'ENSMUSG00000055884', u'ENSMUSG00000024521', u'ENSMUSG00000026749', u'ENSMUSG00000028964', u'ENSMUSG00000027342', u'ENSMUSG00000026219', u'ENSMUSG00000043909', u'ENSMUSG00000061755', u'ENSMUSG00000055401', u'ENSMUSG00000040850', u'ENSMUSG00000031446', u'ENSMUSG00000031536', u'ENSMUSG00000031928', u'ENSMUSG00000059263', u'ENSMUSG00000037355', u'ENSMUSG00000028914', u'ENSMUSG00000000355', u'ENSMUSG00000026107', u'ENSMUSG00000058594', u'ENSMUSG00000002748', u'ENSMUSG00000038644', u'ENSMUSG00000001517', u'ENSMUSG00000030346', u'ENSMUSG00000021276', u'ENSMUSG00000034154', u'ENSMUSG00000024382', u'ENSMUSG00000026082', u'ENSMUSG00000073705', u'ENSMUSG00000052934', u'ENSMUSG00000033454', u'ENSMUSG00000040174', u'ENSMUSG00000002083', u'ENSMUSG00000019970', u'ENSMUSG00000049502', u'ENSMUSG00000032534', u'ENSMUSG00000053436', u'ENSMUSG00000006335', u'ENSMUSG00000027544', u'ENSMUSG00000074781', u'ENSMUSG00000038425', u'ENSMUSG00000029920', u'ENSMUSG00000025507', u'ENSMUSG00000070348', u'ENSMUSG00000028820', u'ENSMUSG00000022248', u'ENSMUSG00000020063', u'ENSMUSG00000039354', u'ENSMUSG00000007646', u'ENSMUSG00000025261', u'ENSMUSG00000039231', u'ENSMUSG00000020423', u'ENSMUSG00000021690', u'ENSMUSG00000021694', u'ENSMUSG00000046806', u'ENSMUSG00000028629', u'ENSMUSG00000025218', u'ENSMUSG00000022400', u'ENSMUSG00000047989', u'ENSMUSG00000036875', u'ENSMUSG00000068205', u'ENSMUSG00000059552', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000049932', u'ENSMUSG00000020287', u'ENSMUSG00000000552', u'ENSMUSG00000034345', u'ENSMUSG00000037461', u'ENSMUSG00000018750', u'ENSMUSG00000021461', u'ENSMUSG00000014243', u'ENSMUSG00000031311', u'ENSMUSG00000031314', u'ENSMUSG00000037262', u'ENSMUSG00000022141', u'ENSMUSG00000041560', u'ENSMUSG00000038774', u'ENSMUSG00000031229', u'ENSMUSG00000055932', u'ENSMUSG00000027424', u'ENSMUSG00000070520', u'ENSMUSG00000036086', u'ENSMUSG00000029026', u'ENSMUSG00000039994', u'ENSMUSG00000022556', u'ENSMUSG00000032267', u'ENSMUSG00000090083', u'ENSMUSG00000054051', u'ENSMUSG00000079235', u'ENSMUSG00000024742', u'ENSMUSG00000001524', u'ENSMUSG00000024740', u'ENSMUSG00000026914', u'ENSMUSG00000038369', u'ENSMUSG00000063065', u'ENSMUSG00000035365', u'ENSMUSG00000044167', u'ENSMUSG00000020546', u'ENSMUSG00000043987', u'ENSMUSG00000030079', u'ENSMUSG00000033102', u'ENSMUSG00000032217', u'ENSMUSG00000037761', u'ENSMUSG00000057329', u'ENSMUSG00000028702', u'ENSMUSG00000024735', u'ENSMUSG00000002835', u'ENSMUSG00000027104', u'ENSMUSG00000032498', u'ENSMUSG00000048668', u'ENSMUSG00000028680', u'ENSMUSG00000039738', u'ENSMUSG00000025374', u'ENSMUSG00000030034', u'ENSMUSG00000035960', u'ENSMUSG00000030641', u'ENSMUSG00000037111', u'ENSMUSG00000035390', u'ENSMUSG00000027353', u'ENSMUSG00000079109', u'ENSMUSG00000035898', u'ENSMUSG00000030451', u'ENSMUSG00000028426', u'ENSMUSG00000040865', u'ENSMUSG00000031986', u'ENSMUSG00000027671', u'ENSMUSG00000028453', u'ENSMUSG00000028452', u'ENSMUSG00000016984', u'ENSMUSG00000041997', u'ENSMUSG00000020608', u'ENSMUSG00000026077', u'ENSMUSG00000028224', u'ENSMUSG00000035401', u'ENSMUSG00000021264', u'ENSMUSG00000032030', u'ENSMUSG00000053110', u'ENSMUSG00000038028', u'ENSMUSG00000019841', u'ENSMUSG00000019969', u'ENSMUSG00000024283', u'ENSMUSG00000018189', u'ENSMUSG00000041147', u'ENSMUSG00000003068', u'ENSMUSG00000051768', u'ENSMUSG00000009628', u'ENSMUSG00000032555', u'ENSMUSG00000022314', u'ENSMUSG00000092118', u'ENSMUSG00000003813', u'ENSMUSG00000061436', u'ENSMUSG00000032815', u'ENSMUSG00000029730', u'ENSMUSG00000038685', u'ENSMUSG00000028884', u'ENSMUSG00000030609', u'ENSMUSG00000029238', u'ENSMUSG00000035354', u'ENSMUSG00000090112', u'ENSMUSG00000049300', u'ENSMUSG00000004221', u'ENSMUSG00000024824', u'ENSMUSG00000061288', u'ENSMUSG00000045751', u'ENSMUSG00000025144', u'ENSMUSG00000043535', u'ENSMUSG00000028089', u'ENSMUSG00000024854', u'ENSMUSG00000037570', u'ENSMUSG00000037474', u'ENSMUSG00000030779', u'ENSMUSG00000028086', u'ENSMUSG00000027323', u'ENSMUSG00000021635', u'ENSMUSG00000035105', u'ENSMUSG00000042489', u'ENSMUSG00000021639', u'ENSMUSG00000030094', u'ENSMUSG00000038069', u'ENSMUSG00000026196', u'ENSMUSG00000030254', u'ENSMUSG00000030528', u'ENSMUSG00000073436', u'ENSMUSG00000031826', u'ENSMUSG00000031820', u'ENSMUSG00000066440', u'ENSMUSG00000032376', u'ENSMUSG00000040433', u'ENSMUSG00000020156', u'ENSMUSG00000026048', u'ENSMUSG00000022292', u'ENSMUSG00000021258', u'ENSMUSG00000000838', u'ENSMUSG00000030322', u'ENSMUSG00000020032', u'ENSMUSG00000061759', u'ENSMUSG00000051238', u'ENSMUSG00000051235', u'ENSMUSG00000058298', u'ENSMUSG00000010461', u'ENSMUSG00000032512', u'ENSMUSG00000002221', u'ENSMUSG00000032298', u'ENSMUSG00000021911', u'ENSMUSG00000024429', u'ENSMUSG00000021918', u'ENSMUSG00000060862', u'ENSMUSG00000020474', u'ENSMUSG00000022508', u'ENSMUSG00000020471', u'ENSMUSG00000044627', u'ENSMUSG00000047388', u'ENSMUSG00000020235', u'ENSMUSG00000022346', u'ENSMUSG00000034674', u'ENSMUSG00000024317', u'ENSMUSG00000000751', u'ENSMUSG00000036822', u'ENSMUSG00000026648', u'ENSMUSG00000024943', u'ENSMUSG00000035958', u'ENSMUSG00000024947', u'ENSMUSG00000058317', u'ENSMUSG00000025066', u'ENSMUSG00000023953', u'ENSMUSG00000030744', u'ENSMUSG00000037032', u'ENSMUSG00000030983', u'ENSMUSG00000020390', u'ENSMUSG00000028886', u'ENSMUSG00000027164', u'ENSMUSG00000052139', u'ENSMUSG00000016308']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0034984'])),
    NtGoeaResults(GO='GO:0006979', NS='BP', enrichment='p', name='response to oxidative stress', ratio_in_study=(3, 1139), ratio_in_pop=(97, 13836), p_uncorrected=0.06367452868508952, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000054051', u'ENSMUSG00000052087']), pop_n=13836, pop_count=97, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000029199', u'ENSMUSG00000031586', u'ENSMUSG00000031583', u'ENSMUSG00000059552', u'ENSMUSG00000064351', u'ENSMUSG00000036737', u'ENSMUSG00000063856', u'ENSMUSG00000021948', u'ENSMUSG00000020810', u'ENSMUSG00000022450', u'ENSMUSG00000021820', u'ENSMUSG00000020063', u'ENSMUSG00000019969', u'ENSMUSG00000026701', u'ENSMUSG00000013593', u'ENSMUSG00000021694', u'ENSMUSG00000075705', u'ENSMUSG00000075706', u'ENSMUSG00000031760', u'ENSMUSG00000042505', u'ENSMUSG00000005161', u'ENSMUSG00000018585', u'ENSMUSG00000021760', u'ENSMUSG00000039005', u'ENSMUSG00000023094', u'ENSMUSG00000038393', u'ENSMUSG00000028329', u'ENSMUSG00000053279', u'ENSMUSG00000009292', u'ENSMUSG00000030271', u'ENSMUSG00000031714', u'ENSMUSG00000026024', u'ENSMUSG00000027312', u'ENSMUSG00000006818', u'ENSMUSG00000004070', u'ENSMUSG00000004936', u'ENSMUSG00000003849', u'ENSMUSG00000032802', u'ENSMUSG00000023088', u'ENSMUSG00000024382', u'ENSMUSG00000027809', u'ENSMUSG00000002963', u'ENSMUSG00000022982', u'ENSMUSG00000031400', u'ENSMUSG00000028890', u'ENSMUSG00000024858', u'ENSMUSG00000024997', u'ENSMUSG00000020022', u'ENSMUSG00000025950', u'ENSMUSG00000026849', u'ENSMUSG00000026842', u'ENSMUSG00000046062', u'ENSMUSG00000022574', u'ENSMUSG00000030652', u'ENSMUSG00000021868', u'ENSMUSG00000036273', u'ENSMUSG00000047250', u'ENSMUSG00000079037', u'ENSMUSG00000032487', u'ENSMUSG00000054051', u'ENSMUSG00000022292', u'ENSMUSG00000036932', u'ENSMUSG00000054676', u'ENSMUSG00000051236', u'ENSMUSG00000027187', u'ENSMUSG00000005413', u'ENSMUSG00000057329', u'ENSMUSG00000028124', u'ENSMUSG00000032298', u'ENSMUSG00000028964', u'ENSMUSG00000030400', u'ENSMUSG00000059734', u'ENSMUSG00000024953', u'ENSMUSG00000022892', u'ENSMUSG00000003549', u'ENSMUSG00000052087', u'ENSMUSG00000002985', u'ENSMUSG00000032350', u'ENSMUSG00000022951', u'ENSMUSG00000027447', u'ENSMUSG00000020674', u'ENSMUSG00000022820', u'ENSMUSG00000027577', u'ENSMUSG00000020250', u'ENSMUSG00000028691', u'ENSMUSG00000039601', u'ENSMUSG00000031740', u'ENSMUSG00000024789', u'ENSMUSG00000022193', u'ENSMUSG00000064360', u'ENSMUSG00000028756', u'ENSMUSG00000042682', u'ENSMUSG00000030744', u'ENSMUSG00000028163', u'ENSMUSG00000028484', u'ENSMUSG00000024140']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006986', NS='BP', enrichment='p', name='response to unfolded protein', ratio_in_study=(3, 1139), ratio_in_pop=(45, 13836), p_uncorrected=1.0, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029657', u'ENSMUSG00000021270', u'ENSMUSG00000026663']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000018442', u'ENSMUSG00000073676', u'ENSMUSG00000031770', u'ENSMUSG00000008429', u'ENSMUSG00000026883', u'ENSMUSG00000023010', u'ENSMUSG00000015461', u'ENSMUSG00000023826', u'ENSMUSG00000025873', u'ENSMUSG00000043241', u'ENSMUSG00000023286', u'ENSMUSG00000029020', u'ENSMUSG00000025757', u'ENSMUSG00000038398', u'ENSMUSG00000027230', u'ENSMUSG00000005078', u'ENSMUSG00000026353', u'ENSMUSG00000022365', u'ENSMUSG00000022136', u'ENSMUSG00000043019', u'ENSMUSG00000038648', u'ENSMUSG00000004951', u'ENSMUSG00000025408', u'ENSMUSG00000019295', u'ENSMUSG00000046404', u'ENSMUSG00000026663', u'ENSMUSG00000054455', u'ENSMUSG00000048249', u'ENSMUSG00000021702', u'ENSMUSG00000021270', u'ENSMUSG00000024807', u'ENSMUSG00000030104', u'ENSMUSG00000031668', u'ENSMUSG00000028466', u'ENSMUSG00000029657', u'ENSMUSG00000025980', u'ENSMUSG00000036572', u'ENSMUSG00000040152', u'ENSMUSG00000055401', u'ENSMUSG00000032437', u'ENSMUSG00000032575', u'ENSMUSG00000020484', u'ENSMUSG00000028343', u'ENSMUSG00000027313']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006991', NS='BP', enrichment='e', name='response to sterol depletion', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045294']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000045294', u'ENSMUSG00000003721']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007004', NS='BP', enrichment='p', name='telomere maintenance via telomerase', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000021958', u'ENSMUSG00000001415', u'ENSMUSG00000038290', u'ENSMUSG00000031403', u'ENSMUSG00000071072', u'ENSMUSG00000042772', u'ENSMUSG00000041346', u'ENSMUSG00000020380', u'ENSMUSG00000021270', u'ENSMUSG00000029676', u'ENSMUSG00000027133', u'ENSMUSG00000025925', u'ENSMUSG00000023944']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007005', NS='BP', enrichment='p', name='mitochondrion organization', ratio_in_study=(5, 1139), ratio_in_pop=(67, 13836), p_uncorrected=0.999999999989664, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000035284', u'ENSMUSG00000029104', u'ENSMUSG00000038084', u'ENSMUSG00000021557']), pop_n=13836, pop_count=67, pop_items=set([u'ENSMUSG00000000738', u'ENSMUSG00000043284', u'ENSMUSG00000021557', u'ENSMUSG00000026496', u'ENSMUSG00000030314', u'ENSMUSG00000068922', u'ENSMUSG00000071037', u'ENSMUSG00000036273', u'ENSMUSG00000038084', u'ENSMUSG00000037062', u'ENSMUSG00000020697', u'ENSMUSG00000059363', u'ENSMUSG00000022789', u'ENSMUSG00000050989', u'ENSMUSG00000034957', u'ENSMUSG00000028672', u'ENSMUSG00000022552', u'ENSMUSG00000029104', u'ENSMUSG00000023072', u'ENSMUSG00000022865', u'ENSMUSG00000004264', u'ENSMUSG00000068329', u'ENSMUSG00000031967', u'ENSMUSG00000031516', u'ENSMUSG00000006818', u'ENSMUSG00000038845', u'ENSMUSG00000028455', u'ENSMUSG00000018900', u'ENSMUSG00000026433', u'ENSMUSG00000031840', u'ENSMUSG00000026775', u'ENSMUSG00000018599', u'ENSMUSG00000042148', u'ENSMUSG00000017686', u'ENSMUSG00000025260', u'ENSMUSG00000049422', u'ENSMUSG00000029468', u'ENSMUSG00000070493', u'ENSMUSG00000025733', u'ENSMUSG00000041168', u'ENSMUSG00000032449', u'ENSMUSG00000045374', u'ENSMUSG00000028893', u'ENSMUSG00000028756', u'ENSMUSG00000029167', u'ENSMUSG00000039116', u'ENSMUSG00000033792', u'ENSMUSG00000058440', u'ENSMUSG00000035284', u'ENSMUSG00000024085', u'ENSMUSG00000005069', u'ENSMUSG00000028453', u'ENSMUSG00000004069', u'ENSMUSG00000045983', u'ENSMUSG00000026270', u'ENSMUSG00000019832', u'ENSMUSG00000024527', u'ENSMUSG00000035069', u'ENSMUSG00000024997', u'ENSMUSG00000028964', u'ENSMUSG00000026172', u'ENSMUSG00000038302', u'ENSMUSG00000024140', u'ENSMUSG00000020741', u'ENSMUSG00000028982', u'ENSMUSG00000000058', u'ENSMUSG00000021650']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007006', NS='BP', enrichment='e', name='mitochondrial membrane organization', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000004748']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000005069', u'ENSMUSG00000026317', u'ENSMUSG00000025889', u'ENSMUSG00000004748', u'ENSMUSG00000003438', u'ENSMUSG00000029020']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007007', NS='BP', enrichment='e', name='inner mitochondrial membrane organization', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038084']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000022346', u'ENSMUSG00000038084', u'ENSMUSG00000025971', u'ENSMUSG00000009995', u'ENSMUSG00000053768']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007009', NS='BP', enrichment='e', name='plasma membrane organization', ratio_in_study=(4, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.013218327689099004, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.44118284452214845, study_items=set([u'ENSMUSG00000021061', u'ENSMUSG00000069601', u'ENSMUSG00000025372', u'ENSMUSG00000046743']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000022353', u'ENSMUSG00000069601', u'ENSMUSG00000029468', u'ENSMUSG00000047878', u'ENSMUSG00000033763', u'ENSMUSG00000021061', u'ENSMUSG00000025372', u'ENSMUSG00000046743', u'ENSMUSG00000041936', u'ENSMUSG00000020315', u'ENSMUSG00000018126', u'ENSMUSG00000021112']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007010', NS='BP', enrichment='e', name='cytoskeleton organization', ratio_in_study=(13, 1139), ratio_in_pop=(86, 13836), p_uncorrected=0.028447264813900343, depth=4, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.7148683858673901, study_items=set([u'ENSMUSG00000026933', u'ENSMUSG00000022602', u'ENSMUSG00000038244', u'ENSMUSG00000018965', u'ENSMUSG00000026027', u'ENSMUSG00000017167', u'ENSMUSG00000030583', u'ENSMUSG00000031833', u'ENSMUSG00000040276', u'ENSMUSG00000029095', u'ENSMUSG00000021373', u'ENSMUSG00000031310', u'ENSMUSG00000032735']), pop_n=13836, pop_count=86, pop_items=set([u'ENSMUSG00000018965', u'ENSMUSG00000032011', u'ENSMUSG00000004665', u'ENSMUSG00000026490', u'ENSMUSG00000022178', u'ENSMUSG00000021945', u'ENSMUSG00000054150', u'ENSMUSG00000006673', u'ENSMUSG00000025265', u'ENSMUSG00000038244', u'ENSMUSG00000029528', u'ENSMUSG00000022602', u'ENSMUSG00000022099', u'ENSMUSG00000053693', u'ENSMUSG00000000567', u'ENSMUSG00000028745', u'ENSMUSG00000032556', u'ENSMUSG00000061601', u'ENSMUSG00000032253', u'ENSMUSG00000026620', u'ENSMUSG00000022914', u'ENSMUSG00000024290', u'ENSMUSG00000030967', u'ENSMUSG00000029636', u'ENSMUSG00000004085', u'ENSMUSG00000001847', u'ENSMUSG00000037013', u'ENSMUSG00000020284', u'ENSMUSG00000026027', u'ENSMUSG00000061136', u'ENSMUSG00000079562', u'ENSMUSG00000035352', u'ENSMUSG00000048486', u'ENSMUSG00000026933', u'ENSMUSG00000039913', u'ENSMUSG00000031310', u'ENSMUSG00000028656', u'ENSMUSG00000033545', u'ENSMUSG00000007815', u'ENSMUSG00000025239', u'ENSMUSG00000028082', u'ENSMUSG00000042408', u'ENSMUSG00000037902', u'ENSMUSG00000024456', u'ENSMUSG00000037148', u'ENSMUSG00000038775', u'ENSMUSG00000051586', u'ENSMUSG00000017670', u'ENSMUSG00000029095', u'ENSMUSG00000035863', u'ENSMUSG00000040123', u'ENSMUSG00000024236', u'ENSMUSG00000074746', u'ENSMUSG00000001729', u'ENSMUSG00000025429', u'ENSMUSG00000039629', u'ENSMUSG00000027692', u'ENSMUSG00000023008', u'ENSMUSG00000022048', u'ENSMUSG00000031833', u'ENSMUSG00000063663', u'ENSMUSG00000055805', u'ENSMUSG00000020143', u'ENSMUSG00000040990', u'ENSMUSG00000032854', u'ENSMUSG00000030583', u'ENSMUSG00000039960', u'ENSMUSG00000058325', u'ENSMUSG00000017167', u'ENSMUSG00000062300', u'ENSMUSG00000052557', u'ENSMUSG00000025085', u'ENSMUSG00000003810', u'ENSMUSG00000022812', u'ENSMUSG00000040276', u'ENSMUSG00000024044', u'ENSMUSG00000056201', u'ENSMUSG00000021373', u'ENSMUSG00000031523', u'ENSMUSG00000035385', u'ENSMUSG00000036459', u'ENSMUSG00000023025', u'ENSMUSG00000036053', u'ENSMUSG00000042446', u'ENSMUSG00000032735', u'ENSMUSG00000018819']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007014', NS='BP', enrichment='e', name='actin ubiquitination', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000051675']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000051675']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007015', NS='BP', enrichment='e', name='actin filament organization', ratio_in_study=(7, 1139), ratio_in_pop=(76, 13836), p_uncorrected=0.6762090239109252, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040276', u'ENSMUSG00000026341', u'ENSMUSG00000059456', u'ENSMUSG00000066877', u'ENSMUSG00000026596', u'ENSMUSG00000034675', u'ENSMUSG00000020152']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000033871', u'ENSMUSG00000051747', u'ENSMUSG00000006021', u'ENSMUSG00000031165', u'ENSMUSG00000028328', u'ENSMUSG00000056367', u'ENSMUSG00000026596', u'ENSMUSG00000032186', u'ENSMUSG00000054855', u'ENSMUSG00000038976', u'ENSMUSG00000032737', u'ENSMUSG00000039637', u'ENSMUSG00000052613', u'ENSMUSG00000006699', u'ENSMUSG00000022995', u'ENSMUSG00000022505', u'ENSMUSG00000048076', u'ENSMUSG00000030707', u'ENSMUSG00000001847', u'ENSMUSG00000031355', u'ENSMUSG00000018417', u'ENSMUSG00000034480', u'ENSMUSG00000029003', u'ENSMUSG00000061665', u'ENSMUSG00000022436', u'ENSMUSG00000049775', u'ENSMUSG00000034675', u'ENSMUSG00000029291', u'ENSMUSG00000022770', u'ENSMUSG00000014158', u'ENSMUSG00000020061', u'ENSMUSG00000020152', u'ENSMUSG00000056201', u'ENSMUSG00000015143', u'ENSMUSG00000058587', u'ENSMUSG00000024049', u'ENSMUSG00000028059', u'ENSMUSG00000040276', u'ENSMUSG00000027940', u'ENSMUSG00000029684', u'ENSMUSG00000032827', u'ENSMUSG00000045795', u'ENSMUSG00000037815', u'ENSMUSG00000026830', u'ENSMUSG00000066877', u'ENSMUSG00000030047', u'ENSMUSG00000034295', u'ENSMUSG00000068270', u'ENSMUSG00000031626', u'ENSMUSG00000032366', u'ENSMUSG00000033940', u'ENSMUSG00000062929', u'ENSMUSG00000028464', u'ENSMUSG00000029581', u'ENSMUSG00000022091', u'ENSMUSG00000025006', u'ENSMUSG00000029449', u'ENSMUSG00000022353', u'ENSMUSG00000015605', u'ENSMUSG00000032554', u'ENSMUSG00000032232', u'ENSMUSG00000032475', u'ENSMUSG00000033220', u'ENSMUSG00000037643', u'ENSMUSG00000057329', u'ENSMUSG00000026341', u'ENSMUSG00000041225', u'ENSMUSG00000037902', u'ENSMUSG00000030766', u'ENSMUSG00000024456', u'ENSMUSG00000070047', u'ENSMUSG00000059456', u'ENSMUSG00000033538', u'ENSMUSG00000031955', u'ENSMUSG00000026211', u'ENSMUSG00000031799']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007016', NS='BP', enrichment='e', name='cytoskeletal anchoring at plasma membrane', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000052698', u'ENSMUSG00000034902']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000052698', u'ENSMUSG00000039952', u'ENSMUSG00000028465', u'ENSMUSG00000024044', u'ENSMUSG00000034902']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007017', NS='BP', enrichment='e', name='microtubule-based process', ratio_in_study=(5, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.10687892387795751, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000058672', u'ENSMUSG00000052727', u'ENSMUSG00000026585', u'ENSMUSG00000019726']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000019726', u'ENSMUSG00000009013', u'ENSMUSG00000030137', u'ENSMUSG00000072235', u'ENSMUSG00000022420', u'ENSMUSG00000020513', u'ENSMUSG00000036752', u'ENSMUSG00000045007', u'ENSMUSG00000043091', u'ENSMUSG00000028447', u'ENSMUSG00000004054', u'ENSMUSG00000062380', u'ENSMUSG00000026202', u'ENSMUSG00000031788', u'ENSMUSG00000001525', u'ENSMUSG00000045136', u'ENSMUSG00000026585', u'ENSMUSG00000027433', u'ENSMUSG00000058672', u'ENSMUSG00000028758', u'ENSMUSG00000062591', u'ENSMUSG00000031197', u'ENSMUSG00000023004', u'ENSMUSG00000052727', u'ENSMUSG00000019845', u'ENSMUSG00000020483', u'ENSMUSG00000025410', u'ENSMUSG00000006740', u'ENSMUSG00000020745', u'ENSMUSG00000001473']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007018', NS='BP', enrichment='e', name='microtubule-based movement', ratio_in_study=(7, 1139), ratio_in_pop=(59, 13836), p_uncorrected=0.33532074402280176, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000026764', u'ENSMUSG00000032435', u'ENSMUSG00000029757', u'ENSMUSG00000018395', u'ENSMUSG00000022629', u'ENSMUSG00000024862']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000032435', u'ENSMUSG00000032489', u'ENSMUSG00000063077', u'ENSMUSG00000029757', u'ENSMUSG00000033705', u'ENSMUSG00000010021', u'ENSMUSG00000024795', u'ENSMUSG00000018395', u'ENSMUSG00000022629', u'ENSMUSG00000028438', u'ENSMUSG00000052861', u'ENSMUSG00000042050', u'ENSMUSG00000030677', u'ENSMUSG00000020821', u'ENSMUSG00000035770', u'ENSMUSG00000003779', u'ENSMUSG00000028678', u'ENSMUSG00000022262', u'ENSMUSG00000047459', u'ENSMUSG00000021843', u'ENSMUSG00000038844', u'ENSMUSG00000041498', u'ENSMUSG00000038011', u'ENSMUSG00000021288', u'ENSMUSG00000037933', u'ENSMUSG00000027115', u'ENSMUSG00000031788', u'ENSMUSG00000027012', u'ENSMUSG00000026764', u'ENSMUSG00000021693', u'ENSMUSG00000060176', u'ENSMUSG00000045328', u'ENSMUSG00000021375', u'ENSMUSG00000060012', u'ENSMUSG00000028758', u'ENSMUSG00000051378', u'ENSMUSG00000036768', u'ENSMUSG00000024862', u'ENSMUSG00000004187', u'ENSMUSG00000052273', u'ENSMUSG00000021879', u'ENSMUSG00000033826', u'ENSMUSG00000032254', u'ENSMUSG00000018707', u'ENSMUSG00000034311', u'ENSMUSG00000047193', u'ENSMUSG00000041642', u'ENSMUSG00000005237', u'ENSMUSG00000023999', u'ENSMUSG00000014602', u'ENSMUSG00000021076', u'ENSMUSG00000043020', u'ENSMUSG00000024301', u'ENSMUSG00000027475', u'ENSMUSG00000012443', u'ENSMUSG00000006740', u'ENSMUSG00000020668', u'ENSMUSG00000050382']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007026', NS='BP', enrichment='e', name='negative regulation of microtubule depolymerization', ratio_in_study=(7, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.0019021154156869547, depth=10, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.12046219644669078, study_items=set([u'ENSMUSG00000052727', u'ENSMUSG00000031137', u'ENSMUSG00000032624', u'ENSMUSG00000031161', u'ENSMUSG00000031787', u'ENSMUSG00000034201', u'ENSMUSG00000015222']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000033444', u'ENSMUSG00000044117', u'ENSMUSG00000032624', u'ENSMUSG00000031161', u'ENSMUSG00000035299', u'ENSMUSG00000031787', u'ENSMUSG00000034201', u'ENSMUSG00000027500', u'ENSMUSG00000028059', u'ENSMUSG00000031137', u'ENSMUSG00000020181', u'ENSMUSG00000005871', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000025104', u'ENSMUSG00000030538', u'ENSMUSG00000027329', u'ENSMUSG00000027254', u'ENSMUSG00000052727', u'ENSMUSG00000037725', u'ENSMUSG00000041205', u'ENSMUSG00000008035', u'ENSMUSG00000015222']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007029', NS='BP', enrichment='e', name='endoplasmic reticulum organization', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000021066']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000059811', u'ENSMUSG00000054455', u'ENSMUSG00000005069', u'ENSMUSG00000029104', u'ENSMUSG00000026924', u'ENSMUSG00000026848', u'ENSMUSG00000062234', u'ENSMUSG00000030126', u'ENSMUSG00000078622', u'ENSMUSG00000041891', u'ENSMUSG00000002395', u'ENSMUSG00000021669', u'ENSMUSG00000024191', u'ENSMUSG00000024759', u'ENSMUSG00000030082', u'ENSMUSG00000018171', u'ENSMUSG00000031668', u'ENSMUSG00000021066', u'ENSMUSG00000051256', u'ENSMUSG00000000058', u'ENSMUSG00000050565']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007030', NS='BP', enrichment='e', name='Golgi organization', ratio_in_study=(7, 1139), ratio_in_pop=(72, 13836), p_uncorrected=0.6642075898259795, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055319', u'ENSMUSG00000029104', u'ENSMUSG00000036591', u'ENSMUSG00000031511', u'ENSMUSG00000028243', u'ENSMUSG00000038822', u'ENSMUSG00000047187']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000033382', u'ENSMUSG00000021248', u'ENSMUSG00000032513', u'ENSMUSG00000020634', u'ENSMUSG00000027465', u'ENSMUSG00000026672', u'ENSMUSG00000038102', u'ENSMUSG00000028243', u'ENSMUSG00000039637', u'ENSMUSG00000059439', u'ENSMUSG00000031753', u'ENSMUSG00000012296', u'ENSMUSG00000024797', u'ENSMUSG00000018171', u'ENSMUSG00000067851', u'ENSMUSG00000006699', u'ENSMUSG00000021188', u'ENSMUSG00000014959', u'ENSMUSG00000055319', u'ENSMUSG00000025162', u'ENSMUSG00000022200', u'ENSMUSG00000026577', u'ENSMUSG00000034951', u'ENSMUSG00000036273', u'ENSMUSG00000038822', u'ENSMUSG00000031511', u'ENSMUSG00000039046', u'ENSMUSG00000029516', u'ENSMUSG00000061455', u'ENSMUSG00000029186', u'ENSMUSG00000032264', u'ENSMUSG00000026433', u'ENSMUSG00000034893', u'ENSMUSG00000024576', u'ENSMUSG00000025224', u'ENSMUSG00000000631', u'ENSMUSG00000039529', u'ENSMUSG00000049792', u'ENSMUSG00000031788', u'ENSMUSG00000030643', u'ENSMUSG00000045210', u'ENSMUSG00000059811', u'ENSMUSG00000020628', u'ENSMUSG00000032867', u'ENSMUSG00000029407', u'ENSMUSG00000029104', u'ENSMUSG00000039763', u'ENSMUSG00000058569', u'ENSMUSG00000033392', u'ENSMUSG00000047187', u'ENSMUSG00000039703', u'ENSMUSG00000021192', u'ENSMUSG00000002688', u'ENSMUSG00000028917', u'ENSMUSG00000030055', u'ENSMUSG00000064302', u'ENSMUSG00000036591', u'ENSMUSG00000060904', u'ENSMUSG00000047193', u'ENSMUSG00000014867', u'ENSMUSG00000025178', u'ENSMUSG00000024759', u'ENSMUSG00000035765', u'ENSMUSG00000046519', u'ENSMUSG00000020149', u'ENSMUSG00000041891', u'ENSMUSG00000062234', u'ENSMUSG00000062797', u'ENSMUSG00000060671', u'ENSMUSG00000031979', u'ENSMUSG00000047126', u'ENSMUSG00000027455']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007032', NS='BP', enrichment='e', name='endosome organization', ratio_in_study=(3, 1139), ratio_in_pop=(36, 13836), p_uncorrected=1.0, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044465', u'ENSMUSG00000028572', u'ENSMUSG00000026825']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000044134', u'ENSMUSG00000000711', u'ENSMUSG00000033628', u'ENSMUSG00000035278', u'ENSMUSG00000028572', u'ENSMUSG00000044465', u'ENSMUSG00000015837', u'ENSMUSG00000025178', u'ENSMUSG00000032560', u'ENSMUSG00000026024', u'ENSMUSG00000026470', u'ENSMUSG00000030842', u'ENSMUSG00000074582', u'ENSMUSG00000074170', u'ENSMUSG00000024101', u'ENSMUSG00000017831', u'ENSMUSG00000019173', u'ENSMUSG00000029186', u'ENSMUSG00000044037', u'ENSMUSG00000034850', u'ENSMUSG00000030534', u'ENSMUSG00000031667', u'ENSMUSG00000037234', u'ENSMUSG00000038301', u'ENSMUSG00000053128', u'ENSMUSG00000034560', u'ENSMUSG00000032127', u'ENSMUSG00000052566', u'ENSMUSG00000009907', u'ENSMUSG00000022257', u'ENSMUSG00000004843', u'ENSMUSG00000074030', u'ENSMUSG00000034216', u'ENSMUSG00000032733', u'ENSMUSG00000027363']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007035', NS='BP', enrichment='e', name='vacuolar acidification', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000041268', u'ENSMUSG00000019302', u'ENSMUSG00000033793']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000001750', u'ENSMUSG00000041268', u'ENSMUSG00000037416', u'ENSMUSG00000024121', u'ENSMUSG00000026177', u'ENSMUSG00000033379', u'ENSMUSG00000013160', u'ENSMUSG00000038023', u'ENSMUSG00000037242', u'ENSMUSG00000019302', u'ENSMUSG00000033793']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007040', NS='BP', enrichment='p', name='lysosome organization', ratio_in_study=(3, 1139), ratio_in_pop=(39, 13836), p_uncorrected=1.0, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044465', u'ENSMUSG00000028572', u'ENSMUSG00000019726']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000029571', u'ENSMUSG00000035311', u'ENSMUSG00000033396', u'ENSMUSG00000021327', u'ENSMUSG00000028419', u'ENSMUSG00000028572', u'ENSMUSG00000042328', u'ENSMUSG00000044465', u'ENSMUSG00000034216', u'ENSMUSG00000026317', u'ENSMUSG00000036273', u'ENSMUSG00000030720', u'ENSMUSG00000030842', u'ENSMUSG00000041216', u'ENSMUSG00000025759', u'ENSMUSG00000035086', u'ENSMUSG00000015243', u'ENSMUSG00000002103', u'ENSMUSG00000019785', u'ENSMUSG00000031667', u'ENSMUSG00000030761', u'ENSMUSG00000028657', u'ENSMUSG00000037234', u'ENSMUSG00000001751', u'ENSMUSG00000033540', u'ENSMUSG00000048677', u'ENSMUSG00000001018', u'ENSMUSG00000032127', u'ENSMUSG00000052566', u'ENSMUSG00000025232', u'ENSMUSG00000022125', u'ENSMUSG00000032245', u'ENSMUSG00000031696', u'ENSMUSG00000031835', u'ENSMUSG00000019726', u'ENSMUSG00000025579', u'ENSMUSG00000023990', u'ENSMUSG00000030894']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007049', NS='BP', enrichment='p', name='cell cycle', ratio_in_study=(29, 1139), ratio_in_pop=(563, 13836), p_uncorrected=0.005947232215947772, depth=2, study_count=29, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000024286', u'ENSMUSG00000032435', u'ENSMUSG00000026927', u'ENSMUSG00000030397', u'ENSMUSG00000024073', u'ENSMUSG00000041096', u'ENSMUSG00000052087', u'ENSMUSG00000026027', u'ENSMUSG00000027646', u'ENSMUSG00000031729', u'ENSMUSG00000038822', u'ENSMUSG00000031787', u'ENSMUSG00000031906', u'ENSMUSG00000037098', u'ENSMUSG00000031865', u'ENSMUSG00000004031', u'ENSMUSG00000071723', u'ENSMUSG00000063358', u'ENSMUSG00000026721', u'ENSMUSG00000045038', u'ENSMUSG00000030105', u'ENSMUSG00000042303', u'ENSMUSG00000029166', u'ENSMUSG00000022456', u'ENSMUSG00000001034', u'ENSMUSG00000042506', u'ENSMUSG00000028926', u'ENSMUSG00000031971', u'ENSMUSG00000021395']), pop_n=13836, pop_count=563, pop_items=set([u'ENSMUSG00000066842', u'ENSMUSG00000040084', u'ENSMUSG00000026027', u'ENSMUSG00000026491', u'ENSMUSG00000078762', u'ENSMUSG00000029516', u'ENSMUSG00000006005', u'ENSMUSG00000046591', u'ENSMUSG00000046691', u'ENSMUSG00000059248', u'ENSMUSG00000038393', u'ENSMUSG00000035131', u'ENSMUSG00000017146', u'ENSMUSG00000020752', u'ENSMUSG00000015120', u'ENSMUSG00000019773', u'ENSMUSG00000049680', u'ENSMUSG00000012429', u'ENSMUSG00000024042', u'ENSMUSG00000019988', u'ENSMUSG00000051378', u'ENSMUSG00000031347', u'ENSMUSG00000035048', u'ENSMUSG00000023067', u'ENSMUSG00000026389', u'ENSMUSG00000019917', u'ENSMUSG00000020107', u'ENSMUSG00000048170', u'ENSMUSG00000032218', u'ENSMUSG00000036390', u'ENSMUSG00000031242', u'ENSMUSG00000066149', u'ENSMUSG00000048922', u'ENSMUSG00000019214', u'ENSMUSG00000070923', u'ENSMUSG00000002870', u'ENSMUSG00000031644', u'ENSMUSG00000032562', u'ENSMUSG00000021965', u'ENSMUSG00000047126', u'ENSMUSG00000024190', u'ENSMUSG00000029127', u'ENSMUSG00000047534', u'ENSMUSG00000079562', u'ENSMUSG00000036782', u'ENSMUSG00000031010', u'ENSMUSG00000038344', u'ENSMUSG00000066979', u'ENSMUSG00000031016', u'ENSMUSG00000033417', u'ENSMUSG00000057236', u'ENSMUSG00000022369', u'ENSMUSG00000026721', u'ENSMUSG00000028790', u'ENSMUSG00000029253', u'ENSMUSG00000069089', u'ENSMUSG00000046240', u'ENSMUSG00000028896', u'ENSMUSG00000037664', u'ENSMUSG00000029385', u'ENSMUSG00000036850', u'ENSMUSG00000034218', u'ENSMUSG00000035342', u'ENSMUSG00000029414', u'ENSMUSG00000051586', u'ENSMUSG00000029554', u'ENSMUSG00000002055', u'ENSMUSG00000028478', u'ENSMUSG00000072214', u'ENSMUSG00000045969', u'ENSMUSG00000000028', u'ENSMUSG00000041238', u'ENSMUSG00000030061', u'ENSMUSG00000035469', u'ENSMUSG00000027331', u'ENSMUSG00000027330', u'ENSMUSG00000020492', u'ENSMUSG00000027339', u'ENSMUSG00000030498', u'ENSMUSG00000031906', u'ENSMUSG00000033900', u'ENSMUSG00000032609', u'ENSMUSG00000046707', u'ENSMUSG00000063358', u'ENSMUSG00000042750', u'ENSMUSG00000035486', u'ENSMUSG00000037214', u'ENSMUSG00000042303', u'ENSMUSG00000030538', u'ENSMUSG00000038241', u'ENSMUSG00000040599', u'ENSMUSG00000032254', u'ENSMUSG00000018707', u'ENSMUSG00000037286', u'ENSMUSG00000031865', u'ENSMUSG00000032064', u'ENSMUSG00000039781', u'ENSMUSG00000003824', u'ENSMUSG00000021537', u'ENSMUSG00000030330', u'ENSMUSG00000031201', u'ENSMUSG00000021365', u'ENSMUSG00000057469', u'ENSMUSG00000052957', u'ENSMUSG00000071533', u'ENSMUSG00000031723', u'ENSMUSG00000023505', u'ENSMUSG00000032113', u'ENSMUSG00000019942', u'ENSMUSG00000029003', u'ENSMUSG00000031729', u'ENSMUSG00000014956', u'ENSMUSG00000036106', u'ENSMUSG00000042903', u'ENSMUSG00000056596', u'ENSMUSG00000022750', u'ENSMUSG00000025408', u'ENSMUSG00000061607', u'ENSMUSG00000024151', u'ENSMUSG00000035032', u'ENSMUSG00000044147', u'ENSMUSG00000022673', u'ENSMUSG00000017421', u'ENSMUSG00000022678', u'ENSMUSG00000058729', u'ENSMUSG00000017499', u'ENSMUSG00000001228', u'ENSMUSG00000053046', u'ENSMUSG00000031478', u'ENSMUSG00000043065', u'ENSMUSG00000029910', u'ENSMUSG00000036202', u'ENSMUSG00000028851', u'ENSMUSG00000027479', u'ENSMUSG00000007656', u'ENSMUSG00000015971', u'ENSMUSG00000000743', u'ENSMUSG00000025907', u'ENSMUSG00000022945', u'ENSMUSG00000029004', u'ENSMUSG00000068154', u'ENSMUSG00000024974', u'ENSMUSG00000020694', u'ENSMUSG00000020697', u'ENSMUSG00000025358', u'ENSMUSG00000059552', u'ENSMUSG00000030752', u'ENSMUSG00000024370', u'ENSMUSG00000033088', u'ENSMUSG00000025616', u'ENSMUSG00000048668', u'ENSMUSG00000020380', u'ENSMUSG00000024277', u'ENSMUSG00000036928', u'ENSMUSG00000024576', u'ENSMUSG00000020897', u'ENSMUSG00000060475', u'ENSMUSG00000021103', u'ENSMUSG00000032498', u'ENSMUSG00000029521', u'ENSMUSG00000033712', u'ENSMUSG00000033713', u'ENSMUSG00000038619', u'ENSMUSG00000023932', u'ENSMUSG00000020185', u'ENSMUSG00000002068', u'ENSMUSG00000045038', u'ENSMUSG00000039660', u'ENSMUSG00000037313', u'ENSMUSG00000027654', u'ENSMUSG00000005699', u'ENSMUSG00000027715', u'ENSMUSG00000042506', u'ENSMUSG00000008859', u'ENSMUSG00000028926', u'ENSMUSG00000035437', u'ENSMUSG00000031878', u'ENSMUSG00000026622', u'ENSMUSG00000035439', u'ENSMUSG00000038482', u'ENSMUSG00000020745', u'ENSMUSG00000062234', u'ENSMUSG00000027959', u'ENSMUSG00000046731', u'ENSMUSG00000036777', u'ENSMUSG00000024056', u'ENSMUSG00000030272', u'ENSMUSG00000011114', u'ENSMUSG00000034021', u'ENSMUSG00000032397', u'ENSMUSG00000014859', u'ENSMUSG00000032411', u'ENSMUSG00000031371', u'ENSMUSG00000023015', u'ENSMUSG00000032010', u'ENSMUSG00000040021', u'ENSMUSG00000066357', u'ENSMUSG00000032400', u'ENSMUSG00000022018', u'ENSMUSG00000026426', u'ENSMUSG00000034290', u'ENSMUSG00000000708', u'ENSMUSG00000031155', u'ENSMUSG00000020525', u'ENSMUSG00000031095', u'ENSMUSG00000029147', u'ENSMUSG00000002365', u'ENSMUSG00000032477', u'ENSMUSG00000041840', u'ENSMUSG00000006585', u'ENSMUSG00000012443', u'ENSMUSG00000079555', u'ENSMUSG00000052062', u'ENSMUSG00000036923', u'ENSMUSG00000026927', u'ENSMUSG00000021548', u'ENSMUSG00000039187', u'ENSMUSG00000003031', u'ENSMUSG00000020415', u'ENSMUSG00000036779', u'ENSMUSG00000010067', u'ENSMUSG00000003039', u'ENSMUSG00000057614', u'ENSMUSG00000021595', u'ENSMUSG00000024293', u'ENSMUSG00000049717', u'ENSMUSG00000024235', u'ENSMUSG00000027509', u'ENSMUSG00000022978', u'ENSMUSG00000036840', u'ENSMUSG00000024989', u'ENSMUSG00000036845', u'ENSMUSG00000035086', u'ENSMUSG00000057110', u'ENSMUSG00000059586', u'ENSMUSG00000049327', u'ENSMUSG00000033751', u'ENSMUSG00000038252', u'ENSMUSG00000025001', u'ENSMUSG00000041133', u'ENSMUSG00000029176', u'ENSMUSG00000001034', u'ENSMUSG00000025316', u'ENSMUSG00000033054', u'ENSMUSG00000046550', u'ENSMUSG00000005410', u'ENSMUSG00000026749', u'ENSMUSG00000065954', u'ENSMUSG00000028969', u'ENSMUSG00000038990', u'ENSMUSG00000014402', u'ENSMUSG00000047777', u'ENSMUSG00000033628', u'ENSMUSG00000028282', u'ENSMUSG00000014355', u'ENSMUSG00000041859', u'ENSMUSG00000040957', u'ENSMUSG00000028447', u'ENSMUSG00000031921', u'ENSMUSG00000000355', u'ENSMUSG00000018654', u'ENSMUSG00000055128', u'ENSMUSG00000040102', u'ENSMUSG00000041997', u'ENSMUSG00000026064', u'ENSMUSG00000005233', u'ENSMUSG00000068580', u'ENSMUSG00000028212', u'ENSMUSG00000001517', u'ENSMUSG00000068428', u'ENSMUSG00000025862', u'ENSMUSG00000021276', u'ENSMUSG00000034154', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000073705', u'ENSMUSG00000068744', u'ENSMUSG00000052934', u'ENSMUSG00000073700', u'ENSMUSG00000031666', u'ENSMUSG00000026088', u'ENSMUSG00000029062', u'ENSMUSG00000004451', u'ENSMUSG00000032733', u'ENSMUSG00000031660', u'ENSMUSG00000042275', u'ENSMUSG00000019978', u'ENSMUSG00000032435', u'ENSMUSG00000017716', u'ENSMUSG00000018217', u'ENSMUSG00000032534', u'ENSMUSG00000062248', u'ENSMUSG00000026361', u'ENSMUSG00000026360', u'ENSMUSG00000079614', u'ENSMUSG00000069910', u'ENSMUSG00000034349', u'ENSMUSG00000020307', u'ENSMUSG00000026965', u'ENSMUSG00000027469', u'ENSMUSG00000020263', u'ENSMUSG00000045328', u'ENSMUSG00000020516', u'ENSMUSG00000026883', u'ENSMUSG00000021948', u'ENSMUSG00000046179', u'ENSMUSG00000011589', u'ENSMUSG00000070348', u'ENSMUSG00000025269', u'ENSMUSG00000069631', u'ENSMUSG00000024660', u'ENSMUSG00000075266', u'ENSMUSG00000062510', u'ENSMUSG00000039231', u'ENSMUSG00000029684', u'ENSMUSG00000056305', u'ENSMUSG00000021693', u'ENSMUSG00000040250', u'ENSMUSG00000011831', u'ENSMUSG00000058013', u'ENSMUSG00000036432', u'ENSMUSG00000036306', u'ENSMUSG00000027496', u'ENSMUSG00000030966', u'ENSMUSG00000027490', u'ENSMUSG00000030965', u'ENSMUSG00000021115', u'ENSMUSG00000036977', u'ENSMUSG00000067787', u'ENSMUSG00000029430', u'ENSMUSG00000023908', u'ENSMUSG00000022089', u'ENSMUSG00000034906', u'ENSMUSG00000028551', u'ENSMUSG00000025035', u'ENSMUSG00000004085', u'ENSMUSG00000025135', u'ENSMUSG00000045636', u'ENSMUSG00000035683', u'ENSMUSG00000050379', u'ENSMUSG00000037544', u'ENSMUSG00000000552', u'ENSMUSG00000040385', u'ENSMUSG00000027641', u'ENSMUSG00000000001', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000039128', u'ENSMUSG00000015149', u'ENSMUSG00000004771', u'ENSMUSG00000091337', u'ENSMUSG00000027883', u'ENSMUSG00000028312', u'ENSMUSG00000055024', u'ENSMUSG00000031314', u'ENSMUSG00000026683', u'ENSMUSG00000041408', u'ENSMUSG00000022141', u'ENSMUSG00000040034', u'ENSMUSG00000026039', u'ENSMUSG00000075324', u'ENSMUSG00000034165', u'ENSMUSG00000031386', u'ENSMUSG00000022177', u'ENSMUSG00000051220', u'ENSMUSG00000033364', u'ENSMUSG00000044345', u'ENSMUSG00000029026', u'ENSMUSG00000041769', u'ENSMUSG00000039994', u'ENSMUSG00000032504', u'ENSMUSG00000026355', u'ENSMUSG00000021866', u'ENSMUSG00000032264', u'ENSMUSG00000090083', u'ENSMUSG00000044783', u'ENSMUSG00000025812', u'ENSMUSG00000020232', u'ENSMUSG00000063065', u'ENSMUSG00000027379', u'ENSMUSG00000020235', u'ENSMUSG00000014668', u'ENSMUSG00000038416', u'ENSMUSG00000043987', u'ENSMUSG00000053119', u'ENSMUSG00000022456', u'ENSMUSG00000044641', u'ENSMUSG00000034563', u'ENSMUSG00000028873', u'ENSMUSG00000033209', u'ENSMUSG00000022961', u'ENSMUSG00000006728', u'ENSMUSG00000002835', u'ENSMUSG00000022802', u'ENSMUSG00000021395', u'ENSMUSG00000019794', u'ENSMUSG00000053333', u'ENSMUSG00000029472', u'ENSMUSG00000028680', u'ENSMUSG00000023940', u'ENSMUSG00000025077', u'ENSMUSG00000024817', u'ENSMUSG00000027285', u'ENSMUSG00000030641', u'ENSMUSG00000033502', u'ENSMUSG00000024558', u'ENSMUSG00000030649', u'ENSMUSG00000028678', u'ENSMUSG00000035390', u'ENSMUSG00000018821', u'ENSMUSG00000085793', u'ENSMUSG00000028999', u'ENSMUSG00000026779', u'ENSMUSG00000027353', u'ENSMUSG00000004031', u'ENSMUSG00000016477', u'ENSMUSG00000028059', u'ENSMUSG00000029501', u'ENSMUSG00000028351', u'ENSMUSG00000030105', u'ENSMUSG00000038943', u'ENSMUSG00000042364', u'ENSMUSG00000041147', u'ENSMUSG00000040860', u'ENSMUSG00000052087', u'ENSMUSG00000005102', u'ENSMUSG00000028906', u'ENSMUSG00000020808', u'ENSMUSG00000031529', u'ENSMUSG00000031913', u'ENSMUSG00000035024', u'ENSMUSG00000022105', u'ENSMUSG00000066306', u'ENSMUSG00000031858', u'ENSMUSG00000003068', u'ENSMUSG00000028224', u'ENSMUSG00000033444', u'ENSMUSG00000024073', u'ENSMUSG00000000902', u'ENSMUSG00000042029', u'ENSMUSG00000023572', u'ENSMUSG00000017639', u'ENSMUSG00000018509', u'ENSMUSG00000042129', u'ENSMUSG00000022178', u'ENSMUSG00000032782', u'ENSMUSG00000016128', u'ENSMUSG00000004591', u'ENSMUSG00000022070', u'ENSMUSG00000040760', u'ENSMUSG00000033952', u'ENSMUSG00000019873', u'ENSMUSG00000022772', u'ENSMUSG00000024286', u'ENSMUSG00000035828', u'ENSMUSG00000020372', u'ENSMUSG00000031176', u'ENSMUSG00000020272', u'ENSMUSG00000020271', u'ENSMUSG00000027550', u'ENSMUSG00000033392', u'ENSMUSG00000049932', u'ENSMUSG00000026955', u'ENSMUSG00000042508', u'ENSMUSG00000021959', u'ENSMUSG00000033323', u'ENSMUSG00000021483', u'ENSMUSG00000022314', u'ENSMUSG00000002546', u'ENSMUSG00000006398', u'ENSMUSG00000009907', u'ENSMUSG00000037725', u'ENSMUSG00000029283', u'ENSMUSG00000025925', u'ENSMUSG00000020074', u'ENSMUSG00000031004', u'ENSMUSG00000040274', u'ENSMUSG00000027306', u'ENSMUSG00000029730', u'ENSMUSG00000072082', u'ENSMUSG00000041096', u'ENSMUSG00000030602', u'ENSMUSG00000037098', u'ENSMUSG00000035351', u'ENSMUSG00000074476', u'ENSMUSG00000050930', u'ENSMUSG00000031971', u'ENSMUSG00000026646', u'ENSMUSG00000028549', u'ENSMUSG00000025144', u'ENSMUSG00000046010', u'ENSMUSG00000039130', u'ENSMUSG00000030079', u'ENSMUSG00000048416', u'ENSMUSG00000027326', u'ENSMUSG00000027635', u'ENSMUSG00000021635', u'ENSMUSG00000020486', u'ENSMUSG00000042489', u'ENSMUSG00000040549', u'ENSMUSG00000007815', u'ENSMUSG00000002297', u'ENSMUSG00000028066', u'ENSMUSG00000001403', u'ENSMUSG00000027937', u'ENSMUSG00000024137', u'ENSMUSG00000031309', u'ENSMUSG00000030397', u'ENSMUSG00000040943', u'ENSMUSG00000038902', u'ENSMUSG00000041431', u'ENSMUSG00000040945', u'ENSMUSG00000038822', u'ENSMUSG00000053647', u'ENSMUSG00000031820', u'ENSMUSG00000044502', u'ENSMUSG00000066440', u'ENSMUSG00000032376', u'ENSMUSG00000026510', u'ENSMUSG00000031787', u'ENSMUSG00000018983', u'ENSMUSG00000078652', u'ENSMUSG00000022034', u'ENSMUSG00000019923', u'ENSMUSG00000032171', u'ENSMUSG00000021258', u'ENSMUSG00000034023', u'ENSMUSG00000021256', u'ENSMUSG00000026753', u'ENSMUSG00000029166', u'ENSMUSG00000029161', u'ENSMUSG00000026349', u'ENSMUSG00000071350', u'ENSMUSG00000061665', u'ENSMUSG00000036672', u'ENSMUSG00000021918', u'ENSMUSG00000056214', u'ENSMUSG00000006715', u'ENSMUSG00000035310', u'ENSMUSG00000027699', u'ENSMUSG00000056394', u'ENSMUSG00000019256', u'ENSMUSG00000024795', u'ENSMUSG00000024790', u'ENSMUSG00000060860', u'ENSMUSG00000011960', u'ENSMUSG00000001833', u'ENSMUSG00000020326', u'ENSMUSG00000071723', u'ENSMUSG00000021671', u'ENSMUSG00000002635', u'ENSMUSG00000007721', u'ENSMUSG00000029466', u'ENSMUSG00000028693', u'ENSMUSG00000024943', u'ENSMUSG00000024944', u'ENSMUSG00000042688', u'ENSMUSG00000030744', u'ENSMUSG00000000184', u'ENSMUSG00000030983', u'ENSMUSG00000064302', u'ENSMUSG00000052139', u'ENSMUSG00000027363']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007050', NS='BP', enrichment='e', name='cell cycle arrest', ratio_in_study=(7, 1139), ratio_in_pop=(68, 13836), p_uncorrected=0.5045275693095482, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000024947', u'ENSMUSG00000039239', u'ENSMUSG00000004936', u'ENSMUSG00000034201', u'ENSMUSG00000042303', u'ENSMUSG00000004031']), pop_n=13836, pop_count=68, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000026923', u'ENSMUSG00000036390', u'ENSMUSG00000020715', u'ENSMUSG00000035131', u'ENSMUSG00000030330', u'ENSMUSG00000036986', u'ENSMUSG00000066357', u'ENSMUSG00000003031', u'ENSMUSG00000032855', u'ENSMUSG00000059552', u'ENSMUSG00000010067', u'ENSMUSG00000004085', u'ENSMUSG00000029207', u'ENSMUSG00000052957', u'ENSMUSG00000027660', u'ENSMUSG00000022369', u'ENSMUSG00000029026', u'ENSMUSG00000055128', u'ENSMUSG00000022346', u'ENSMUSG00000002603', u'ENSMUSG00000029004', u'ENSMUSG00000029127', u'ENSMUSG00000024985', u'ENSMUSG00000039128', u'ENSMUSG00000042903', u'ENSMUSG00000032402', u'ENSMUSG00000034201', u'ENSMUSG00000025408', u'ENSMUSG00000020493', u'ENSMUSG00000024151', u'ENSMUSG00000004031', u'ENSMUSG00000034462', u'ENSMUSG00000028211', u'ENSMUSG00000026667', u'ENSMUSG00000011114', u'ENSMUSG00000018899', u'ENSMUSG00000026817', u'ENSMUSG00000045795', u'ENSMUSG00000030890', u'ENSMUSG00000021690', u'ENSMUSG00000021256', u'ENSMUSG00000005871', u'ENSMUSG00000004936', u'ENSMUSG00000003068', u'ENSMUSG00000024947', u'ENSMUSG00000042303', u'ENSMUSG00000039239', u'ENSMUSG00000075334', u'ENSMUSG00000029147', u'ENSMUSG00000037032', u'ENSMUSG00000027878', u'ENSMUSG00000040152', u'ENSMUSG00000005102', u'ENSMUSG00000028351', u'ENSMUSG00000037664', u'ENSMUSG00000025499', u'ENSMUSG00000048416', u'ENSMUSG00000023067', u'ENSMUSG00000030641', u'ENSMUSG00000028551', u'ENSMUSG00000030498', u'ENSMUSG00000029161', u'ENSMUSG00000034218', u'ENSMUSG00000074637', u'ENSMUSG00000022105', u'ENSMUSG00000046240', u'ENSMUSG00000018217']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007051', NS='BP', enrichment='e', name='spindle organization', ratio_in_study=(2, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.6667032052159553, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052087', u'ENSMUSG00000018474']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000002372', u'ENSMUSG00000048424', u'ENSMUSG00000040549', u'ENSMUSG00000027496', u'ENSMUSG00000002055', u'ENSMUSG00000027331', u'ENSMUSG00000021572', u'ENSMUSG00000033949', u'ENSMUSG00000033952', u'ENSMUSG00000001151', u'ENSMUSG00000003226', u'ENSMUSG00000018474', u'ENSMUSG00000020897', u'ENSMUSG00000005732', u'ENSMUSG00000012443', u'ENSMUSG00000074749', u'ENSMUSG00000026857', u'ENSMUSG00000035354', u'ENSMUSG00000052087']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043146'])),
    NtGoeaResults(GO='GO:0007052', NS='BP', enrichment='p', name='mitotic spindle organization', ratio_in_study=(1, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.5108536357180432, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021701']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000024056', u'ENSMUSG00000045328', u'ENSMUSG00000058070', u'ENSMUSG00000025337', u'ENSMUSG00000037020', u'ENSMUSG00000028718', u'ENSMUSG00000040729', u'ENSMUSG00000041431', u'ENSMUSG00000024096', u'ENSMUSG00000031516', u'ENSMUSG00000023345', u'ENSMUSG00000001151', u'ENSMUSG00000021701', u'ENSMUSG00000020897', u'ENSMUSG00000031393', u'ENSMUSG00000027883', u'ENSMUSG00000039233', u'ENSMUSG00000021693', u'ENSMUSG00000040250', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000041809', u'ENSMUSG00000028896', u'ENSMUSG00000030983', u'ENSMUSG00000027496', u'ENSMUSG00000032479', u'ENSMUSG00000005233', u'ENSMUSG00000028832', u'ENSMUSG00000025410']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043148'])),
    NtGoeaResults(GO='GO:0007059', NS='BP', enrichment='p', name='chromosome segregation', ratio_in_study=(3, 1139), ratio_in_pop=(79, 13836), p_uncorrected=0.21384919029138694, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052087', u'ENSMUSG00000026275', u'ENSMUSG00000030105']), pop_n=13836, pop_count=79, pop_items=set([u'ENSMUSG00000062510', u'ENSMUSG00000047777', u'ENSMUSG00000031756', u'ENSMUSG00000028066', u'ENSMUSG00000036928', u'ENSMUSG00000024056', u'ENSMUSG00000002055', u'ENSMUSG00000045328', u'ENSMUSG00000036672', u'ENSMUSG00000048922', u'ENSMUSG00000020694', u'ENSMUSG00000047844', u'ENSMUSG00000025159', u'ENSMUSG00000020415', u'ENSMUSG00000023940', u'ENSMUSG00000030400', u'ENSMUSG00000026275', u'ENSMUSG00000070544', u'ENSMUSG00000035351', u'ENSMUSG00000021965', u'ENSMUSG00000037286', u'ENSMUSG00000028678', u'ENSMUSG00000027326', u'ENSMUSG00000020914', u'ENSMUSG00000018736', u'ENSMUSG00000022779', u'ENSMUSG00000027331', u'ENSMUSG00000037443', u'ENSMUSG00000017146', u'ENSMUSG00000005982', u'ENSMUSG00000024660', u'ENSMUSG00000020492', u'ENSMUSG00000022978', u'ENSMUSG00000022034', u'ENSMUSG00000016319', u'ENSMUSG00000035354', u'ENSMUSG00000079614', u'ENSMUSG00000032381', u'ENSMUSG00000031010', u'ENSMUSG00000027379', u'ENSMUSG00000025862', u'ENSMUSG00000040599', u'ENSMUSG00000026857', u'ENSMUSG00000066979', u'ENSMUSG00000007564', u'ENSMUSG00000045273', u'ENSMUSG00000058290', u'ENSMUSG00000075266', u'ENSMUSG00000044783', u'ENSMUSG00000026622', u'ENSMUSG00000066306', u'ENSMUSG00000017421', u'ENSMUSG00000022678', u'ENSMUSG00000031858', u'ENSMUSG00000026039', u'ENSMUSG00000030744', u'ENSMUSG00000052087', u'ENSMUSG00000028896', u'ENSMUSG00000015120', u'ENSMUSG00000005698', u'ENSMUSG00000029253', u'ENSMUSG00000003662', u'ENSMUSG00000000787', u'ENSMUSG00000027635', u'ENSMUSG00000017716', u'ENSMUSG00000030965', u'ENSMUSG00000026749', u'ENSMUSG00000004865', u'ENSMUSG00000071350', u'ENSMUSG00000040034', u'ENSMUSG00000005233', u'ENSMUSG00000026426', u'ENSMUSG00000006585', u'ENSMUSG00000026605', u'ENSMUSG00000012443', u'ENSMUSG00000039298', u'ENSMUSG00000022314', u'ENSMUSG00000024002', u'ENSMUSG00000030105']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007062', NS='BP', enrichment='p', name='sister chromatid cohesion', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028086']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000031928', u'ENSMUSG00000067567', u'ENSMUSG00000024293', u'ENSMUSG00000025862', u'ENSMUSG00000004264', u'ENSMUSG00000028086', u'ENSMUSG00000030677', u'ENSMUSG00000024974', u'ENSMUSG00000024943', u'ENSMUSG00000048170', u'ENSMUSG00000035842', u'ENSMUSG00000041133', u'ENSMUSG00000022314']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007088', NS='BP', enrichment='e', name='regulation of mitotic nuclear division', ratio_in_study=(3, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.1395943703764519, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035576', u'ENSMUSG00000015095', u'ENSMUSG00000018965']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000028896', u'ENSMUSG00000041117', u'ENSMUSG00000018965', u'ENSMUSG00000031004', u'ENSMUSG00000040327', u'ENSMUSG00000045328', u'ENSMUSG00000038545', u'ENSMUSG00000035576', u'ENSMUSG00000024795', u'ENSMUSG00000015095', u'ENSMUSG00000022070', u'ENSMUSG00000029062', u'ENSMUSG00000006699', u'ENSMUSG00000019773', u'ENSMUSG00000033900']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007093', NS='BP', enrichment='e', name='mitotic cell cycle checkpoint', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021701', u'ENSMUSG00000045482']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000029414', u'ENSMUSG00000038379', u'ENSMUSG00000027933', u'ENSMUSG00000020413', u'ENSMUSG00000043991', u'ENSMUSG00000025374', u'ENSMUSG00000021635', u'ENSMUSG00000002603', u'ENSMUSG00000032113', u'ENSMUSG00000000126', u'ENSMUSG00000032264', u'ENSMUSG00000026107', u'ENSMUSG00000032400', u'ENSMUSG00000019923', u'ENSMUSG00000021701', u'ENSMUSG00000045482', u'ENSMUSG00000014668', u'ENSMUSG00000004895', u'ENSMUSG00000025499', u'ENSMUSG00000029910', u'ENSMUSG00000034509', u'ENSMUSG00000028495', u'ENSMUSG00000007659']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0031575', 'GO:0071780'])),
    NtGoeaResults(GO='GO:0007097', NS='BP', enrichment='e', name='nuclear migration', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000025020']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000026490', u'ENSMUSG00000022607', u'ENSMUSG00000020900', u'ENSMUSG00000063450', u'ENSMUSG00000020902', u'ENSMUSG00000044700', u'ENSMUSG00000014778', u'ENSMUSG00000028851', u'ENSMUSG00000024603', u'ENSMUSG00000025020', u'ENSMUSG00000006699', u'ENSMUSG00000020733', u'ENSMUSG00000020745']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0040023'])),
    NtGoeaResults(GO='GO:0007098', NS='BP', enrichment='p', name='centrosome cycle', ratio_in_study=(2, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.9999999999971251, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036825', u'ENSMUSG00000018474']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000036390', u'ENSMUSG00000044066', u'ENSMUSG00000027285', u'ENSMUSG00000028933', u'ENSMUSG00000031371', u'ENSMUSG00000053158', u'ENSMUSG00000022177', u'ENSMUSG00000030867', u'ENSMUSG00000001134', u'ENSMUSG00000019907', u'ENSMUSG00000017146', u'ENSMUSG00000036825', u'ENSMUSG00000038047', u'ENSMUSG00000035354', u'ENSMUSG00000032902', u'ENSMUSG00000057113', u'ENSMUSG00000040204', u'ENSMUSG00000031592', u'ENSMUSG00000024944', u'ENSMUSG00000018474', u'ENSMUSG00000048799', u'ENSMUSG00000011958', u'ENSMUSG00000040860', u'ENSMUSG00000078762', u'ENSMUSG00000005699', u'ENSMUSG00000041840', u'ENSMUSG00000027496', u'ENSMUSG00000025235', u'ENSMUSG00000002546', u'ENSMUSG00000026504', u'ENSMUSG00000040549', u'ENSMUSG00000035439', u'ENSMUSG00000079555', u'ENSMUSG00000039298']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0051297'])),
    NtGoeaResults(GO='GO:0007130', NS='BP', enrichment='e', name='synaptonemal complex assembly', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392', u'ENSMUSG00000013787']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021569', u'ENSMUSG00000032714', u'ENSMUSG00000013787', u'ENSMUSG00000021245', u'ENSMUSG00000042500', u'ENSMUSG00000009628', u'ENSMUSG00000025586', u'ENSMUSG00000046101', u'ENSMUSG00000003824', u'ENSMUSG00000024392']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007143', NS='BP', enrichment='e', name='female meiotic nuclear division', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000060657', u'ENSMUSG00000021395']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000060657', u'ENSMUSG00000022556', u'ENSMUSG00000007564', u'ENSMUSG00000034218', u'ENSMUSG00000026039', u'ENSMUSG00000021395']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007154', NS='BP', enrichment='p', name='cell communication', ratio_in_study=(2, 1139), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000030376']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000057123', u'ENSMUSG00000068615', u'ENSMUSG00000059049', u'ENSMUSG00000020716', u'ENSMUSG00000030376', u'ENSMUSG00000023960', u'ENSMUSG00000034687', u'ENSMUSG00000002799', u'ENSMUSG00000046352', u'ENSMUSG00000037016', u'ENSMUSG00000079055', u'ENSMUSG00000047797', u'ENSMUSG00000027314', u'ENSMUSG00000027276', u'ENSMUSG00000050234', u'ENSMUSG00000054640', u'ENSMUSG00000020758', u'ENSMUSG00000040055', u'ENSMUSG00000056966', u'ENSMUSG00000043448', u'ENSMUSG00000050953', u'ENSMUSG00000034520', u'ENSMUSG00000014773', u'ENSMUSG00000069170']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007155', NS='BP', enrichment='e', name='cell adhesion', ratio_in_study=(47, 1139), ratio_in_pop=(374, 13836), p_uncorrected=0.003976451234264536, depth=2, study_count=47, p_sm_bonferroni=1.0, p_fdr_bh=0.21260108266860969, study_items=set([u'ENSMUSG00000028047', u'ENSMUSG00000038156', u'ENSMUSG00000049336', u'ENSMUSG00000015829', u'ENSMUSG00000026596', u'ENSMUSG00000020340', u'ENSMUSG00000020900', u'ENSMUSG00000036510', u'ENSMUSG00000051323', u'ENSMUSG00000017167', u'ENSMUSG00000063887', u'ENSMUSG00000031302', u'ENSMUSG00000032087', u'ENSMUSG00000050505', u'ENSMUSG00000051790', u'ENSMUSG00000026235', u'ENSMUSG00000027646', u'ENSMUSG00000032012', u'ENSMUSG00000050965', u'ENSMUSG00000032336', u'ENSMUSG00000031673', u'ENSMUSG00000020598', u'ENSMUSG00000036825', u'ENSMUSG00000036006', u'ENSMUSG00000013236', u'ENSMUSG00000032174', u'ENSMUSG00000034902', u'ENSMUSG00000031391', u'ENSMUSG00000026587', u'ENSMUSG00000026768', u'ENSMUSG00000036422', u'ENSMUSG00000045038', u'ENSMUSG00000068740', u'ENSMUSG00000052698', u'ENSMUSG00000041592', u'ENSMUSG00000032452', u'ENSMUSG00000034275', u'ENSMUSG00000028909', u'ENSMUSG00000059456', u'ENSMUSG00000002341', u'ENSMUSG00000030077', u'ENSMUSG00000025370', u'ENSMUSG00000027612', u'ENSMUSG00000005338', u'ENSMUSG00000046743', u'ENSMUSG00000023473', u'ENSMUSG00000039546']), pop_n=13836, pop_count=374, pop_items=set([u'ENSMUSG00000028029', u'ENSMUSG00000004894', u'ENSMUSG00000027386', u'ENSMUSG00000004892', u'ENSMUSG00000056174', u'ENSMUSG00000051790', u'ENSMUSG00000037405', u'ENSMUSG00000032336', u'ENSMUSG00000042453', u'ENSMUSG00000015647', u'ENSMUSG00000032332', u'ENSMUSG00000023885', u'ENSMUSG00000020758', u'ENSMUSG00000037815', u'ENSMUSG00000028339', u'ENSMUSG00000051379', u'ENSMUSG00000052911', u'ENSMUSG00000022091', u'ENSMUSG00000006445', u'ENSMUSG00000040152', u'ENSMUSG00000021803', u'ENSMUSG00000032796', u'ENSMUSG00000018171', u'ENSMUSG00000060843', u'ENSMUSG00000022762', u'ENSMUSG00000019851', u'ENSMUSG00000030110', u'ENSMUSG00000035000', u'ENSMUSG00000063887', u'ENSMUSG00000079562', u'ENSMUSG00000037712', u'ENSMUSG00000034101', u'ENSMUSG00000026837', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000046240', u'ENSMUSG00000001300', u'ENSMUSG00000022865', u'ENSMUSG00000033444', u'ENSMUSG00000059049', u'ENSMUSG00000020717', u'ENSMUSG00000026596', u'ENSMUSG00000045689', u'ENSMUSG00000037362', u'ENSMUSG00000025650', u'ENSMUSG00000023328', u'ENSMUSG00000048218', u'ENSMUSG00000061080', u'ENSMUSG00000001435', u'ENSMUSG00000021728', u'ENSMUSG00000030538', u'ENSMUSG00000027750', u'ENSMUSG00000036510', u'ENSMUSG00000032340', u'ENSMUSG00000006411', u'ENSMUSG00000000325', u'ENSMUSG00000004707', u'ENSMUSG00000033306', u'ENSMUSG00000039787', u'ENSMUSG00000034066', u'ENSMUSG00000051323', u'ENSMUSG00000021365', u'ENSMUSG00000022892', u'ENSMUSG00000051242', u'ENSMUSG00000026479', u'ENSMUSG00000026478', u'ENSMUSG00000026576', u'ENSMUSG00000007594', u'ENSMUSG00000047033', u'ENSMUSG00000002980', u'ENSMUSG00000001507', u'ENSMUSG00000064115', u'ENSMUSG00000023118', u'ENSMUSG00000041329', u'ENSMUSG00000033880', u'ENSMUSG00000022371', u'ENSMUSG00000054793', u'ENSMUSG00000007815', u'ENSMUSG00000024304', u'ENSMUSG00000005338', u'ENSMUSG00000028859', u'ENSMUSG00000038147', u'ENSMUSG00000037625', u'ENSMUSG00000033152', u'ENSMUSG00000000127', u'ENSMUSG00000025351', u'ENSMUSG00000003166', u'ENSMUSG00000034488', u'ENSMUSG00000013236', u'ENSMUSG00000020598', u'ENSMUSG00000046191', u'ENSMUSG00000037966', u'ENSMUSG00000029528', u'ENSMUSG00000050761', u'ENSMUSG00000045038', u'ENSMUSG00000028402', u'ENSMUSG00000018697', u'ENSMUSG00000030577', u'ENSMUSG00000052698', u'ENSMUSG00000038816', u'ENSMUSG00000021613', u'ENSMUSG00000021614', u'ENSMUSG00000023473', u'ENSMUSG00000062352', u'ENSMUSG00000031871', u'ENSMUSG00000055447', u'ENSMUSG00000048001', u'ENSMUSG00000024053', u'ENSMUSG00000059674', u'ENSMUSG00000035725', u'ENSMUSG00000032087', u'ENSMUSG00000027009', u'ENSMUSG00000032011', u'ENSMUSG00000032012', u'ENSMUSG00000022443', u'ENSMUSG00000038048', u'ENSMUSG00000021806', u'ENSMUSG00000048163', u'ENSMUSG00000023988', u'ENSMUSG00000031391', u'ENSMUSG00000027435', u'ENSMUSG00000022636', u'ENSMUSG00000019889', u'ENSMUSG00000026442', u'ENSMUSG00000047787', u'ENSMUSG00000017344', u'ENSMUSG00000053166', u'ENSMUSG00000032572', u'ENSMUSG00000029816', u'ENSMUSG00000047139', u'ENSMUSG00000026921', u'ENSMUSG00000035273', u'ENSMUSG00000026849', u'ENSMUSG00000026842', u'ENSMUSG00000026840', u'ENSMUSG00000029710', u'ENSMUSG00000022528', u'ENSMUSG00000005397', u'ENSMUSG00000028661', u'ENSMUSG00000031785', u'ENSMUSG00000022203', u'ENSMUSG00000033278', u'ENSMUSG00000049100', u'ENSMUSG00000045876', u'ENSMUSG00000026587', u'ENSMUSG00000076439', u'ENSMUSG00000023972', u'ENSMUSG00000027298', u'ENSMUSG00000041187', u'ENSMUSG00000034275', u'ENSMUSG00000043313', u'ENSMUSG00000020900', u'ENSMUSG00000041731', u'ENSMUSG00000048347', u'ENSMUSG00000027612', u'ENSMUSG00000028047', u'ENSMUSG00000028369', u'ENSMUSG00000028041', u'ENSMUSG00000028364', u'ENSMUSG00000028413', u'ENSMUSG00000035493', u'ENSMUSG00000031990', u'ENSMUSG00000040998', u'ENSMUSG00000023348', u'ENSMUSG00000012017', u'ENSMUSG00000040690', u'ENSMUSG00000017167', u'ENSMUSG00000068196', u'ENSMUSG00000050965', u'ENSMUSG00000040452', u'ENSMUSG00000051486', u'ENSMUSG00000027962', u'ENSMUSG00000037016', u'ENSMUSG00000025964', u'ENSMUSG00000030342', u'ENSMUSG00000068036', u'ENSMUSG00000029161', u'ENSMUSG00000004609', u'ENSMUSG00000032537', u'ENSMUSG00000032737', u'ENSMUSG00000039683', u'ENSMUSG00000038156', u'ENSMUSG00000047414', u'ENSMUSG00000021186', u'ENSMUSG00000026312', u'ENSMUSG00000039953', u'ENSMUSG00000049612', u'ENSMUSG00000002885', u'ENSMUSG00000006932', u'ENSMUSG00000026991', u'ENSMUSG00000022240', u'ENSMUSG00000064293', u'ENSMUSG00000079465', u'ENSMUSG00000026814', u'ENSMUSG00000044043', u'ENSMUSG00000036422', u'ENSMUSG00000015829', u'ENSMUSG00000024965', u'ENSMUSG00000051678', u'ENSMUSG00000025608', u'ENSMUSG00000026141', u'ENSMUSG00000059456', u'ENSMUSG00000070695', u'ENSMUSG00000051177', u'ENSMUSG00000023905', u'ENSMUSG00000034902', u'ENSMUSG00000031561', u'ENSMUSG00000000555', u'ENSMUSG00000052593', u'ENSMUSG00000050272', u'ENSMUSG00000043458', u'ENSMUSG00000027646', u'ENSMUSG00000052613', u'ENSMUSG00000000392', u'ENSMUSG00000050840', u'ENSMUSG00000027087', u'ENSMUSG00000016028', u'ENSMUSG00000033960', u'ENSMUSG00000024109', u'ENSMUSG00000001552', u'ENSMUSG00000055022', u'ENSMUSG00000050505', u'ENSMUSG00000063687', u'ENSMUSG00000039488', u'ENSMUSG00000000303', u'ENSMUSG00000000305', u'ENSMUSG00000026131', u'ENSMUSG00000071648', u'ENSMUSG00000040037', u'ENSMUSG00000053475', u'ENSMUSG00000022026', u'ENSMUSG00000000738', u'ENSMUSG00000070305', u'ENSMUSG00000038119', u'ENSMUSG00000042286', u'ENSMUSG00000020340', u'ENSMUSG00000019899', u'ENSMUSG00000032462', u'ENSMUSG00000053158', u'ENSMUSG00000078716', u'ENSMUSG00000061981', u'ENSMUSG00000039419', u'ENSMUSG00000022321', u'ENSMUSG00000024421', u'ENSMUSG00000005087', u'ENSMUSG00000063063', u'ENSMUSG00000021823', u'ENSMUSG00000033295', u'ENSMUSG00000046387', u'ENSMUSG00000028776', u'ENSMUSG00000024087', u'ENSMUSG00000022607', u'ENSMUSG00000029797', u'ENSMUSG00000022802', u'ENSMUSG00000047910', u'ENSMUSG00000049336', u'ENSMUSG00000059974', u'ENSMUSG00000001930', u'ENSMUSG00000025370', u'ENSMUSG00000066392', u'ENSMUSG00000028517', u'ENSMUSG00000043719', u'ENSMUSG00000006651', u'ENSMUSG00000027356', u'ENSMUSG00000028195', u'ENSMUSG00000021702', u'ENSMUSG00000016494', u'ENSMUSG00000028909', u'ENSMUSG00000031910', u'ENSMUSG00000045062', u'ENSMUSG00000030428', u'ENSMUSG00000052336', u'ENSMUSG00000032322', u'ENSMUSG00000046743', u'ENSMUSG00000039013', u'ENSMUSG00000045498', u'ENSMUSG00000031772', u'ENSMUSG00000019997', u'ENSMUSG00000044337', u'ENSMUSG00000031778', u'ENSMUSG00000031673', u'ENSMUSG00000022178', u'ENSMUSG00000062300', u'ENSMUSG00000059898', u'ENSMUSG00000032036', u'ENSMUSG00000004591', u'ENSMUSG00000042284', u'ENSMUSG00000019966', u'ENSMUSG00000001119', u'ENSMUSG00000074505', u'ENSMUSG00000019969', u'ENSMUSG00000019846', u'ENSMUSG00000031841', u'ENSMUSG00000022790', u'ENSMUSG00000022656', u'ENSMUSG00000036634', u'ENSMUSG00000054364', u'ENSMUSG00000037892', u'ENSMUSG00000021681', u'ENSMUSG00000067028', u'ENSMUSG00000029304', u'ENSMUSG00000024696', u'ENSMUSG00000001847', u'ENSMUSG00000036256', u'ENSMUSG00000030607', u'ENSMUSG00000030605', u'ENSMUSG00000036862', u'ENSMUSG00000024593', u'ENSMUSG00000038235', u'ENSMUSG00000001946', u'ENSMUSG00000030789', u'ENSMUSG00000030786', u'ENSMUSG00000032135', u'ENSMUSG00000051599', u'ENSMUSG00000020994', u'ENSMUSG00000031555', u'ENSMUSG00000028465', u'ENSMUSG00000030770', u'ENSMUSG00000030075', u'ENSMUSG00000027322', u'ENSMUSG00000030077', u'ENSMUSG00000026235', u'ENSMUSG00000039115', u'ENSMUSG00000031954', u'ENSMUSG00000031955', u'ENSMUSG00000030092', u'ENSMUSG00000068740', u'ENSMUSG00000048027', u'ENSMUSG00000037206', u'ENSMUSG00000026193', u'ENSMUSG00000031302', u'ENSMUSG00000032076', u'ENSMUSG00000050947', u'ENSMUSG00000035776', u'ENSMUSG00000036006', u'ENSMUSG00000032174', u'ENSMUSG00000047307', u'ENSMUSG00000008153', u'ENSMUSG00000020032', u'ENSMUSG00000025809', u'ENSMUSG00000039385', u'ENSMUSG00000073591', u'ENSMUSG00000002900', u'ENSMUSG00000029163', u'ENSMUSG00000068040', u'ENSMUSG00000032452', u'ENSMUSG00000002341', u'ENSMUSG00000053024', u'ENSMUSG00000039542', u'ENSMUSG00000019818', u'ENSMUSG00000039546', u'ENSMUSG00000022687', u'ENSMUSG00000044393', u'ENSMUSG00000020241', u'ENSMUSG00000022505', u'ENSMUSG00000029860', u'ENSMUSG00000028583', u'ENSMUSG00000036825', u'ENSMUSG00000022817', u'ENSMUSG00000027111', u'ENSMUSG00000044022', u'ENSMUSG00000026768', u'ENSMUSG00000012819', u'ENSMUSG00000045657', u'ENSMUSG00000025348', u'ENSMUSG00000020689', u'ENSMUSG00000029576', u'ENSMUSG00000054555', u'ENSMUSG00000041592', u'ENSMUSG00000000290', u'ENSMUSG00000035566', u'ENSMUSG00000022491', u'ENSMUSG00000025743', u'ENSMUSG00000036957']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0098602'])),
    NtGoeaResults(GO='GO:0007156', NS='BP', enrichment='e', name='homophilic cell adhesion via plasma membrane adhesion molecules', ratio_in_study=(18, 1139), ratio_in_pop=(69, 13836), p_uncorrected=7.934356582946771e-06, depth=5, study_count=18, p_sm_bonferroni=0.12461700449176198, p_fdr_bh=0.0014001910617051909, study_items=set([u'ENSMUSG00000031391', u'ENSMUSG00000041592', u'ENSMUSG00000032452', u'ENSMUSG00000034275', u'ENSMUSG00000068740', u'ENSMUSG00000051323', u'ENSMUSG00000032012', u'ENSMUSG00000025370', u'ENSMUSG00000036510', u'ENSMUSG00000051375', u'ENSMUSG00000036422', u'ENSMUSG00000046743', u'ENSMUSG00000031673', u'ENSMUSG00000005338', u'ENSMUSG00000023473', u'ENSMUSG00000032087', u'ENSMUSG00000050505', u'ENSMUSG00000022883']), pop_n=13836, pop_count=69, pop_items=set([u'ENSMUSG00000039953', u'ENSMUSG00000059898', u'ENSMUSG00000031385', u'ENSMUSG00000044393', u'ENSMUSG00000048218', u'ENSMUSG00000068740', u'ENSMUSG00000037995', u'ENSMUSG00000025370', u'ENSMUSG00000006411', u'ENSMUSG00000031391', u'ENSMUSG00000030110', u'ENSMUSG00000031561', u'ENSMUSG00000074272', u'ENSMUSG00000052613', u'ENSMUSG00000032087', u'ENSMUSG00000031673', u'ENSMUSG00000026312', u'ENSMUSG00000036422', u'ENSMUSG00000032462', u'ENSMUSG00000033278', u'ENSMUSG00000032036', u'ENSMUSG00000040511', u'ENSMUSG00000032012', u'ENSMUSG00000036606', u'ENSMUSG00000032076', u'ENSMUSG00000062300', u'ENSMUSG00000024304', u'ENSMUSG00000049100', u'ENSMUSG00000036862', u'ENSMUSG00000022321', u'ENSMUSG00000031841', u'ENSMUSG00000052516', u'ENSMUSG00000050840', u'ENSMUSG00000021803', u'ENSMUSG00000016028', u'ENSMUSG00000001946', u'ENSMUSG00000008153', u'ENSMUSG00000045876', u'ENSMUSG00000064115', u'ENSMUSG00000033295', u'ENSMUSG00000040452', u'ENSMUSG00000039385', u'ENSMUSG00000044043', u'ENSMUSG00000050947', u'ENSMUSG00000012819', u'ENSMUSG00000046743', u'ENSMUSG00000022883', u'ENSMUSG00000050505', u'ENSMUSG00000051375', u'ENSMUSG00000022656', u'ENSMUSG00000059674', u'ENSMUSG00000000303', u'ENSMUSG00000051678', u'ENSMUSG00000000305', u'ENSMUSG00000041592', u'ENSMUSG00000032452', u'ENSMUSG00000034275', u'ENSMUSG00000054793', u'ENSMUSG00000053141', u'ENSMUSG00000053166', u'ENSMUSG00000051323', u'ENSMUSG00000022661', u'ENSMUSG00000037892', u'ENSMUSG00000048347', u'ENSMUSG00000005338', u'ENSMUSG00000036510', u'ENSMUSG00000023473', u'ENSMUSG00000074505', u'ENSMUSG00000031871']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007157', NS='BP', enrichment='e', name='heterophilic cell-cell adhesion via plasma membrane cell adhesion molecules', ratio_in_study=(9, 1139), ratio_in_pop=(38, 13836), p_uncorrected=0.003080721077182898, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.17158086963912977, study_items=set([u'ENSMUSG00000031391', u'ENSMUSG00000016150', u'ENSMUSG00000049336', u'ENSMUSG00000048078', u'ENSMUSG00000032012', u'ENSMUSG00000013033', u'ENSMUSG00000046743', u'ENSMUSG00000063887', u'ENSMUSG00000005338']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000048218', u'ENSMUSG00000006411', u'ENSMUSG00000022661', u'ENSMUSG00000063887', u'ENSMUSG00000031561', u'ENSMUSG00000000555', u'ENSMUSG00000012017', u'ENSMUSG00000027009', u'ENSMUSG00000040511', u'ENSMUSG00000032012', u'ENSMUSG00000013033', u'ENSMUSG00000062300', u'ENSMUSG00000036862', u'ENSMUSG00000050947', u'ENSMUSG00000032135', u'ENSMUSG00000049336', u'ENSMUSG00000027962', u'ENSMUSG00000031391', u'ENSMUSG00000064115', u'ENSMUSG00000005338', u'ENSMUSG00000024109', u'ENSMUSG00000068220', u'ENSMUSG00000046743', u'ENSMUSG00000028399', u'ENSMUSG00000022636', u'ENSMUSG00000022656', u'ENSMUSG00000032076', u'ENSMUSG00000071424', u'ENSMUSG00000048078', u'ENSMUSG00000000305', u'ENSMUSG00000054793', u'ENSMUSG00000052372', u'ENSMUSG00000022865', u'ENSMUSG00000024304', u'ENSMUSG00000001123', u'ENSMUSG00000016150', u'ENSMUSG00000047139', u'ENSMUSG00000019818']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007158', NS='BP', enrichment='e', name='neuron cell-cell adhesion', ratio_in_study=(6, 1139), ratio_in_pop=(8, 13836), p_uncorrected=7.443706488702072e-06, depth=4, study_count=6, p_sm_bonferroni=0.11691085411155475, p_fdr_bh=0.0013594285361808692, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000048895', u'ENSMUSG00000026587', u'ENSMUSG00000063887', u'ENSMUSG00000015829', u'ENSMUSG00000031302']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000051790', u'ENSMUSG00000026587', u'ENSMUSG00000015829', u'ENSMUSG00000024109', u'ENSMUSG00000063887', u'ENSMUSG00000030110', u'ENSMUSG00000031302']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007159', NS='BP', enrichment='p', name='leukocyte cell-cell adhesion', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031391']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000000555', u'ENSMUSG00000031391', u'ENSMUSG00000024290', u'ENSMUSG00000020717', u'ENSMUSG00000027009', u'ENSMUSG00000025809', u'ENSMUSG00000000290', u'ENSMUSG00000020400', u'ENSMUSG00000032420', u'ENSMUSG00000021457', u'ENSMUSG00000030786', u'ENSMUSG00000047139', u'ENSMUSG00000037405', u'ENSMUSG00000024965', u'ENSMUSG00000026395']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007160', NS='BP', enrichment='p', name='cell-matrix adhesion', ratio_in_study=(3, 1139), ratio_in_pop=(54, 13836), p_uncorrected=0.6237329425893393, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002489', u'ENSMUSG00000031391', u'ENSMUSG00000026768']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000059049', u'ENSMUSG00000035273', u'ENSMUSG00000059327', u'ENSMUSG00000089661', u'ENSMUSG00000027381', u'ENSMUSG00000031990', u'ENSMUSG00000042284', u'ENSMUSG00000026193', u'ENSMUSG00000040998', u'ENSMUSG00000019997', u'ENSMUSG00000025351', u'ENSMUSG00000005397', u'ENSMUSG00000022505', u'ENSMUSG00000029860', u'ENSMUSG00000029163', u'ENSMUSG00000027009', u'ENSMUSG00000002489', u'ENSMUSG00000006386', u'ENSMUSG00000006932', u'ENSMUSG00000078716', u'ENSMUSG00000002980', u'ENSMUSG00000031391', u'ENSMUSG00000021806', u'ENSMUSG00000022817', u'ENSMUSG00000015605', u'ENSMUSG00000020758', u'ENSMUSG00000027087', u'ENSMUSG00000019920', u'ENSMUSG00000027962', u'ENSMUSG00000026812', u'ENSMUSG00000025809', u'ENSMUSG00000026768', u'ENSMUSG00000029528', u'ENSMUSG00000004098', u'ENSMUSG00000016494', u'ENSMUSG00000037712', u'ENSMUSG00000031555', u'ENSMUSG00000031980', u'ENSMUSG00000002808', u'ENSMUSG00000026043', u'ENSMUSG00000020689', u'ENSMUSG00000033327', u'ENSMUSG00000025609', u'ENSMUSG00000017344', u'ENSMUSG00000000290', u'ENSMUSG00000025473', u'ENSMUSG00000047793', u'ENSMUSG00000037902', u'ENSMUSG00000053024', u'ENSMUSG00000027111', u'ENSMUSG00000030890', u'ENSMUSG00000062352', u'ENSMUSG00000007815', u'ENSMUSG00000028969']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007162', NS='BP', enrichment='e', name='negative regulation of cell adhesion', ratio_in_study=(6, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.06370638917340882, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000028519', u'ENSMUSG00000021549', u'ENSMUSG00000015829', u'ENSMUSG00000036006', u'ENSMUSG00000032087']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000031385', u'ENSMUSG00000057103', u'ENSMUSG00000021451', u'ENSMUSG00000024696', u'ENSMUSG00000006369', u'ENSMUSG00000074785', u'ENSMUSG00000029245', u'ENSMUSG00000000530', u'ENSMUSG00000048826', u'ENSMUSG00000028519', u'ENSMUSG00000030671', u'ENSMUSG00000032087', u'ENSMUSG00000022309', u'ENSMUSG00000041417', u'ENSMUSG00000050272', u'ENSMUSG00000053646', u'ENSMUSG00000018166', u'ENSMUSG00000036606', u'ENSMUSG00000028364', u'ENSMUSG00000020659', u'ENSMUSG00000036006', u'ENSMUSG00000038453', u'ENSMUSG00000056201', u'ENSMUSG00000031841', u'ENSMUSG00000030123', u'ENSMUSG00000021549', u'ENSMUSG00000031740', u'ENSMUSG00000015829', u'ENSMUSG00000002900', u'ENSMUSG00000022231', u'ENSMUSG00000025608', u'ENSMUSG00000053062', u'ENSMUSG00000054693', u'ENSMUSG00000024300', u'ENSMUSG00000054855']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007163', NS='BP', enrichment='e', name='establishment or maintenance of cell polarity', ratio_in_study=(3, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.46968869599234064, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000020152', u'ENSMUSG00000021373']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000056214', u'ENSMUSG00000063450', u'ENSMUSG00000033282', u'ENSMUSG00000028649', u'ENSMUSG00000006699', u'ENSMUSG00000050357', u'ENSMUSG00000020152', u'ENSMUSG00000025812', u'ENSMUSG00000022812', u'ENSMUSG00000037815', u'ENSMUSG00000005871', u'ENSMUSG00000033392', u'ENSMUSG00000021373', u'ENSMUSG00000029581', u'ENSMUSG00000033419', u'ENSMUSG00000028656', u'ENSMUSG00000044641', u'ENSMUSG00000030770', u'ENSMUSG00000005699', u'ENSMUSG00000032558', u'ENSMUSG00000026341', u'ENSMUSG00000019971', u'ENSMUSG00000026277', u'ENSMUSG00000070047', u'ENSMUSG00000019920', u'ENSMUSG00000074227']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030467', 'GO:0030012'])),
    NtGoeaResults(GO='GO:0007165', NS='BP', enrichment='e', name='signal transduction', ratio_in_study=(99, 1139), ratio_in_pop=(641, 13836), p_uncorrected=5.94914844533637e-10, depth=4, study_count=99, p_sm_bonferroni=9.3437325482453015e-06, p_fdr_bh=3.221976740774242e-07, study_items=set([u'ENSMUSG00000053199', u'ENSMUSG00000048251', u'ENSMUSG00000020196', u'ENSMUSG00000000861', u'ENSMUSG00000029055', u'ENSMUSG00000017631', u'ENSMUSG00000036882', u'ENSMUSG00000047904', u'ENSMUSG00000040009', u'ENSMUSG00000058230', u'ENSMUSG00000002489', u'ENSMUSG00000022176', u'ENSMUSG00000013033', u'ENSMUSG00000031906', u'ENSMUSG00000023886', u'ENSMUSG00000052298', u'ENSMUSG00000021559', u'ENSMUSG00000048078', u'ENSMUSG00000038128', u'ENSMUSG00000022791', u'ENSMUSG00000039585', u'ENSMUSG00000029602', u'ENSMUSG00000002496', u'ENSMUSG00000021057', u'ENSMUSG00000040563', u'ENSMUSG00000059456', u'ENSMUSG00000023473', u'ENSMUSG00000019699', u'ENSMUSG00000062232', u'ENSMUSG00000030257', u'ENSMUSG00000059173', u'ENSMUSG00000028004', u'ENSMUSG00000047842', u'ENSMUSG00000063358', u'ENSMUSG00000044667', u'ENSMUSG00000026113', u'ENSMUSG00000019828', u'ENSMUSG00000037014', u'ENSMUSG00000032773', u'ENSMUSG00000034730', u'ENSMUSG00000009681', u'ENSMUSG00000023915', u'ENSMUSG00000044067', u'ENSMUSG00000022637', u'ENSMUSG00000026322', u'ENSMUSG00000024462', u'ENSMUSG00000056486', u'ENSMUSG00000044933', u'ENSMUSG00000068037', u'ENSMUSG00000028782', u'ENSMUSG00000030525', u'ENSMUSG00000027584', u'ENSMUSG00000071658', u'ENSMUSG00000026482', u'ENSMUSG00000046093', u'ENSMUSG00000027335', u'ENSMUSG00000032177', u'ENSMUSG00000018634', u'ENSMUSG00000048216', u'ENSMUSG00000034209', u'ENSMUSG00000030084', u'ENSMUSG00000029765', u'ENSMUSG00000058297', u'ENSMUSG00000024122', u'ENSMUSG00000033697', u'ENSMUSG00000067629', u'ENSMUSG00000040836', u'ENSMUSG00000024524', u'ENSMUSG00000031834', u'ENSMUSG00000024639', u'ENSMUSG00000025876', u'ENSMUSG00000023192', u'ENSMUSG00000055723', u'ENSMUSG00000049336', u'ENSMUSG00000015501', u'ENSMUSG00000023868', u'ENSMUSG00000073557', u'ENSMUSG00000039809', u'ENSMUSG00000039087', u'ENSMUSG00000050600', u'ENSMUSG00000052087', u'ENSMUSG00000021721', u'ENSMUSG00000028176', u'ENSMUSG00000024883', u'ENSMUSG00000048240', u'ENSMUSG00000040276', u'ENSMUSG00000069601', u'ENSMUSG00000021676', u'ENSMUSG00000045318', u'ENSMUSG00000049583', u'ENSMUSG00000021549', u'ENSMUSG00000021373', u'ENSMUSG00000068740', u'ENSMUSG00000033342', u'ENSMUSG00000036591', u'ENSMUSG00000023353', u'ENSMUSG00000016150', u'ENSMUSG00000043004', u'ENSMUSG00000050132']), pop_n=13836, pop_count=641, pop_items=set([u'ENSMUSG00000053199', u'ENSMUSG00000029512', u'ENSMUSG00000028184', u'ENSMUSG00000047904', u'ENSMUSG00000003974', u'ENSMUSG00000020196', u'ENSMUSG00000042190', u'ENSMUSG00000056679', u'ENSMUSG00000050558', u'ENSMUSG00000038894', u'ENSMUSG00000045005', u'ENSMUSG00000038390', u'ENSMUSG00000052229', u'ENSMUSG00000005057', u'ENSMUSG00000027669', u'ENSMUSG00000026792', u'ENSMUSG00000035133', u'ENSMUSG00000013033', u'ENSMUSG00000062312', u'ENSMUSG00000026167', u'ENSMUSG00000038587', u'ENSMUSG00000031906', u'ENSMUSG00000030595', u'ENSMUSG00000023886', u'ENSMUSG00000020611', u'ENSMUSG00000055471', u'ENSMUSG00000048779', u'ENSMUSG00000022391', u'ENSMUSG00000049892', u'ENSMUSG00000063506', u'ENSMUSG00000021408', u'ENSMUSG00000040495', u'ENSMUSG00000031887', u'ENSMUSG00000004677', u'ENSMUSG00000042228', u'ENSMUSG00000068015', u'ENSMUSG00000002496', u'ENSMUSG00000052821', u'ENSMUSG00000038910', u'ENSMUSG00000040407', u'ENSMUSG00000032413', u'ENSMUSG00000026424', u'ENSMUSG00000026425', u'ENSMUSG00000026942', u'ENSMUSG00000063358', u'ENSMUSG00000018209', u'ENSMUSG00000044667', u'ENSMUSG00000058715', u'ENSMUSG00000056529', u'ENSMUSG00000043895', u'ENSMUSG00000033389', u'ENSMUSG00000044288', u'ENSMUSG00000021886', u'ENSMUSG00000019828', u'ENSMUSG00000032562', u'ENSMUSG00000001173', u'ENSMUSG00000070366', u'ENSMUSG00000021136', u'ENSMUSG00000009681', u'ENSMUSG00000022122', u'ENSMUSG00000035268', u'ENSMUSG00000038349', u'ENSMUSG00000044067', u'ENSMUSG00000036402', u'ENSMUSG00000036834', u'ENSMUSG00000028656', u'ENSMUSG00000021583', u'ENSMUSG00000028894', u'ENSMUSG00000036246', u'ENSMUSG00000024610', u'ENSMUSG00000036362', u'ENSMUSG00000055980', u'ENSMUSG00000007613', u'ENSMUSG00000036856', u'ENSMUSG00000027247', u'ENSMUSG00000035615', u'ENSMUSG00000069170', u'ENSMUSG00000037148', u'ENSMUSG00000024998', u'ENSMUSG00000007476', u'ENSMUSG00000033446', u'ENSMUSG00000039106', u'ENSMUSG00000020716', u'ENSMUSG00000039062', u'ENSMUSG00000061393', u'ENSMUSG00000055723', u'ENSMUSG00000024830', u'ENSMUSG00000025154', u'ENSMUSG00000046793', u'ENSMUSG00000027584', u'ENSMUSG00000020919', u'ENSMUSG00000036564', u'ENSMUSG00000000538', u'ENSMUSG00000045613', u'ENSMUSG00000000532', u'ENSMUSG00000045967', u'ENSMUSG00000000530', u'ENSMUSG00000000531', u'ENSMUSG00000046093', u'ENSMUSG00000030494', u'ENSMUSG00000034997', u'ENSMUSG00000027335', u'ENSMUSG00000034226', u'ENSMUSG00000028978', u'ENSMUSG00000027339', u'ENSMUSG00000018634', u'ENSMUSG00000048216', u'ENSMUSG00000049295', u'ENSMUSG00000063354', u'ENSMUSG00000030084', u'ENSMUSG00000021721', u'ENSMUSG00000030123', u'ENSMUSG00000041907', u'ENSMUSG00000030536', u'ENSMUSG00000044562', u'ENSMUSG00000004633', u'ENSMUSG00000031543', u'ENSMUSG00000000441', u'ENSMUSG00000005125', u'ENSMUSG00000031932', u'ENSMUSG00000040836', u'ENSMUSG00000026113', u'ENSMUSG00000045867', u'ENSMUSG00000028945', u'ENSMUSG00000050953', u'ENSMUSG00000031834', u'ENSMUSG00000052087', u'ENSMUSG00000011171', u'ENSMUSG00000025876', u'ENSMUSG00000046961', u'ENSMUSG00000021366', u'ENSMUSG00000045382', u'ENSMUSG00000052920', u'ENSMUSG00000015501', u'ENSMUSG00000023755', u'ENSMUSG00000031616', u'ENSMUSG00000068696', u'ENSMUSG00000039087', u'ENSMUSG00000023055', u'ENSMUSG00000044813', u'ENSMUSG00000049532', u'ENSMUSG00000030525', u'ENSMUSG00000032528', u'ENSMUSG00000003228', u'ENSMUSG00000027577', u'ENSMUSG00000048078', u'ENSMUSG00000031111', u'ENSMUSG00000045318', u'ENSMUSG00000024789', u'ENSMUSG00000025584', u'ENSMUSG00000024787', u'ENSMUSG00000040061', u'ENSMUSG00000033342', u'ENSMUSG00000022376', u'ENSMUSG00000049744', u'ENSMUSG00000022580', u'ENSMUSG00000050600', u'ENSMUSG00000050132', u'ENSMUSG00000020099', u'ENSMUSG00000042594', u'ENSMUSG00000045502', u'ENSMUSG00000048251', u'ENSMUSG00000048865', u'ENSMUSG00000021669', u'ENSMUSG00000028108', u'ENSMUSG00000025358', u'ENSMUSG00000023800', u'ENSMUSG00000028136', u'ENSMUSG00000001761', u'ENSMUSG00000001768', u'ENSMUSG00000037523', u'ENSMUSG00000028583', u'ENSMUSG00000021109', u'ENSMUSG00000050783', u'ENSMUSG00000052539', u'ENSMUSG00000060477', u'ENSMUSG00000020591', u'ENSMUSG00000039031', u'ENSMUSG00000032714', u'ENSMUSG00000032492', u'ENSMUSG00000042429', u'ENSMUSG00000034930', u'ENSMUSG00000049929', u'ENSMUSG00000061950', u'ENSMUSG00000031570', u'ENSMUSG00000000567', u'ENSMUSG00000035283', u'ENSMUSG00000026786', u'ENSMUSG00000008859', u'ENSMUSG00000035431', u'ENSMUSG00000040563', u'ENSMUSG00000050199', u'ENSMUSG00000023473', u'ENSMUSG00000002413', u'ENSMUSG00000002147', u'ENSMUSG00000041468', u'ENSMUSG00000040016', u'ENSMUSG00000062232', u'ENSMUSG00000031486', u'ENSMUSG00000027950', u'ENSMUSG00000030272', u'ENSMUSG00000021478', u'ENSMUSG00000059173', u'ENSMUSG00000068798', u'ENSMUSG00000051043', u'ENSMUSG00000031714', u'ENSMUSG00000044456', u'ENSMUSG00000041417', u'ENSMUSG00000023015', u'ENSMUSG00000040146', u'ENSMUSG00000019907', u'ENSMUSG00000038760', u'ENSMUSG00000018593', u'ENSMUSG00000026430', u'ENSMUSG00000040029', u'ENSMUSG00000021772', u'ENSMUSG00000031392', u'ENSMUSG00000031398', u'ENSMUSG00000042804', u'ENSMUSG00000070939', u'ENSMUSG00000051212', u'ENSMUSG00000044674', u'ENSMUSG00000022637', u'ENSMUSG00000029146', u'ENSMUSG00000019889', u'ENSMUSG00000032470', u'ENSMUSG00000053164', u'ENSMUSG00000026322', u'ENSMUSG00000053004', u'ENSMUSG00000031659', u'ENSMUSG00000024182', u'ENSMUSG00000024451', u'ENSMUSG00000029816', u'ENSMUSG00000037872', u'ENSMUSG00000079227', u'ENSMUSG00000032766', u'ENSMUSG00000010660', u'ENSMUSG00000025795', u'ENSMUSG00000073557', u'ENSMUSG00000052142', u'ENSMUSG00000049511', u'ENSMUSG00000029713', u'ENSMUSG00000028782', u'ENSMUSG00000010067', u'ENSMUSG00000057614', u'ENSMUSG00000015396', u'ENSMUSG00000062190', u'ENSMUSG00000057722', u'ENSMUSG00000047259', u'ENSMUSG00000033278', u'ENSMUSG00000024620', u'ENSMUSG00000054520', u'ENSMUSG00000024235', u'ENSMUSG00000025225', u'ENSMUSG00000001729', u'ENSMUSG00000050663', u'ENSMUSG00000034209', u'ENSMUSG00000076432', u'ENSMUSG00000000149', u'ENSMUSG00000029765', u'ENSMUSG00000033450', u'ENSMUSG00000036501', u'ENSMUSG00000046079', u'ENSMUSG00000033697', u'ENSMUSG00000041225', u'ENSMUSG00000059456', u'ENSMUSG00000027223', u'ENSMUSG00000024524', u'ENSMUSG00000034472', u'ENSMUSG00000041444', u'ENSMUSG00000023353', u'ENSMUSG00000023192', u'ENSMUSG00000020176', u'ENSMUSG00000008734', u'ENSMUSG00000016664', u'ENSMUSG00000056755', u'ENSMUSG00000062585', u'ENSMUSG00000028284', u'ENSMUSG00000033597', u'ENSMUSG00000027765', u'ENSMUSG00000041354', u'ENSMUSG00000004730', u'ENSMUSG00000026069', u'ENSMUSG00000031842', u'ENSMUSG00000026104', u'ENSMUSG00000039005', u'ENSMUSG00000045092', u'ENSMUSG00000030222', u'ENSMUSG00000069601', u'ENSMUSG00000028214', u'ENSMUSG00000021277', u'ENSMUSG00000049807', u'ENSMUSG00000030341', u'ENSMUSG00000031216', u'ENSMUSG00000031214', u'ENSMUSG00000021373', u'ENSMUSG00000068036', u'ENSMUSG00000031748', u'ENSMUSG00000004451', u'ENSMUSG00000029064', u'ENSMUSG00000056055', u'ENSMUSG00000049907', u'ENSMUSG00000026566', u'ENSMUSG00000044827', u'ENSMUSG00000078624', u'ENSMUSG00000021936', u'ENSMUSG00000043004', u'ENSMUSG00000040003', u'ENSMUSG00000007989', u'ENSMUSG00000045322', u'ENSMUSG00000049148', u'ENSMUSG00000020516', u'ENSMUSG00000026888', u'ENSMUSG00000074785', u'ENSMUSG00000026883', u'ENSMUSG00000029101', u'ENSMUSG00000024462', u'ENSMUSG00000002885', u'ENSMUSG00000036606', u'ENSMUSG00000025507', u'ENSMUSG00000039358', u'ENSMUSG00000043670', u'ENSMUSG00000041075', u'ENSMUSG00000059588', u'ENSMUSG00000050029', u'ENSMUSG00000052298', u'ENSMUSG00000021699', u'ENSMUSG00000050534', u'ENSMUSG00000041380', u'ENSMUSG00000032826', u'ENSMUSG00000034009', u'ENSMUSG00000058396', u'ENSMUSG00000015980', u'ENSMUSG00000030766', u'ENSMUSG00000024960', u'ENSMUSG00000059013', u'ENSMUSG00000022489', u'ENSMUSG00000046159', u'ENSMUSG00000067629', u'ENSMUSG00000021057', u'ENSMUSG00000021051', u'ENSMUSG00000034330', u'ENSMUSG00000051177', u'ENSMUSG00000052056', u'ENSMUSG00000036437', u'ENSMUSG00000019699', u'ENSMUSG00000037999', u'ENSMUSG00000037992', u'ENSMUSG00000025139', u'ENSMUSG00000046722', u'ENSMUSG00000028004', u'ENSMUSG00000031561', u'ENSMUSG00000052681', u'ENSMUSG00000004040', u'ENSMUSG00000030047', u'ENSMUSG00000037014', u'ENSMUSG00000028522', u'ENSMUSG00000037010', u'ENSMUSG00000025739', u'ENSMUSG00000035835', u'ENSMUSG00000000001', u'ENSMUSG00000045730', u'ENSMUSG00000040653', u'ENSMUSG00000040229', u'ENSMUSG00000019990', u'ENSMUSG00000032641', u'ENSMUSG00000040552', u'ENSMUSG00000018909', u'ENSMUSG00000016028', u'ENSMUSG00000049336', u'ENSMUSG00000062209', u'ENSMUSG00000021466', u'ENSMUSG00000030265', u'ENSMUSG00000064325', u'ENSMUSG00000024109', u'ENSMUSG00000063446', u'ENSMUSG00000044583', u'ENSMUSG00000042249', u'ENSMUSG00000004798', u'ENSMUSG00000029602', u'ENSMUSG00000030545', u'ENSMUSG00000052372', u'ENSMUSG00000032360', u'ENSMUSG00000040009', u'ENSMUSG00000040133', u'ENSMUSG00000056486', u'ENSMUSG00000040033', u'ENSMUSG00000044933', u'ENSMUSG00000020122', u'ENSMUSG00000020121', u'ENSMUSG00000022148', u'ENSMUSG00000026000', u'ENSMUSG00000063234', u'ENSMUSG00000034165', u'ENSMUSG00000031385', u'ENSMUSG00000030629', u'ENSMUSG00000000732', u'ENSMUSG00000021303', u'ENSMUSG00000029090', u'ENSMUSG00000031639', u'ENSMUSG00000021994', u'ENSMUSG00000019235', u'ENSMUSG00000039904', u'ENSMUSG00000044340', u'ENSMUSG00000032508', u'ENSMUSG00000004558', u'ENSMUSG00000051615', u'ENSMUSG00000001151', u'ENSMUSG00000066232', u'ENSMUSG00000047415', u'ENSMUSG00000049791', u'ENSMUSG00000037846', u'ENSMUSG00000022329', u'ENSMUSG00000063065', u'ENSMUSG00000056222', u'ENSMUSG00000021067', u'ENSMUSG00000020541', u'ENSMUSG00000058297', u'ENSMUSG00000043398', u'ENSMUSG00000050288', u'ENSMUSG00000052151', u'ENSMUSG00000022514', u'ENSMUSG00000028176', u'ENSMUSG00000089872', u'ENSMUSG00000033569', u'ENSMUSG00000025499', u'ENSMUSG00000038607', u'ENSMUSG00000037605', u'ENSMUSG00000006728', u'ENSMUSG00000049112', u'ENSMUSG00000024639', u'ENSMUSG00000020890', u'ENSMUSG00000022801', u'ENSMUSG00000032911', u'ENSMUSG00000039167', u'ENSMUSG00000044014', u'ENSMUSG00000029778', u'ENSMUSG00000016933', u'ENSMUSG00000026678', u'ENSMUSG00000029470', u'ENSMUSG00000029576', u'ENSMUSG00000041696', u'ENSMUSG00000034781', u'ENSMUSG00000023868', u'ENSMUSG00000050730', u'ENSMUSG00000043999', u'ENSMUSG00000028172', u'ENSMUSG00000020937', u'ENSMUSG00000041624', u'ENSMUSG00000000127', u'ENSMUSG00000024883', u'ENSMUSG00000048376', u'ENSMUSG00000063239', u'ENSMUSG00000041741', u'ENSMUSG00000041219', u'ENSMUSG00000036949', u'ENSMUSG00000021709', u'ENSMUSG00000017386', u'ENSMUSG00000026482', u'ENSMUSG00000028195', u'ENSMUSG00000049583', u'ENSMUSG00000028057', u'ENSMUSG00000027531', u'ENSMUSG00000016496', u'ENSMUSG00000031451', u'ENSMUSG00000031450', u'ENSMUSG00000031453', u'ENSMUSG00000050541', u'ENSMUSG00000074886', u'ENSMUSG00000027852', u'ENSMUSG00000031523', u'ENSMUSG00000004043', u'ENSMUSG00000027995', u'ENSMUSG00000070639', u'ENSMUSG00000052336', u'ENSMUSG00000026173', u'ENSMUSG00000016150', u'ENSMUSG00000026072', u'ENSMUSG00000032041', u'ENSMUSG00000045087', u'ENSMUSG00000021552', u'ENSMUSG00000087141', u'ENSMUSG00000021559', u'ENSMUSG00000015355', u'ENSMUSG00000000861', u'ENSMUSG00000029055', u'ENSMUSG00000044337', u'ENSMUSG00000017631', u'ENSMUSG00000036882', u'ENSMUSG00000018500', u'ENSMUSG00000029053', u'ENSMUSG00000031355', u'ENSMUSG00000004347', u'ENSMUSG00000032352', u'ENSMUSG00000047344', u'ENSMUSG00000002489', u'ENSMUSG00000016128', u'ENSMUSG00000022176', u'ENSMUSG00000004591', u'ENSMUSG00000018166', u'ENSMUSG00000031290', u'ENSMUSG00000053113', u'ENSMUSG00000004952', u'ENSMUSG00000022074', u'ENSMUSG00000004815', u'ENSMUSG00000070056', u'ENSMUSG00000024176', u'ENSMUSG00000057315', u'ENSMUSG00000024287', u'ENSMUSG00000000766', u'ENSMUSG00000038128', u'ENSMUSG00000022791', u'ENSMUSG00000039831', u'ENSMUSG00000022799', u'ENSMUSG00000033256', u'ENSMUSG00000032259', u'ENSMUSG00000024777', u'ENSMUSG00000061718', u'ENSMUSG00000075270', u'ENSMUSG00000054162', u'ENSMUSG00000063626', u'ENSMUSG00000024778', u'ENSMUSG00000038811', u'ENSMUSG00000026821', u'ENSMUSG00000032812', u'ENSMUSG00000020431', u'ENSMUSG00000021684', u'ENSMUSG00000015709', u'ENSMUSG00000069094', u'ENSMUSG00000047842', u'ENSMUSG00000060216', u'ENSMUSG00000030671', u'ENSMUSG00000029309', u'ENSMUSG00000058099', u'ENSMUSG00000050164', u'ENSMUSG00000022490', u'ENSMUSG00000028634', u'ENSMUSG00000024211', u'ENSMUSG00000034730', u'ENSMUSG00000054720', u'ENSMUSG00000027523', u'ENSMUSG00000036904', u'ENSMUSG00000063052', u'ENSMUSG00000042626', u'ENSMUSG00000059921', u'ENSMUSG00000032773', u'ENSMUSG00000033777', u'ENSMUSG00000059883', u'ENSMUSG00000039059', u'ENSMUSG00000023915', u'ENSMUSG00000021549', u'ENSMUSG00000035697', u'ENSMUSG00000028121', u'ENSMUSG00000091735', u'ENSMUSG00000028080', u'ENSMUSG00000026626', u'ENSMUSG00000027634', u'ENSMUSG00000034987', u'ENSMUSG00000024858', u'ENSMUSG00000030898', u'ENSMUSG00000034792', u'ENSMUSG00000004768', u'ENSMUSG00000039116', u'ENSMUSG00000032586', u'ENSMUSG00000030093', u'ENSMUSG00000021756', u'ENSMUSG00000033910', u'ENSMUSG00000059203', u'ENSMUSG00000021759', u'ENSMUSG00000068740', u'ENSMUSG00000038069', u'ENSMUSG00000048027', u'ENSMUSG00000050511', u'ENSMUSG00000052783', u'ENSMUSG00000060450', u'ENSMUSG00000030257', u'ENSMUSG00000030259', u'ENSMUSG00000053965', u'ENSMUSG00000035172', u'ENSMUSG00000030556', u'ENSMUSG00000071658', u'ENSMUSG00000040125', u'ENSMUSG00000036894', u'ENSMUSG00000053646', u'ENSMUSG00000053647', u'ENSMUSG00000031785', u'ENSMUSG00000035773', u'ENSMUSG00000045875', u'ENSMUSG00000059810', u'ENSMUSG00000032177', u'ENSMUSG00000038668', u'ENSMUSG00000017837', u'ENSMUSG00000022297', u'ENSMUSG00000067586', u'ENSMUSG00000032192', u'ENSMUSG00000057455', u'ENSMUSG00000042129', u'ENSMUSG00000031732', u'ENSMUSG00000001127', u'ENSMUSG00000060735', u'ENSMUSG00000049649', u'ENSMUSG00000048965', u'ENSMUSG00000028163', u'ENSMUSG00000041119', u'ENSMUSG00000019254', u'ENSMUSG00000027568', u'ENSMUSG00000074939', u'ENSMUSG00000026867', u'ENSMUSG00000039809', u'ENSMUSG00000024798', u'ENSMUSG00000057672', u'ENSMUSG00000029641', u'ENSMUSG00000021448', u'ENSMUSG00000024096', u'ENSMUSG00000036357', u'ENSMUSG00000017843', u'ENSMUSG00000036353', u'ENSMUSG00000049044', u'ENSMUSG00000058881', u'ENSMUSG00000043659', u'ENSMUSG00000048240', u'ENSMUSG00000040276', u'ENSMUSG00000021676', u'ENSMUSG00000026640', u'ENSMUSG00000047875', u'ENSMUSG00000039154', u'ENSMUSG00000046280', u'ENSMUSG00000024122', u'ENSMUSG00000020684', u'ENSMUSG00000009828', u'ENSMUSG00000034255', u'ENSMUSG00000036452', u'ENSMUSG00000058230', u'ENSMUSG00000039585', u'ENSMUSG00000020392', u'ENSMUSG00000036591', u'ENSMUSG00000030733', u'ENSMUSG00000027164', u'ENSMUSG00000068037', u'ENSMUSG00000018819', u'ENSMUSG00000040372']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0023033'])),
    NtGoeaResults(GO='GO:0007166', NS='BP', enrichment='e', name='cell surface receptor signaling pathway', ratio_in_study=(12, 1139), ratio_in_pop=(110, 13836), p_uncorrected=0.2945655092341439, depth=5, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000031391', u'ENSMUSG00000059456', u'ENSMUSG00000020577', u'ENSMUSG00000013033', u'ENSMUSG00000034730', u'ENSMUSG00000028782', u'ENSMUSG00000068740', u'ENSMUSG00000022637', u'ENSMUSG00000023473', u'ENSMUSG00000018634', u'ENSMUSG00000050896']), pop_n=13836, pop_count=110, pop_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000067377', u'ENSMUSG00000028184', u'ENSMUSG00000026656', u'ENSMUSG00000030352', u'ENSMUSG00000029454', u'ENSMUSG00000045005', u'ENSMUSG00000029053', u'ENSMUSG00000001761', u'ENSMUSG00000029669', u'ENSMUSG00000001763', u'ENSMUSG00000002885', u'ENSMUSG00000037605', u'ENSMUSG00000023078', u'ENSMUSG00000013033', u'ENSMUSG00000041075', u'ENSMUSG00000019843', u'ENSMUSG00000079465', u'ENSMUSG00000027944', u'ENSMUSG00000032492', u'ENSMUSG00000039936', u'ENSMUSG00000030577', u'ENSMUSG00000058254', u'ENSMUSG00000052821', u'ENSMUSG00000032796', u'ENSMUSG00000025511', u'ENSMUSG00000025510', u'ENSMUSG00000023473', u'ENSMUSG00000043811', u'ENSMUSG00000031486', u'ENSMUSG00000071648', u'ENSMUSG00000042035', u'ENSMUSG00000058715', u'ENSMUSG00000034342', u'ENSMUSG00000050164', u'ENSMUSG00000004366', u'ENSMUSG00000034730', u'ENSMUSG00000056492', u'ENSMUSG00000036904', u'ENSMUSG00000027524', u'ENSMUSG00000016028', u'ENSMUSG00000031391', u'ENSMUSG00000028790', u'ENSMUSG00000019647', u'ENSMUSG00000044674', u'ENSMUSG00000022637', u'ENSMUSG00000039646', u'ENSMUSG00000033307', u'ENSMUSG00000032577', u'ENSMUSG00000022146', u'ENSMUSG00000037706', u'ENSMUSG00000039116', u'ENSMUSG00000030798', u'ENSMUSG00000068740', u'ENSMUSG00000027931', u'ENSMUSG00000039167', u'ENSMUSG00000021457', u'ENSMUSG00000029090', u'ENSMUSG00000028782', u'ENSMUSG00000028152', u'ENSMUSG00000032508', u'ENSMUSG00000000532', u'ENSMUSG00000031785', u'ENSMUSG00000006736', u'ENSMUSG00000018634', u'ENSMUSG00000022297', u'ENSMUSG00000059588', u'ENSMUSG00000008090', u'ENSMUSG00000030124', u'ENSMUSG00000050288', u'ENSMUSG00000049791', u'ENSMUSG00000029276', u'ENSMUSG00000007989', u'ENSMUSG00000068686', u'ENSMUSG00000050896', u'ENSMUSG00000033569', u'ENSMUSG00000059456', u'ENSMUSG00000026111', u'ENSMUSG00000062312', u'ENSMUSG00000038855', u'ENSMUSG00000039542', u'ENSMUSG00000011171', u'ENSMUSG00000069170', u'ENSMUSG00000037824', u'ENSMUSG00000025875', u'ENSMUSG00000029778', u'ENSMUSG00000020577', u'ENSMUSG00000027215', u'ENSMUSG00000040747', u'ENSMUSG00000027217', u'ENSMUSG00000004730', u'ENSMUSG00000015947', u'ENSMUSG00000032528', u'ENSMUSG00000006494', u'ENSMUSG00000026640', u'ENSMUSG00000047875', u'ENSMUSG00000030342', u'ENSMUSG00000030341', u'ENSMUSG00000016496', u'ENSMUSG00000020122', u'ENSMUSG00000031980', u'ENSMUSG00000037031', u'ENSMUSG00000047139', u'ENSMUSG00000056962', u'ENSMUSG00000027858', u'ENSMUSG00000025475', u'ENSMUSG00000032324', u'ENSMUSG00000020605', u'ENSMUSG00000032041', u'ENSMUSG00000028599']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007168', NS='BP', enrichment='e', name='receptor guanylyl cyclase signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048240']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000048240', u'ENSMUSG00000027931', u'ENSMUSG00000028469']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007169', NS='BP', enrichment='e', name='transmembrane receptor protein tyrosine kinase signaling pathway', ratio_in_study=(12, 1139), ratio_in_pop=(71, 13836), p_uncorrected=0.01473059307833436, depth=7, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000055540', u'ENSMUSG00000042817', u'ENSMUSG00000059146', u'ENSMUSG00000027316', u'ENSMUSG00000026235', u'ENSMUSG00000029869', u'ENSMUSG00000022791', u'ENSMUSG00000028289', u'ENSMUSG00000028664', u'ENSMUSG00000019986', u'ENSMUSG00000005672', u'ENSMUSG00000004933']), pop_n=13836, pop_count=71, pop_items=set([u'ENSMUSG00000004837', u'ENSMUSG00000009376', u'ENSMUSG00000032537', u'ENSMUSG00000027560', u'ENSMUSG00000026674', u'ENSMUSG00000042817', u'ENSMUSG00000030110', u'ENSMUSG00000024621', u'ENSMUSG00000028664', u'ENSMUSG00000028289', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000002699', u'ENSMUSG00000005534', u'ENSMUSG00000028876', u'ENSMUSG00000005672', u'ENSMUSG00000028661', u'ENSMUSG00000005533', u'ENSMUSG00000029231', u'ENSMUSG00000022309', u'ENSMUSG00000029869', u'ENSMUSG00000055254', u'ENSMUSG00000024620', u'ENSMUSG00000006386', u'ENSMUSG00000018166', u'ENSMUSG00000027316', u'ENSMUSG00000062312', u'ENSMUSG00000031805', u'ENSMUSG00000032175', u'ENSMUSG00000027508', u'ENSMUSG00000048482', u'ENSMUSG00000040631', u'ENSMUSG00000025089', u'ENSMUSG00000019843', u'ENSMUSG00000014932', u'ENSMUSG00000062960', u'ENSMUSG00000035305', u'ENSMUSG00000062209', u'ENSMUSG00000049107', u'ENSMUSG00000020541', u'ENSMUSG00000029648', u'ENSMUSG00000059146', u'ENSMUSG00000020357', u'ENSMUSG00000032312', u'ENSMUSG00000003283', u'ENSMUSG00000022791', u'ENSMUSG00000032911', u'ENSMUSG00000005958', u'ENSMUSG00000029217', u'ENSMUSG00000019986', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000028530', u'ENSMUSG00000020170', u'ENSMUSG00000068335', u'ENSMUSG00000055540', u'ENSMUSG00000022372', u'ENSMUSG00000014599', u'ENSMUSG00000052504', u'ENSMUSG00000053141', u'ENSMUSG00000026117', u'ENSMUSG00000028874', u'ENSMUSG00000055471', u'ENSMUSG00000004933', u'ENSMUSG00000026235', u'ENSMUSG00000027297', u'ENSMUSG00000035109', u'ENSMUSG00000020122', u'ENSMUSG00000003534', u'ENSMUSG00000022103', u'ENSMUSG00000020312']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007172', NS='BP', enrichment='e', name='signal complex assembly', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000022607']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007173', NS='BP', enrichment='e', name='epidermal growth factor receptor signaling pathway', ratio_in_study=(6, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.06370638917340882, depth=9, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000024122', u'ENSMUSG00000026596', u'ENSMUSG00000027646', u'ENSMUSG00000022637', u'ENSMUSG00000042680']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000026614', u'ENSMUSG00000016933', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000037104', u'ENSMUSG00000000127', u'ENSMUSG00000031714', u'ENSMUSG00000034342', u'ENSMUSG00000052593', u'ENSMUSG00000024486', u'ENSMUSG00000002603', u'ENSMUSG00000053158', u'ENSMUSG00000027646', u'ENSMUSG00000018166', u'ENSMUSG00000038844', u'ENSMUSG00000043733', u'ENSMUSG00000001729', u'ENSMUSG00000042626', u'ENSMUSG00000021709', u'ENSMUSG00000021448', u'ENSMUSG00000029999', u'ENSMUSG00000024122', u'ENSMUSG00000020467', u'ENSMUSG00000030536', u'ENSMUSG00000022637', u'ENSMUSG00000042680', u'ENSMUSG00000024241', u'ENSMUSG00000000567', u'ENSMUSG00000022607', u'ENSMUSG00000059456', u'ENSMUSG00000021877', u'ENSMUSG00000020122', u'ENSMUSG00000021501', u'ENSMUSG00000031955', u'ENSMUSG00000060275']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007175', NS='BP', enrichment='e', name='negative regulation of epidermal growth factor-activated receptor activity', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037224', u'ENSMUSG00000022637']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000028967', u'ENSMUSG00000014402', u'ENSMUSG00000037224', u'ENSMUSG00000010609', u'ENSMUSG00000027582', u'ENSMUSG00000034342', u'ENSMUSG00000037104', u'ENSMUSG00000048379', u'ENSMUSG00000025371', u'ENSMUSG00000019969', u'ENSMUSG00000022637']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007177'])),
    NtGoeaResults(GO='GO:0007178', NS='BP', enrichment='e', name='transmembrane receptor protein serine/threonine kinase signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000026834']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000027784', u'ENSMUSG00000039166', u'ENSMUSG00000052430', u'ENSMUSG00000032508', u'ENSMUSG00000021796', u'ENSMUSG00000061393', u'ENSMUSG00000052155', u'ENSMUSG00000032440', u'ENSMUSG00000000532', u'ENSMUSG00000026836', u'ENSMUSG00000000530', u'ENSMUSG00000026834', u'ENSMUSG00000007613', u'ENSMUSG00000053436', u'ENSMUSG00000067336', u'ENSMUSG00000038679', u'ENSMUSG00000066839']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007179', NS='BP', enrichment='p', name='transforming growth factor beta receptor signaling pathway', ratio_in_study=(4, 1139), ratio_in_pop=(62, 13836), p_uncorrected=0.8168299817178885, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000039239', u'ENSMUSG00000027646', u'ENSMUSG00000020124']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000026496', u'ENSMUSG00000021754', u'ENSMUSG00000044177', u'ENSMUSG00000029661', u'ENSMUSG00000025958', u'ENSMUSG00000031681', u'ENSMUSG00000036986', u'ENSMUSG00000059552', u'ENSMUSG00000021962', u'ENSMUSG00000021360', u'ENSMUSG00000031613', u'ENSMUSG00000040488', u'ENSMUSG00000052430', u'ENSMUSG00000028284', u'ENSMUSG00000052684', u'ENSMUSG00000027660', u'ENSMUSG00000017376', u'ENSMUSG00000024098', u'ENSMUSG00000024515', u'ENSMUSG00000002603', u'ENSMUSG00000032440', u'ENSMUSG00000027646', u'ENSMUSG00000000530', u'ENSMUSG00000021065', u'ENSMUSG00000024232', u'ENSMUSG00000036867', u'ENSMUSG00000034557', u'ENSMUSG00000022817', u'ENSMUSG00000027358', u'ENSMUSG00000026043', u'ENSMUSG00000031010', u'ENSMUSG00000027796', u'ENSMUSG00000026814', u'ENSMUSG00000021540', u'ENSMUSG00000029860', u'ENSMUSG00000021253', u'ENSMUSG00000021250', u'ENSMUSG00000029528', u'ENSMUSG00000026836', u'ENSMUSG00000024940', u'ENSMUSG00000041378', u'ENSMUSG00000039910', u'ENSMUSG00000022414', u'ENSMUSG00000037712', u'ENSMUSG00000031555', u'ENSMUSG00000039239', u'ENSMUSG00000019889', u'ENSMUSG00000042662', u'ENSMUSG00000032402', u'ENSMUSG00000035385', u'ENSMUSG00000018401', u'ENSMUSG00000022607', u'ENSMUSG00000001870', u'ENSMUSG00000025880', u'ENSMUSG00000069255', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000024563', u'ENSMUSG00000060216', u'ENSMUSG00000031871', u'ENSMUSG00000020124']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007181', NS='BP', enrichment='e', name='transforming growth factor beta receptor complex assembly', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026834']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029287', u'ENSMUSG00000046058', u'ENSMUSG00000026834']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007183', NS='BP', enrichment='e', name='SMAD protein complex assembly', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032966']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024515', u'ENSMUSG00000002603', u'ENSMUSG00000031681', u'ENSMUSG00000046058', u'ENSMUSG00000024563', u'ENSMUSG00000032402', u'ENSMUSG00000032966', u'ENSMUSG00000034557']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007184', NS='BP', enrichment='e', name='SMAD protein import into nucleus', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000037573', u'ENSMUSG00000002603', u'ENSMUSG00000039239', u'ENSMUSG00000036986', u'ENSMUSG00000034557', u'ENSMUSG00000020315', u'ENSMUSG00000052684']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007186', NS='BP', enrichment='e', name='G-protein coupled receptor signaling pathway', ratio_in_study=(36, 1139), ratio_in_pop=(259, 13836), p_uncorrected=0.0018661898673115532, depth=5, study_count=36, p_sm_bonferroni=1.0, p_fdr_bh=0.12012450022948874, study_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000021719', u'ENSMUSG00000062232', u'ENSMUSG00000044067', u'ENSMUSG00000028004', u'ENSMUSG00000028782', u'ENSMUSG00000039809', u'ENSMUSG00000027584', u'ENSMUSG00000019828', u'ENSMUSG00000037014', u'ENSMUSG00000047904', u'ENSMUSG00000040009', u'ENSMUSG00000024462', u'ENSMUSG00000044933', u'ENSMUSG00000052087', u'ENSMUSG00000013033', u'ENSMUSG00000034730', u'ENSMUSG00000027335', u'ENSMUSG00000018634', u'ENSMUSG00000048216', u'ENSMUSG00000048240', u'ENSMUSG00000032773', u'ENSMUSG00000021721', u'ENSMUSG00000045318', u'ENSMUSG00000049583', u'ENSMUSG00000071658', u'ENSMUSG00000054843', u'ENSMUSG00000068037', u'ENSMUSG00000068740', u'ENSMUSG00000023473', u'ENSMUSG00000040836', u'ENSMUSG00000026527', u'ENSMUSG00000024524', u'ENSMUSG00000026322', u'ENSMUSG00000024639', u'ENSMUSG00000043004']), pop_n=13836, pop_count=259, pop_items=set([u'ENSMUSG00000057614', u'ENSMUSG00000028184', u'ENSMUSG00000021719', u'ENSMUSG00000003974', u'ENSMUSG00000034009', u'ENSMUSG00000059495', u'ENSMUSG00000074939', u'ENSMUSG00000042190', u'ENSMUSG00000042429', u'ENSMUSG00000036437', u'ENSMUSG00000041977', u'ENSMUSG00000044337', u'ENSMUSG00000031778', u'ENSMUSG00000018500', u'ENSMUSG00000036357', u'ENSMUSG00000052229', u'ENSMUSG00000001761', u'ENSMUSG00000040009', u'ENSMUSG00000027669', u'ENSMUSG00000002885', u'ENSMUSG00000045087', u'ENSMUSG00000037605', u'ENSMUSG00000023078', u'ENSMUSG00000066406', u'ENSMUSG00000013033', u'ENSMUSG00000059810', u'ENSMUSG00000040229', u'ENSMUSG00000035620', u'ENSMUSG00000020599', u'ENSMUSG00000004815', u'ENSMUSG00000041075', u'ENSMUSG00000019775', u'ENSMUSG00000020611', u'ENSMUSG00000050558', u'ENSMUSG00000020591', u'ENSMUSG00000048779', u'ENSMUSG00000033717', u'ENSMUSG00000000766', u'ENSMUSG00000041380', u'ENSMUSG00000030168', u'ENSMUSG00000058396', u'ENSMUSG00000035352', u'ENSMUSG00000049929', u'ENSMUSG00000040495', u'ENSMUSG00000045502', u'ENSMUSG00000023830', u'ENSMUSG00000024960', u'ENSMUSG00000040552', u'ENSMUSG00000021219', u'ENSMUSG00000000982', u'ENSMUSG00000052821', u'ENSMUSG00000041468', u'ENSMUSG00000032259', u'ENSMUSG00000056755', u'ENSMUSG00000035283', u'ENSMUSG00000031932', u'ENSMUSG00000035431', u'ENSMUSG00000056492', u'ENSMUSG00000026424', u'ENSMUSG00000046207', u'ENSMUSG00000050199', u'ENSMUSG00000023473', u'ENSMUSG00000028782', u'ENSMUSG00000032766', u'ENSMUSG00000048240', u'ENSMUSG00000038811', u'ENSMUSG00000062232', u'ENSMUSG00000031486', u'ENSMUSG00000021478', u'ENSMUSG00000028004', u'ENSMUSG00000051043', u'ENSMUSG00000062585', u'ENSMUSG00000056529', u'ENSMUSG00000043895', u'ENSMUSG00000034116', u'ENSMUSG00000044288', u'ENSMUSG00000021886', u'ENSMUSG00000001847', u'ENSMUSG00000037014', u'ENSMUSG00000032562', u'ENSMUSG00000037010', u'ENSMUSG00000025739', u'ENSMUSG00000045005', u'ENSMUSG00000000001', u'ENSMUSG00000024211', u'ENSMUSG00000045730', u'ENSMUSG00000021303', u'ENSMUSG00000034730', u'ENSMUSG00000038760', u'ENSMUSG00000045318', u'ENSMUSG00000032641', u'ENSMUSG00000027523', u'ENSMUSG00000036904', u'ENSMUSG00000018909', u'ENSMUSG00000016028', u'ENSMUSG00000049583', u'ENSMUSG00000015243', u'ENSMUSG00000032773', u'ENSMUSG00000038390', u'ENSMUSG00000042804', u'ENSMUSG00000039059', u'ENSMUSG00000051212', u'ENSMUSG00000034855', u'ENSMUSG00000036402', u'ENSMUSG00000046159', u'ENSMUSG00000002459', u'ENSMUSG00000034353', u'ENSMUSG00000053164', u'ENSMUSG00000091735', u'ENSMUSG00000026322', u'ENSMUSG00000026527', u'ENSMUSG00000024186', u'ENSMUSG00000036362', u'ENSMUSG00000040133', u'ENSMUSG00000053004', u'ENSMUSG00000024858', u'ENSMUSG00000024462', u'ENSMUSG00000030898', u'ENSMUSG00000063239', u'ENSMUSG00000015085', u'ENSMUSG00000044933', u'ENSMUSG00000039116', u'ENSMUSG00000037872', u'ENSMUSG00000031955', u'ENSMUSG00000024998', u'ENSMUSG00000056679', u'ENSMUSG00000033917', u'ENSMUSG00000033446', u'ENSMUSG00000029417', u'ENSMUSG00000039106', u'ENSMUSG00000048960', u'ENSMUSG00000052087', u'ENSMUSG00000044067', u'ENSMUSG00000046961', u'ENSMUSG00000021457', u'ENSMUSG00000029090', u'ENSMUSG00000039358', u'ENSMUSG00000029713', u'ENSMUSG00000019122', u'ENSMUSG00000044674', u'ENSMUSG00000032360', u'ENSMUSG00000039904', u'ENSMUSG00000027584', u'ENSMUSG00000071658', u'ENSMUSG00000047259', u'ENSMUSG00000040125', u'ENSMUSG00000010660', u'ENSMUSG00000045967', u'ENSMUSG00000042644', u'ENSMUSG00000031785', u'ENSMUSG00000018927', u'ENSMUSG00000034997', u'ENSMUSG00000045875', u'ENSMUSG00000000149', u'ENSMUSG00000022131', u'ENSMUSG00000048120', u'ENSMUSG00000038668', u'ENSMUSG00000047904', u'ENSMUSG00000018634', u'ENSMUSG00000048216', u'ENSMUSG00000019433', u'ENSMUSG00000047415', u'ENSMUSG00000022297', u'ENSMUSG00000027335', u'ENSMUSG00000021721', u'ENSMUSG00000053647', u'ENSMUSG00000039621', u'ENSMUSG00000050288', u'ENSMUSG00000067586', u'ENSMUSG00000049791', u'ENSMUSG00000060735', u'ENSMUSG00000032192', u'ENSMUSG00000054843', u'ENSMUSG00000007989', u'ENSMUSG00000029371', u'ENSMUSG00000050511', u'ENSMUSG00000050783', u'ENSMUSG00000033569', u'ENSMUSG00000020901', u'ENSMUSG00000040836', u'ENSMUSG00000038607', u'ENSMUSG00000024524', u'ENSMUSG00000035385', u'ENSMUSG00000035773', u'ENSMUSG00000022122', u'ENSMUSG00000049112', u'ENSMUSG00000024639', u'ENSMUSG00000018930', u'ENSMUSG00000006127', u'ENSMUSG00000011171', u'ENSMUSG00000049649', u'ENSMUSG00000001240', u'ENSMUSG00000023192', u'ENSMUSG00000039167', u'ENSMUSG00000034987', u'ENSMUSG00000048965', u'ENSMUSG00000044014', u'ENSMUSG00000037820', u'ENSMUSG00000029778', u'ENSMUSG00000026678', u'ENSMUSG00000027568', u'ENSMUSG00000020573', u'ENSMUSG00000079227', u'ENSMUSG00000034781', u'ENSMUSG00000008734', u'ENSMUSG00000045382', u'ENSMUSG00000005534', u'ENSMUSG00000039809', u'ENSMUSG00000024798', u'ENSMUSG00000031616', u'ENSMUSG00000050534', u'ENSMUSG00000027765', u'ENSMUSG00000040016', u'ENSMUSG00000052336', u'ENSMUSG00000043999', u'ENSMUSG00000028172', u'ENSMUSG00000004730', u'ENSMUSG00000026475', u'ENSMUSG00000002985', u'ENSMUSG00000048376', u'ENSMUSG00000036353', u'ENSMUSG00000059588', u'ENSMUSG00000032528', u'ENSMUSG00000068696', u'ENSMUSG00000032492', u'ENSMUSG00000043659', u'ENSMUSG00000045092', u'ENSMUSG00000043398', u'ENSMUSG00000069170', u'ENSMUSG00000070337', u'ENSMUSG00000038530', u'ENSMUSG00000047875', u'ENSMUSG00000045613', u'ENSMUSG00000019828', u'ENSMUSG00000068747', u'ENSMUSG00000024789', u'ENSMUSG00000034792', u'ENSMUSG00000068037', u'ENSMUSG00000068740', u'ENSMUSG00000031748', u'ENSMUSG00000031980', u'ENSMUSG00000029064', u'ENSMUSG00000050541', u'ENSMUSG00000060216', u'ENSMUSG00000033220', u'ENSMUSG00000047507', u'ENSMUSG00000078624', u'ENSMUSG00000025475', u'ENSMUSG00000046793', u'ENSMUSG00000050164', u'ENSMUSG00000042671', u'ENSMUSG00000041907', u'ENSMUSG00000063234', u'ENSMUSG00000026360', u'ENSMUSG00000043843', u'ENSMUSG00000043004', u'ENSMUSG00000037624', u'ENSMUSG00000049511', u'ENSMUSG00000040372']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007187', NS='BP', enrichment='e', name='G-protein coupled receptor signaling pathway, coupled to cyclic nucleotide second messenger', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000044933', u'ENSMUSG00000037014']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000037014', u'ENSMUSG00000039106', u'ENSMUSG00000044933', u'ENSMUSG00000032492', u'ENSMUSG00000021478', u'ENSMUSG00000035431']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007188', NS='BP', enrichment='e', name='adenylate cyclase-modulating G-protein coupled receptor signaling pathway', ratio_in_study=(4, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.11564843054498748, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040009', u'ENSMUSG00000018634', u'ENSMUSG00000021536', u'ENSMUSG00000015968']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000021536', u'ENSMUSG00000034009', u'ENSMUSG00000034781', u'ENSMUSG00000057614', u'ENSMUSG00000044288', u'ENSMUSG00000022220', u'ENSMUSG00000032562', u'ENSMUSG00000040009', u'ENSMUSG00000000001', u'ENSMUSG00000005034', u'ENSMUSG00000000149', u'ENSMUSG00000015968', u'ENSMUSG00000036353', u'ENSMUSG00000018634', u'ENSMUSG00000060735', u'ENSMUSG00000049580', u'ENSMUSG00000032492', u'ENSMUSG00000034792', u'ENSMUSG00000031748', u'ENSMUSG00000052917', u'ENSMUSG00000032259', u'ENSMUSG00000040016', u'ENSMUSG00000063234']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007189', NS='BP', enrichment='e', name='adenylate cyclase-activating G-protein coupled receptor signaling pathway', ratio_in_study=(6, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.013946736409687983, depth=9, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.45921895608083746, study_items=set([u'ENSMUSG00000021536', u'ENSMUSG00000026322', u'ENSMUSG00000024524', u'ENSMUSG00000005580', u'ENSMUSG00000024639', u'ENSMUSG00000018634']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000021536', u'ENSMUSG00000034009', u'ENSMUSG00000021478', u'ENSMUSG00000020611', u'ENSMUSG00000022994', u'ENSMUSG00000018500', u'ENSMUSG00000024256', u'ENSMUSG00000040125', u'ENSMUSG00000053647', u'ENSMUSG00000045730', u'ENSMUSG00000020654', u'ENSMUSG00000039358', u'ENSMUSG00000005580', u'ENSMUSG00000027523', u'ENSMUSG00000018634', u'ENSMUSG00000059588', u'ENSMUSG00000032492', u'ENSMUSG00000019772', u'ENSMUSG00000039116', u'ENSMUSG00000022376', u'ENSMUSG00000035283', u'ENSMUSG00000026322', u'ENSMUSG00000024524', u'ENSMUSG00000022840', u'ENSMUSG00000024639']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010580', 'GO:0010579'])),
    NtGoeaResults(GO='GO:0007190', NS='BP', enrichment='e', name='activation of adenylate cyclase activity', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=13, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021536', u'ENSMUSG00000024524']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031659', u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000024256', u'ENSMUSG00000020431', u'ENSMUSG00000021478', u'ENSMUSG00000024524', u'ENSMUSG00000020654', u'ENSMUSG00000045730', u'ENSMUSG00000011171']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007191', NS='BP', enrichment='e', name='adenylate cyclase-activating dopamine receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024524']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000000766', u'ENSMUSG00000021478', u'ENSMUSG00000024524', u'ENSMUSG00000022840', u'ENSMUSG00000039358', u'ENSMUSG00000027523', u'ENSMUSG00000020733']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007193', NS='BP', enrichment='e', name='adenylate cyclase-inhibiting G-protein coupled receptor signaling pathway', ratio_in_study=(5, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.030309009143345545, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.74380202750841429, study_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000024462', u'ENSMUSG00000028004', u'ENSMUSG00000047904', u'ENSMUSG00000040009']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000047904', u'ENSMUSG00000050511', u'ENSMUSG00000028004', u'ENSMUSG00000039904', u'ENSMUSG00000027584', u'ENSMUSG00000027765', u'ENSMUSG00000022206', u'ENSMUSG00000004207', u'ENSMUSG00000032562', u'ENSMUSG00000040009', u'ENSMUSG00000024462', u'ENSMUSG00000000001', u'ENSMUSG00000028971', u'ENSMUSG00000036353', u'ENSMUSG00000038668', u'ENSMUSG00000050783', u'ENSMUSG00000045092', u'ENSMUSG00000000766', u'ENSMUSG00000025485', u'ENSMUSG00000067586', u'ENSMUSG00000042429', u'ENSMUSG00000026424']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007194', NS='BP', enrichment='e', name='negative regulation of adenylate cyclase activity', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021057']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000022206', u'ENSMUSG00000000766', u'ENSMUSG00000032259', u'ENSMUSG00000039059', u'ENSMUSG00000036362', u'ENSMUSG00000040407', u'ENSMUSG00000021057', u'ENSMUSG00000056755', u'ENSMUSG00000035863']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007196', NS='BP', enrichment='e', name='adenylate cyclase-inhibiting G-protein coupled glutamate receptor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000019828', u'ENSMUSG00000049583']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000056755', u'ENSMUSG00000019828', u'ENSMUSG00000049583', u'ENSMUSG00000024211', u'ENSMUSG00000063239']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007197', NS='BP', enrichment='e', name='adenylate cyclase-inhibiting G-protein coupled acetylcholine receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032773']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000046159', u'ENSMUSG00000074939', u'ENSMUSG00000045613', u'ENSMUSG00000040495', u'ENSMUSG00000032773']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007198', NS='BP', enrichment='e', name='adenylate cyclase-inhibiting serotonin receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021721']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000050534', u'ENSMUSG00000024798', u'ENSMUSG00000039106', u'ENSMUSG00000049511', u'ENSMUSG00000021721']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007200', NS='BP', enrichment='e', name='phospholipase C-activating G-protein coupled receptor signaling pathway', ratio_in_study=(3, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.7292586148816426, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024639', u'ENSMUSG00000018634', u'ENSMUSG00000027335']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000037820', u'ENSMUSG00000050511', u'ENSMUSG00000027765', u'ENSMUSG00000022206', u'ENSMUSG00000025739', u'ENSMUSG00000063234', u'ENSMUSG00000048376', u'ENSMUSG00000035773', u'ENSMUSG00000034997', u'ENSMUSG00000045875', u'ENSMUSG00000027335', u'ENSMUSG00000040552', u'ENSMUSG00000018634', u'ENSMUSG00000020591', u'ENSMUSG00000000766', u'ENSMUSG00000041380', u'ENSMUSG00000032492', u'ENSMUSG00000031075', u'ENSMUSG00000034792', u'ENSMUSG00000029064', u'ENSMUSG00000050541', u'ENSMUSG00000052821', u'ENSMUSG00000032360', u'ENSMUSG00000040016', u'ENSMUSG00000019768', u'ENSMUSG00000022122', u'ENSMUSG00000024639', u'ENSMUSG00000053004', u'ENSMUSG00000024998']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007202', NS='BP', enrichment='e', name='activation of phospholipase C activity', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024639']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000031355', u'ENSMUSG00000031523', u'ENSMUSG00000072115', u'ENSMUSG00000029778', u'ENSMUSG00000034997', u'ENSMUSG00000045875', u'ENSMUSG00000038668', u'ENSMUSG00000024639', u'ENSMUSG00000031980']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007204', NS='BP', enrichment='e', name='positive regulation of cytosolic calcium ion concentration', ratio_in_study=(14, 1139), ratio_in_pop=(75, 13836), p_uncorrected=0.004484949930698735, depth=11, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.22944828537965581, study_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000028004', u'ENSMUSG00000071658', u'ENSMUSG00000059456', u'ENSMUSG00000026596', u'ENSMUSG00000030102', u'ENSMUSG00000051331', u'ENSMUSG00000020866', u'ENSMUSG00000020886', u'ENSMUSG00000027335', u'ENSMUSG00000041710', u'ENSMUSG00000054640', u'ENSMUSG00000018634', u'ENSMUSG00000034656']), pop_n=13836, pop_count=75, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000048330', u'ENSMUSG00000020635', u'ENSMUSG00000040016', u'ENSMUSG00000002015', u'ENSMUSG00000051331', u'ENSMUSG00000026842', u'ENSMUSG00000029550', u'ENSMUSG00000026596', u'ENSMUSG00000020573', u'ENSMUSG00000052920', u'ENSMUSG00000031997', u'ENSMUSG00000020866', u'ENSMUSG00000032855', u'ENSMUSG00000031616', u'ENSMUSG00000038260', u'ENSMUSG00000027584', u'ENSMUSG00000027765', u'ENSMUSG00000071658', u'ENSMUSG00000054640', u'ENSMUSG00000024256', u'ENSMUSG00000050164', u'ENSMUSG00000053647', u'ENSMUSG00000023078', u'ENSMUSG00000030898', u'ENSMUSG00000042644', u'ENSMUSG00000031805', u'ENSMUSG00000048376', u'ENSMUSG00000034997', u'ENSMUSG00000034462', u'ENSMUSG00000027335', u'ENSMUSG00000050953', u'ENSMUSG00000014158', u'ENSMUSG00000040552', u'ENSMUSG00000049649', u'ENSMUSG00000020611', u'ENSMUSG00000032492', u'ENSMUSG00000027087', u'ENSMUSG00000041710', u'ENSMUSG00000037493', u'ENSMUSG00000061762', u'ENSMUSG00000079227', u'ENSMUSG00000031015', u'ENSMUSG00000000766', u'ENSMUSG00000029231', u'ENSMUSG00000045875', u'ENSMUSG00000030201', u'ENSMUSG00000034330', u'ENSMUSG00000039059', u'ENSMUSG00000050288', u'ENSMUSG00000034792', u'ENSMUSG00000024789', u'ENSMUSG00000019054', u'ENSMUSG00000075700', u'ENSMUSG00000049112', u'ENSMUSG00000017446', u'ENSMUSG00000031980', u'ENSMUSG00000078812', u'ENSMUSG00000029064', u'ENSMUSG00000050541', u'ENSMUSG00000000982', u'ENSMUSG00000062960', u'ENSMUSG00000018634', u'ENSMUSG00000038760', u'ENSMUSG00000034656', u'ENSMUSG00000030102', u'ENSMUSG00000059456', u'ENSMUSG00000022840', u'ENSMUSG00000029084', u'ENSMUSG00000019768', u'ENSMUSG00000022122', u'ENSMUSG00000028004', u'ENSMUSG00000047139', u'ENSMUSG00000042632', u'ENSMUSG00000020886']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007205', NS='BP', enrichment='e', name='protein kinase C-activating G-protein coupled receptor signaling pathway', ratio_in_study=(6, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.000802588300283451, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.064313529817611639, study_items=set([u'ENSMUSG00000036095', u'ENSMUSG00000049583', u'ENSMUSG00000034731', u'ENSMUSG00000032532', u'ENSMUSG00000040479', u'ENSMUSG00000022861']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000068206', u'ENSMUSG00000040249', u'ENSMUSG00000032578', u'ENSMUSG00000036095', u'ENSMUSG00000049511', u'ENSMUSG00000048376', u'ENSMUSG00000000276', u'ENSMUSG00000034731', u'ENSMUSG00000022861', u'ENSMUSG00000040479', u'ENSMUSG00000004815', u'ENSMUSG00000025357', u'ENSMUSG00000031616', u'ENSMUSG00000049583', u'ENSMUSG00000032532']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007207', NS='BP', enrichment='e', name='phospholipase C-activating G-protein coupled acetylcholine receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032773']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000046159', u'ENSMUSG00000074939', u'ENSMUSG00000045613', u'ENSMUSG00000040495', u'ENSMUSG00000032773']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007210', NS='BP', enrichment='e', name='serotonin receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021721']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000034997', u'ENSMUSG00000050534', u'ENSMUSG00000024798', u'ENSMUSG00000041380', u'ENSMUSG00000021721']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007212', NS='BP', enrichment='e', name='dopamine receptor signaling pathway', ratio_in_study=(4, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.017870092700674006, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000025468', u'ENSMUSG00000029104', u'ENSMUSG00000020297', u'ENSMUSG00000035397']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000025468', u'ENSMUSG00000029104', u'ENSMUSG00000020297', u'ENSMUSG00000032259', u'ENSMUSG00000035397', u'ENSMUSG00000000001', u'ENSMUSG00000021478', u'ENSMUSG00000032192', u'ENSMUSG00000029126', u'ENSMUSG00000039358', u'ENSMUSG00000020599', u'ENSMUSG00000031748', u'ENSMUSG00000022994']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007213', NS='BP', enrichment='e', name='G-protein coupled acetylcholine receptor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000032773']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000032562', u'ENSMUSG00000032773', u'ENSMUSG00000030844', u'ENSMUSG00000045613', u'ENSMUSG00000042671', u'ENSMUSG00000046159', u'ENSMUSG00000051177']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007214', NS='BP', enrichment='e', name='gamma-aminobutyric acid signaling pathway', ratio_in_study=(7, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.0014231846421177217, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.095117182932344405, study_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000026322', u'ENSMUSG00000033676', u'ENSMUSG00000055078', u'ENSMUSG00000039809', u'ENSMUSG00000034656', u'ENSMUSG00000029211']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000020436', u'ENSMUSG00000017412', u'ENSMUSG00000055078', u'ENSMUSG00000039809', u'ENSMUSG00000032562', u'ENSMUSG00000024462', u'ENSMUSG00000036062', u'ENSMUSG00000023267', u'ENSMUSG00000048482', u'ENSMUSG00000034656', u'ENSMUSG00000038349', u'ENSMUSG00000033676', u'ENSMUSG00000055026', u'ENSMUSG00000029212', u'ENSMUSG00000029211', u'ENSMUSG00000000560', u'ENSMUSG00000042406', u'ENSMUSG00000031343', u'ENSMUSG00000038910', u'ENSMUSG00000026322', u'ENSMUSG00000001260']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007215', NS='BP', enrichment='e', name='glutamate receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024639']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000001985', u'ENSMUSG00000035431', u'ENSMUSG00000024639', u'ENSMUSG00000050556', u'ENSMUSG00000051177']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007216', NS='BP', enrichment='e', name='G-protein coupled glutamate receptor signaling pathway', ratio_in_study=(4, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.0013056257393788996, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.089546540885087317, study_items=set([u'ENSMUSG00000035735', u'ENSMUSG00000019828', u'ENSMUSG00000049583', u'ENSMUSG00000025813']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000035735', u'ENSMUSG00000019828', u'ENSMUSG00000049583', u'ENSMUSG00000001985', u'ENSMUSG00000003573', u'ENSMUSG00000007617', u'ENSMUSG00000025813']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007218', NS='BP', enrichment='e', name='neuropeptide signaling pathway', ratio_in_study=(6, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.05655128852408088, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000047904', u'ENSMUSG00000062232', u'ENSMUSG00000044933', u'ENSMUSG00000016150', u'ENSMUSG00000018634']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000027400', u'ENSMUSG00000047904', u'ENSMUSG00000062232', u'ENSMUSG00000027568', u'ENSMUSG00000038257', u'ENSMUSG00000050511', u'ENSMUSG00000050558', u'ENSMUSG00000045573', u'ENSMUSG00000068696', u'ENSMUSG00000027584', u'ENSMUSG00000024517', u'ENSMUSG00000024256', u'ENSMUSG00000050164', u'ENSMUSG00000044933', u'ENSMUSG00000026247', u'ENSMUSG00000045731', u'ENSMUSG00000028971', u'ENSMUSG00000035773', u'ENSMUSG00000032641', u'ENSMUSG00000018634', u'ENSMUSG00000043659', u'ENSMUSG00000068747', u'ENSMUSG00000028020', u'ENSMUSG00000027298', u'ENSMUSG00000052821', u'ENSMUSG00000061762', u'ENSMUSG00000032360', u'ENSMUSG00000023236', u'ENSMUSG00000039278', u'ENSMUSG00000035431', u'ENSMUSG00000016150', u'ENSMUSG00000029819', u'ENSMUSG00000025532', u'ENSMUSG00000018589']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007219', NS='BP', enrichment='e', name='Notch signaling pathway', ratio_in_study=(7, 1139), ratio_in_pop=(81, 13836), p_uncorrected=0.838859391063184, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026019', u'ENSMUSG00000034413', u'ENSMUSG00000006435', u'ENSMUSG00000028086', u'ENSMUSG00000046743', u'ENSMUSG00000078202', u'ENSMUSG00000035203']), pop_n=13836, pop_count=81, pop_items=set([u'ENSMUSG00000030092', u'ENSMUSG00000024294', u'ENSMUSG00000026923', u'ENSMUSG00000040415', u'ENSMUSG00000030317', u'ENSMUSG00000029994', u'ENSMUSG00000026019', u'ENSMUSG00000030098', u'ENSMUSG00000022892', u'ENSMUSG00000006435', u'ENSMUSG00000040289', u'ENSMUSG00000020475', u'ENSMUSG00000028576', u'ENSMUSG00000003031', u'ENSMUSG00000038564', u'ENSMUSG00000020692', u'ENSMUSG00000061143', u'ENSMUSG00000022528', u'ENSMUSG00000002799', u'ENSMUSG00000015468', u'ENSMUSG00000069763', u'ENSMUSG00000034957', u'ENSMUSG00000040040', u'ENSMUSG00000010609', u'ENSMUSG00000029600', u'ENSMUSG00000050567', u'ENSMUSG00000002603', u'ENSMUSG00000027313', u'ENSMUSG00000032440', u'ENSMUSG00000032375', u'ENSMUSG00000027314', u'ENSMUSG00000027276', u'ENSMUSG00000048001', u'ENSMUSG00000052593', u'ENSMUSG00000040952', u'ENSMUSG00000040761', u'ENSMUSG00000019969', u'ENSMUSG00000027358', u'ENSMUSG00000078202', u'ENSMUSG00000040274', u'ENSMUSG00000020052', u'ENSMUSG00000038072', u'ENSMUSG00000029603', u'ENSMUSG00000059895', u'ENSMUSG00000045333', u'ENSMUSG00000032744', u'ENSMUSG00000039385', u'ENSMUSG00000039601', u'ENSMUSG00000067586', u'ENSMUSG00000055022', u'ENSMUSG00000053040', u'ENSMUSG00000031626', u'ENSMUSG00000054693', u'ENSMUSG00000029060', u'ENSMUSG00000019789', u'ENSMUSG00000027878', u'ENSMUSG00000001520', u'ENSMUSG00000086596', u'ENSMUSG00000016409', u'ENSMUSG00000034413', u'ENSMUSG00000001036', u'ENSMUSG00000036835', u'ENSMUSG00000003458', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000025190', u'ENSMUSG00000038146', u'ENSMUSG00000046020', u'ENSMUSG00000011096', u'ENSMUSG00000028086', u'ENSMUSG00000046743', u'ENSMUSG00000039982', u'ENSMUSG00000062352', u'ENSMUSG00000015750', u'ENSMUSG00000050295', u'ENSMUSG00000036766', u'ENSMUSG00000014773', u'ENSMUSG00000020964', u'ENSMUSG00000004947', u'ENSMUSG00000019851', u'ENSMUSG00000035203']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030179'])),
    NtGoeaResults(GO='GO:0007224', NS='BP', enrichment='p', name='smoothened signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(56, 13836), p_uncorrected=0.32413452467018605, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050248', u'ENSMUSG00000018395']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000022911', u'ENSMUSG00000032965', u'ENSMUSG00000064128', u'ENSMUSG00000038119', u'ENSMUSG00000048001', u'ENSMUSG00000018199', u'ENSMUSG00000090100', u'ENSMUSG00000008730', u'ENSMUSG00000018395', u'ENSMUSG00000037325', u'ENSMUSG00000038564', u'ENSMUSG00000025035', u'ENSMUSG00000022528', u'ENSMUSG00000014232', u'ENSMUSG00000028718', u'ENSMUSG00000040040', u'ENSMUSG00000037375', u'ENSMUSG00000001761', u'ENSMUSG00000020284', u'ENSMUSG00000029122', u'ENSMUSG00000032440', u'ENSMUSG00000028630', u'ENSMUSG00000046192', u'ENSMUSG00000002031', u'ENSMUSG00000034848', u'ENSMUSG00000038042', u'ENSMUSG00000048402', u'ENSMUSG00000021466', u'ENSMUSG00000038122', u'ENSMUSG00000064325', u'ENSMUSG00000027434', u'ENSMUSG00000025008', u'ENSMUSG00000016637', u'ENSMUSG00000039765', u'ENSMUSG00000031951', u'ENSMUSG00000049904', u'ENSMUSG00000021318', u'ENSMUSG00000027168', u'ENSMUSG00000027778', u'ENSMUSG00000056832', u'ENSMUSG00000050248', u'ENSMUSG00000029386', u'ENSMUSG00000031349', u'ENSMUSG00000001039', u'ENSMUSG00000040390', u'ENSMUSG00000042156', u'ENSMUSG00000041552', u'ENSMUSG00000034601', u'ENSMUSG00000020319', u'ENSMUSG00000019428', u'ENSMUSG00000037890', u'ENSMUSG00000017858', u'ENSMUSG00000063172', u'ENSMUSG00000001105', u'ENSMUSG00000022687']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007229', NS='BP', enrichment='p', name='integrin-mediated signaling pathway', ratio_in_study=(4, 1139), ratio_in_pop=(52, 13836), p_uncorrected=1.0, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058230', u'ENSMUSG00000059456', u'ENSMUSG00000026768', u'ENSMUSG00000027646']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000028041', u'ENSMUSG00000026842', u'ENSMUSG00000021457', u'ENSMUSG00000004508', u'ENSMUSG00000019997', u'ENSMUSG00000058715', u'ENSMUSG00000000555', u'ENSMUSG00000040945', u'ENSMUSG00000027009', u'ENSMUSG00000025348', u'ENSMUSG00000030789', u'ENSMUSG00000027646', u'ENSMUSG00000042284', u'ENSMUSG00000004364', u'ENSMUSG00000021065', u'ENSMUSG00000026043', u'ENSMUSG00000022817', u'ENSMUSG00000001507', u'ENSMUSG00000025810', u'ENSMUSG00000027087', u'ENSMUSG00000015647', u'ENSMUSG00000038264', u'ENSMUSG00000034116', u'ENSMUSG00000029860', u'ENSMUSG00000030786', u'ENSMUSG00000025809', u'ENSMUSG00000026768', u'ENSMUSG00000029528', u'ENSMUSG00000043733', u'ENSMUSG00000030579', u'ENSMUSG00000031425', u'ENSMUSG00000029217', u'ENSMUSG00000028465', u'ENSMUSG00000020857', u'ENSMUSG00000037712', u'ENSMUSG00000024965', u'ENSMUSG00000020689', u'ENSMUSG00000032011', u'ENSMUSG00000000290', u'ENSMUSG00000020758', u'ENSMUSG00000022607', u'ENSMUSG00000028874', u'ENSMUSG00000031955', u'ENSMUSG00000058230', u'ENSMUSG00000027111', u'ENSMUSG00000059456', u'ENSMUSG00000039115', u'ENSMUSG00000030890', u'ENSMUSG00000020120', u'ENSMUSG00000062352', u'ENSMUSG00000007815']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007249', NS='BP', enrichment='p', name='I-kappaB kinase/NF-kappaB signaling', ratio_in_study=(1, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.5108536357180432, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020580']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000024290', u'ENSMUSG00000045322', u'ENSMUSG00000026928', u'ENSMUSG00000033629', u'ENSMUSG00000031537', u'ENSMUSG00000042419', u'ENSMUSG00000032688', u'ENSMUSG00000002983', u'ENSMUSG00000050213', u'ENSMUSG00000039285', u'ENSMUSG00000025225', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000060477', u'ENSMUSG00000028191', u'ENSMUSG00000018899', u'ENSMUSG00000020275', u'ENSMUSG00000046688', u'ENSMUSG00000059866', u'ENSMUSG00000025199', u'ENSMUSG00000049625', u'ENSMUSG00000053175', u'ENSMUSG00000028163', u'ENSMUSG00000027164', u'ENSMUSG00000032251', u'ENSMUSG00000020941', u'ENSMUSG00000064289', u'ENSMUSG00000020580', u'ENSMUSG00000032041']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007250', NS='BP', enrichment='p', name='activation of NF-kappaB-inducing kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000068037']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000004221', u'ENSMUSG00000032688', u'ENSMUSG00000034432', u'ENSMUSG00000044827', u'ENSMUSG00000027164', u'ENSMUSG00000064246', u'ENSMUSG00000017386', u'ENSMUSG00000024695', u'ENSMUSG00000026942', u'ENSMUSG00000068037', u'ENSMUSG00000033170', u'ENSMUSG00000031980', u'ENSMUSG00000032041', u'ENSMUSG00000039005']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007254', NS='BP', enrichment='e', name='JNK cascade', ratio_in_study=(5, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.04990668122057308, depth=11, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000046709', u'ENSMUSG00000026027', u'ENSMUSG00000023050', u'ENSMUSG00000022619']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000020366', u'ENSMUSG00000021754', u'ENSMUSG00000033629', u'ENSMUSG00000022523', u'ENSMUSG00000021994', u'ENSMUSG00000027001', u'ENSMUSG00000023050', u'ENSMUSG00000032508', u'ENSMUSG00000026027', u'ENSMUSG00000004054', u'ENSMUSG00000022619', u'ENSMUSG00000032501', u'ENSMUSG00000071369', u'ENSMUSG00000024163', u'ENSMUSG00000046709', u'ENSMUSG00000033618', u'ENSMUSG00000059883', u'ENSMUSG00000002948', u'ENSMUSG00000059013', u'ENSMUSG00000033352', u'ENSMUSG00000022607', u'ENSMUSG00000025551', u'ENSMUSG00000027164', u'ENSMUSG00000021936']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007256', NS='BP', enrichment='e', name='activation of JNKK activity', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=14, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000054051', u'ENSMUSG00000033902']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000054051', u'ENSMUSG00000027692', u'ENSMUSG00000004054', u'ENSMUSG00000033902']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007257', NS='BP', enrichment='p', name='activation of JUN kinase activity', ratio_in_study=(2, 1139), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=14, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000054051']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000021754', u'ENSMUSG00000027540', u'ENSMUSG00000021457', u'ENSMUSG00000021994', u'ENSMUSG00000026883', u'ENSMUSG00000031714', u'ENSMUSG00000004085', u'ENSMUSG00000041390', u'ENSMUSG00000022382', u'ENSMUSG00000022150', u'ENSMUSG00000004054', u'ENSMUSG00000042724', u'ENSMUSG00000024948', u'ENSMUSG00000022788', u'ENSMUSG00000054051', u'ENSMUSG00000024163', u'ENSMUSG00000021408', u'ENSMUSG00000020859', u'ENSMUSG00000002948', u'ENSMUSG00000033352', u'ENSMUSG00000032554', u'ENSMUSG00000041241', u'ENSMUSG00000040390', u'ENSMUSG00000024182', u'ENSMUSG00000031853', u'ENSMUSG00000032041']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007258', NS='BP', enrichment='e', name='JUN phosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046709']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021936', u'ENSMUSG00000027223', u'ENSMUSG00000020366', u'ENSMUSG00000046709']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007263', NS='BP', enrichment='e', name='nitric oxide mediated signal transduction', ratio_in_study=(4, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.009417437182342388, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.33392354242295541, study_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000028004', u'ENSMUSG00000028005', u'ENSMUSG00000029361']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000033910', u'ENSMUSG00000034701', u'ENSMUSG00000049892', u'ENSMUSG00000002985', u'ENSMUSG00000028004', u'ENSMUSG00000028005', u'ENSMUSG00000028978', u'ENSMUSG00000031762', u'ENSMUSG00000049001', u'ENSMUSG00000031765', u'ENSMUSG00000029361']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007264', NS='BP', enrichment='e', name='small GTPase mediated signal transduction', ratio_in_study=(19, 1139), ratio_in_pop=(110, 13836), p_uncorrected=0.002349812699521187, depth=6, study_count=19, p_sm_bonferroni=1.0, p_fdr_bh=0.14032759794174812, study_items=set([u'ENSMUSG00000051853', u'ENSMUSG00000025558', u'ENSMUSG00000038020', u'ENSMUSG00000025656', u'ENSMUSG00000002489', u'ENSMUSG00000062232', u'ENSMUSG00000031511', u'ENSMUSG00000038831', u'ENSMUSG00000029405', u'ENSMUSG00000021712', u'ENSMUSG00000027347', u'ENSMUSG00000041992', u'ENSMUSG00000032356', u'ENSMUSG00000028519', u'ENSMUSG00000035954', u'ENSMUSG00000026482', u'ENSMUSG00000042348', u'ENSMUSG00000036882', u'ENSMUSG00000030105']), pop_n=13836, pop_count=110, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000021712', u'ENSMUSG00000019944', u'ENSMUSG00000029204', u'ENSMUSG00000034801', u'ENSMUSG00000036882', u'ENSMUSG00000015291', u'ENSMUSG00000049866', u'ENSMUSG00000002489', u'ENSMUSG00000044447', u'ENSMUSG00000021218', u'ENSMUSG00000022075', u'ENSMUSG00000017144', u'ENSMUSG00000038020', u'ENSMUSG00000020611', u'ENSMUSG00000049044', u'ENSMUSG00000020374', u'ENSMUSG00000048076', u'ENSMUSG00000032946', u'ENSMUSG00000066129', u'ENSMUSG00000009621', u'ENSMUSG00000034936', u'ENSMUSG00000022799', u'ENSMUSG00000059013', u'ENSMUSG00000042229', u'ENSMUSG00000029449', u'ENSMUSG00000032553', u'ENSMUSG00000004069', u'ENSMUSG00000025195', u'ENSMUSG00000047446', u'ENSMUSG00000054364', u'ENSMUSG00000026426', u'ENSMUSG00000005413', u'ENSMUSG00000022911', u'ENSMUSG00000026821', u'ENSMUSG00000062232', u'ENSMUSG00000038608', u'ENSMUSG00000028556', u'ENSMUSG00000004568', u'ENSMUSG00000025035', u'ENSMUSG00000052681', u'ENSMUSG00000006699', u'ENSMUSG00000001847', u'ENSMUSG00000022722', u'ENSMUSG00000034226', u'ENSMUSG00000040146', u'ENSMUSG00000042348', u'ENSMUSG00000051853', u'ENSMUSG00000046722', u'ENSMUSG00000034116', u'ENSMUSG00000031093', u'ENSMUSG00000028121', u'ENSMUSG00000036093', u'ENSMUSG00000028945', u'ENSMUSG00000060904', u'ENSMUSG00000038831', u'ENSMUSG00000038671', u'ENSMUSG00000031511', u'ENSMUSG00000027247', u'ENSMUSG00000007815', u'ENSMUSG00000025531', u'ENSMUSG00000030105', u'ENSMUSG00000048865', u'ENSMUSG00000038352', u'ENSMUSG00000026594', u'ENSMUSG00000039716', u'ENSMUSG00000020440', u'ENSMUSG00000054855', u'ENSMUSG00000025656', u'ENSMUSG00000001313', u'ENSMUSG00000000149', u'ENSMUSG00000076432', u'ENSMUSG00000029405', u'ENSMUSG00000032198', u'ENSMUSG00000025558', u'ENSMUSG00000024241', u'ENSMUSG00000025499', u'ENSMUSG00000028149', u'ENSMUSG00000027347', u'ENSMUSG00000022469', u'ENSMUSG00000068798', u'ENSMUSG00000020143', u'ENSMUSG00000062421', u'ENSMUSG00000025870', u'ENSMUSG00000039031', u'ENSMUSG00000021877', u'ENSMUSG00000028519', u'ENSMUSG00000017418', u'ENSMUSG00000039960', u'ENSMUSG00000018012', u'ENSMUSG00000058325', u'ENSMUSG00000078185', u'ENSMUSG00000041354', u'ENSMUSG00000052085', u'ENSMUSG00000024096', u'ENSMUSG00000022957', u'ENSMUSG00000002233', u'ENSMUSG00000032356', u'ENSMUSG00000021708', u'ENSMUSG00000026482', u'ENSMUSG00000046768', u'ENSMUSG00000044147', u'ENSMUSG00000024944', u'ENSMUSG00000035954', u'ENSMUSG00000073982', u'ENSMUSG00000033220', u'ENSMUSG00000041444', u'ENSMUSG00000041992', u'ENSMUSG00000024998', u'ENSMUSG00000024143']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007265', NS='BP', enrichment='e', name='Ras protein signal transduction', ratio_in_study=(6, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.13903343640347177, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018334', u'ENSMUSG00000055723', u'ENSMUSG00000067629', u'ENSMUSG00000021701', u'ENSMUSG00000027347', u'ENSMUSG00000034926']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000055723', u'ENSMUSG00000029512', u'ENSMUSG00000020716', u'ENSMUSG00000028249', u'ENSMUSG00000028068', u'ENSMUSG00000024976', u'ENSMUSG00000022525', u'ENSMUSG00000029458', u'ENSMUSG00000010067', u'ENSMUSG00000052684', u'ENSMUSG00000035711', u'ENSMUSG00000022722', u'ENSMUSG00000057455', u'ENSMUSG00000032267', u'ENSMUSG00000030265', u'ENSMUSG00000036120', u'ENSMUSG00000059923', u'ENSMUSG00000026727', u'ENSMUSG00000021701', u'ENSMUSG00000028057', u'ENSMUSG00000015697', u'ENSMUSG00000068335', u'ENSMUSG00000005566', u'ENSMUSG00000002688', u'ENSMUSG00000004451', u'ENSMUSG00000034926', u'ENSMUSG00000018334', u'ENSMUSG00000024241', u'ENSMUSG00000027852', u'ENSMUSG00000041362', u'ENSMUSG00000067629', u'ENSMUSG00000025499', u'ENSMUSG00000020902', u'ENSMUSG00000008859', u'ENSMUSG00000029454', u'ENSMUSG00000027347', u'ENSMUSG00000071042', u'ENSMUSG00000004099', u'ENSMUSG00000027363', u'ENSMUSG00000024998']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007266', NS='BP', enrichment='e', name='Rho protein signal transduction', ratio_in_study=(5, 1139), ratio_in_pop=(45, 13836), p_uncorrected=0.41599526945698184, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025372', u'ENSMUSG00000031284', u'ENSMUSG00000074923', u'ENSMUSG00000061751', u'ENSMUSG00000020580']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000038604', u'ENSMUSG00000024290', u'ENSMUSG00000020717', u'ENSMUSG00000038816', u'ENSMUSG00000033629', u'ENSMUSG00000022781', u'ENSMUSG00000036533', u'ENSMUSG00000025372', u'ENSMUSG00000090935', u'ENSMUSG00000031442', u'ENSMUSG00000025132', u'ENSMUSG00000041977', u'ENSMUSG00000041598', u'ENSMUSG00000006699', u'ENSMUSG00000031616', u'ENSMUSG00000046768', u'ENSMUSG00000026556', u'ENSMUSG00000030602', u'ENSMUSG00000029661', u'ENSMUSG00000045664', u'ENSMUSG00000031785', u'ENSMUSG00000025504', u'ENSMUSG00000000149', u'ENSMUSG00000031841', u'ENSMUSG00000066043', u'ENSMUSG00000006154', u'ENSMUSG00000020611', u'ENSMUSG00000016028', u'ENSMUSG00000028583', u'ENSMUSG00000061751', u'ENSMUSG00000034930', u'ENSMUSG00000073982', u'ENSMUSG00000004677', u'ENSMUSG00000039913', u'ENSMUSG00000074923', u'ENSMUSG00000025199', u'ENSMUSG00000049521', u'ENSMUSG00000030774', u'ENSMUSG00000041444', u'ENSMUSG00000035283', u'ENSMUSG00000031284', u'ENSMUSG00000007815', u'ENSMUSG00000022508', u'ENSMUSG00000020121', u'ENSMUSG00000020580']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007267', NS='BP', enrichment='p', name='cell-cell signaling', ratio_in_study=(4, 1139), ratio_in_pop=(51, 13836), p_uncorrected=1.0, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045318', u'ENSMUSG00000051323', u'ENSMUSG00000036422', u'ENSMUSG00000027335']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000068615', u'ENSMUSG00000021732', u'ENSMUSG00000042286', u'ENSMUSG00000039062', u'ENSMUSG00000023845', u'ENSMUSG00000032011', u'ENSMUSG00000051323', u'ENSMUSG00000021994', u'ENSMUSG00000019997', u'ENSMUSG00000052613', u'ENSMUSG00000030849', u'ENSMUSG00000036856', u'ENSMUSG00000028029', u'ENSMUSG00000023078', u'ENSMUSG00000004366', u'ENSMUSG00000045730', u'ENSMUSG00000036357', u'ENSMUSG00000026167', u'ENSMUSG00000049100', u'ENSMUSG00000045875', u'ENSMUSG00000027335', u'ENSMUSG00000050953', u'ENSMUSG00000050234', u'ENSMUSG00000050663', u'ENSMUSG00000016028', u'ENSMUSG00000033717', u'ENSMUSG00000010797', u'ENSMUSG00000034520', u'ENSMUSG00000028195', u'ENSMUSG00000045318', u'ENSMUSG00000050288', u'ENSMUSG00000036422', u'ENSMUSG00000044674', u'ENSMUSG00000056966', u'ENSMUSG00000058441', u'ENSMUSG00000050541', u'ENSMUSG00000021583', u'ENSMUSG00000035283', u'ENSMUSG00000061762', u'ENSMUSG00000054252', u'ENSMUSG00000031934', u'ENSMUSG00000043448', u'ENSMUSG00000021508', u'ENSMUSG00000037892', u'ENSMUSG00000029816', u'ENSMUSG00000021974', u'ENSMUSG00000029819', u'ENSMUSG00000014773', u'ENSMUSG00000075012', u'ENSMUSG00000079227']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007268', NS='BP', enrichment='e', name='chemical synaptic transmission', ratio_in_study=(36, 1139), ratio_in_pop=(131, 13836), p_uncorrected=5.481461171739022e-11, depth=7, study_count=36, p_sm_bonferroni=8.6091829163333072e-07, p_fdr_bh=1.1580502646429574e-07, study_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000037014', u'ENSMUSG00000054934', u'ENSMUSG00000036510', u'ENSMUSG00000020866', u'ENSMUSG00000055078', u'ENSMUSG00000003352', u'ENSMUSG00000020827', u'ENSMUSG00000000881', u'ENSMUSG00000027584', u'ENSMUSG00000033214', u'ENSMUSG00000019828', u'ENSMUSG00000059003', u'ENSMUSG00000044933', u'ENSMUSG00000052572', u'ENSMUSG00000034656', u'ENSMUSG00000053025', u'ENSMUSG00000030209', u'ENSMUSG00000047879', u'ENSMUSG00000049583', u'ENSMUSG00000030519', u'ENSMUSG00000036422', u'ENSMUSG00000034799', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000070570', u'ENSMUSG00000025889', u'ENSMUSG00000057914', u'ENSMUSG00000026322', u'ENSMUSG00000033981', u'ENSMUSG00000003279', u'ENSMUSG00000003378', u'ENSMUSG00000051331', u'ENSMUSG00000063142', u'ENSMUSG00000028004', u'ENSMUSG00000020882']), pop_n=13836, pop_count=131, pop_items=set([u'ENSMUSG00000063260', u'ENSMUSG00000030310', u'ENSMUSG00000062151', u'ENSMUSG00000020308', u'ENSMUSG00000028020', u'ENSMUSG00000020866', u'ENSMUSG00000036437', u'ENSMUSG00000029054', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000039953', u'ENSMUSG00000023072', u'ENSMUSG00000044933', u'ENSMUSG00000006932', u'ENSMUSG00000049511', u'ENSMUSG00000034891', u'ENSMUSG00000022770', u'ENSMUSG00000055078', u'ENSMUSG00000034656', u'ENSMUSG00000047910', u'ENSMUSG00000030209', u'ENSMUSG00000000766', u'ENSMUSG00000030201', u'ENSMUSG00000044043', u'ENSMUSG00000036422', u'ENSMUSG00000033396', u'ENSMUSG00000026959', u'ENSMUSG00000051486', u'ENSMUSG00000033419', u'ENSMUSG00000031343', u'ENSMUSG00000056755', u'ENSMUSG00000056073', u'ENSMUSG00000025551', u'ENSMUSG00000034520', u'ENSMUSG00000020745', u'ENSMUSG00000050558', u'ENSMUSG00000010803', u'ENSMUSG00000027400', u'ENSMUSG00000028249', u'ENSMUSG00000020436', u'ENSMUSG00000028004', u'ENSMUSG00000003352', u'ENSMUSG00000000881', u'ENSMUSG00000019828', u'ENSMUSG00000037014', u'ENSMUSG00000003279', u'ENSMUSG00000043458', u'ENSMUSG00000024211', u'ENSMUSG00000045731', u'ENSMUSG00000045689', u'ENSMUSG00000032641', u'ENSMUSG00000051678', u'ENSMUSG00000061762', u'ENSMUSG00000004931', u'ENSMUSG00000031393', u'ENSMUSG00000024109', u'ENSMUSG00000020402', u'ENSMUSG00000051599', u'ENSMUSG00000063687', u'ENSMUSG00000052572', u'ENSMUSG00000020524', u'ENSMUSG00000070570', u'ENSMUSG00000028613', u'ENSMUSG00000026322', u'ENSMUSG00000001018', u'ENSMUSG00000017756', u'ENSMUSG00000063239', u'ENSMUSG00000001260', u'ENSMUSG00000020961', u'ENSMUSG00000009376', u'ENSMUSG00000008892', u'ENSMUSG00000033768', u'ENSMUSG00000050511', u'ENSMUSG00000078816', u'ENSMUSG00000022523', u'ENSMUSG00000031144', u'ENSMUSG00000041936', u'ENSMUSG00000020827', u'ENSMUSG00000052301', u'ENSMUSG00000045573', u'ENSMUSG00000027584', u'ENSMUSG00000034593', u'ENSMUSG00000025892', u'ENSMUSG00000051111', u'ENSMUSG00000033577', u'ENSMUSG00000057914', u'ENSMUSG00000017740', u'ENSMUSG00000045876', u'ENSMUSG00000019433', u'ENSMUSG00000027130', u'ENSMUSG00000029763', u'ENSMUSG00000046191', u'ENSMUSG00000046387', u'ENSMUSG00000051331', u'ENSMUSG00000073591', u'ENSMUSG00000063142', u'ENSMUSG00000025889', u'ENSMUSG00000043313', u'ENSMUSG00000033981', u'ENSMUSG00000053025', u'ENSMUSG00000048347', u'ENSMUSG00000047033', u'ENSMUSG00000047307', u'ENSMUSG00000053004', u'ENSMUSG00000023192', u'ENSMUSG00000068615', u'ENSMUSG00000044014', u'ENSMUSG00000054934', u'ENSMUSG00000036510', u'ENSMUSG00000066392', u'ENSMUSG00000024798', u'ENSMUSG00000068696', u'ENSMUSG00000033214', u'ENSMUSG00000051242', u'ENSMUSG00000026103', u'ENSMUSG00000037610', u'ENSMUSG00000017765', u'ENSMUSG00000038486', u'ENSMUSG00000044022', u'ENSMUSG00000047879', u'ENSMUSG00000049583', u'ENSMUSG00000030519', u'ENSMUSG00000034799', u'ENSMUSG00000045657', u'ENSMUSG00000028456', u'ENSMUSG00000045062', u'ENSMUSG00000050164', u'ENSMUSG00000024897', u'ENSMUSG00000020882', u'ENSMUSG00000000058', u'ENSMUSG00000045498']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007269', NS='BP', enrichment='e', name='neurotransmitter secretion', ratio_in_study=(7, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.0051543837854670215, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.24756804811787472, study_items=set([u'ENSMUSG00000037217', u'ENSMUSG00000003863', u'ENSMUSG00000009394', u'ENSMUSG00000027273', u'ENSMUSG00000041670', u'ENSMUSG00000034799', u'ENSMUSG00000004113']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000003872', u'ENSMUSG00000033768', u'ENSMUSG00000009394', u'ENSMUSG00000066392', u'ENSMUSG00000035864', u'ENSMUSG00000029071', u'ENSMUSG00000026452', u'ENSMUSG00000056553', u'ENSMUSG00000026797', u'ENSMUSG00000035390', u'ENSMUSG00000019906', u'ENSMUSG00000038665', u'ENSMUSG00000027273', u'ENSMUSG00000004113', u'ENSMUSG00000015668', u'ENSMUSG00000003863', u'ENSMUSG00000059602', u'ENSMUSG00000024109', u'ENSMUSG00000028657', u'ENSMUSG00000037217', u'ENSMUSG00000034799', u'ENSMUSG00000033419', u'ENSMUSG00000024261', u'ENSMUSG00000027162', u'ENSMUSG00000037386', u'ENSMUSG00000041670']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010554'])),
    NtGoeaResults(GO='GO:0007270', NS='BP', enrichment='e', name='neuron-neuron synaptic transmission', ratio_in_study=(4, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.006405914221557251, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000069729', u'ENSMUSG00000038128', u'ENSMUSG00000034656', u'ENSMUSG00000047495']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000008892', u'ENSMUSG00000013663', u'ENSMUSG00000032259', u'ENSMUSG00000063077', u'ENSMUSG00000047495', u'ENSMUSG00000020402', u'ENSMUSG00000069729', u'ENSMUSG00000032186', u'ENSMUSG00000038128', u'ENSMUSG00000034656']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007271', NS='BP', enrichment='e', name='synaptic transmission, cholinergic', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026344', u'ENSMUSG00000032773', u'ENSMUSG00000030525']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000048330', u'ENSMUSG00000027577', u'ENSMUSG00000045613', u'ENSMUSG00000032773', u'ENSMUSG00000022594', u'ENSMUSG00000026344', u'ENSMUSG00000027950', u'ENSMUSG00000035594', u'ENSMUSG00000040495', u'ENSMUSG00000030525', u'ENSMUSG00000074939', u'ENSMUSG00000046159']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007274', NS='BP', enrichment='e', name='neuromuscular synaptic transmission', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032773', u'ENSMUSG00000034656']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000027577', u'ENSMUSG00000032773', u'ENSMUSG00000063077', u'ENSMUSG00000026797', u'ENSMUSG00000020262', u'ENSMUSG00000033730', u'ENSMUSG00000038524', u'ENSMUSG00000035594', u'ENSMUSG00000030691', u'ENSMUSG00000049107', u'ENSMUSG00000031840', u'ENSMUSG00000047139', u'ENSMUSG00000013089', u'ENSMUSG00000034656']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007275', NS='BP', enrichment='e', name='multicellular organism development', ratio_in_study=(75, 1139), ratio_in_pop=(635, 13836), p_uncorrected=0.0014170840338463533, depth=3, study_count=75, p_sm_bonferroni=1.0, p_fdr_bh=0.095117182932344405, study_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000026494', u'ENSMUSG00000038065', u'ENSMUSG00000062232', u'ENSMUSG00000063531', u'ENSMUSG00000039108', u'ENSMUSG00000038255', u'ENSMUSG00000026768', u'ENSMUSG00000059146', u'ENSMUSG00000028289', u'ENSMUSG00000015501', u'ENSMUSG00000028572', u'ENSMUSG00000028519', u'ENSMUSG00000028664', u'ENSMUSG00000020827', u'ENSMUSG00000035513', u'ENSMUSG00000051243', u'ENSMUSG00000006711', u'ENSMUSG00000026235', u'ENSMUSG00000010175', u'ENSMUSG00000040389', u'ENSMUSG00000039087', u'ENSMUSG00000063659', u'ENSMUSG00000050600', u'ENSMUSG00000052087', u'ENSMUSG00000056820', u'ENSMUSG00000036550', u'ENSMUSG00000030592', u'ENSMUSG00000034675', u'ENSMUSG00000031906', u'ENSMUSG00000020656', u'ENSMUSG00000063160', u'ENSMUSG00000049354', u'ENSMUSG00000006958', u'ENSMUSG00000078202', u'ENSMUSG00000056427', u'ENSMUSG00000037984', u'ENSMUSG00000031391', u'ENSMUSG00000036030', u'ENSMUSG00000009418', u'ENSMUSG00000026833', u'ENSMUSG00000031310', u'ENSMUSG00000048078', u'ENSMUSG00000034832', u'ENSMUSG00000001419', u'ENSMUSG00000021313', u'ENSMUSG00000003410', u'ENSMUSG00000031558', u'ENSMUSG00000022883', u'ENSMUSG00000068740', u'ENSMUSG00000033066', u'ENSMUSG00000043557', u'ENSMUSG00000027004', u'ENSMUSG00000022231', u'ENSMUSG00000022602', u'ENSMUSG00000021488', u'ENSMUSG00000061911', u'ENSMUSG00000025020', u'ENSMUSG00000040836', u'ENSMUSG00000034701', u'ENSMUSG00000031284', u'ENSMUSG00000030077', u'ENSMUSG00000060534', u'ENSMUSG00000041773', u'ENSMUSG00000043940', u'ENSMUSG00000010505', u'ENSMUSG00000086040', u'ENSMUSG00000040506', u'ENSMUSG00000047261', u'ENSMUSG00000031971', u'ENSMUSG00000022201', u'ENSMUSG00000046449', u'ENSMUSG00000023473', u'ENSMUSG00000051703', u'ENSMUSG00000021395']), pop_n=13836, pop_count=635, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000026491', u'ENSMUSG00000047907', u'ENSMUSG00000029516', u'ENSMUSG00000059325', u'ENSMUSG00000008999', u'ENSMUSG00000059327', u'ENSMUSG00000016481', u'ENSMUSG00000028344', u'ENSMUSG00000004891', u'ENSMUSG00000030447', u'ENSMUSG00000045005', u'ENSMUSG00000034401', u'ENSMUSG00000026249', u'ENSMUSG00000030180', u'ENSMUSG00000027668', u'ENSMUSG00000033726', u'ENSMUSG00000026790', u'ENSMUSG00000004056', u'ENSMUSG00000030592', u'ENSMUSG00000026167', u'ENSMUSG00000042453', u'ENSMUSG00000031906', u'ENSMUSG00000015120', u'ENSMUSG00000049354', u'ENSMUSG00000024042', u'ENSMUSG00000048078', u'ENSMUSG00000014303', u'ENSMUSG00000021217', u'ENSMUSG00000022098', u'ENSMUSG00000068154', u'ENSMUSG00000051379', u'ENSMUSG00000028347', u'ENSMUSG00000023068', u'ENSMUSG00000059824', u'ENSMUSG00000023066', u'ENSMUSG00000035725', u'ENSMUSG00000036036', u'ENSMUSG00000006095', u'ENSMUSG00000020105', u'ENSMUSG00000036030', u'ENSMUSG00000032419', u'ENSMUSG00000022568', u'ENSMUSG00000020364', u'ENSMUSG00000025931', u'ENSMUSG00000090258', u'ENSMUSG00000040524', u'ENSMUSG00000042460', u'ENSMUSG00000026883', u'ENSMUSG00000020530', u'ENSMUSG00000015468', u'ENSMUSG00000070814', u'ENSMUSG00000022309', u'ENSMUSG00000022710', u'ENSMUSG00000043051', u'ENSMUSG00000002274', u'ENSMUSG00000038122', u'ENSMUSG00000052056', u'ENSMUSG00000021281', u'ENSMUSG00000006958', u'ENSMUSG00000021136', u'ENSMUSG00000026930', u'ENSMUSG00000026833', u'ENSMUSG00000032228', u'ENSMUSG00000036766', u'ENSMUSG00000029705', u'ENSMUSG00000028796', u'ENSMUSG00000066568', u'ENSMUSG00000022231', u'ENSMUSG00000001300', u'ENSMUSG00000050071', u'ENSMUSG00000025231', u'ENSMUSG00000046985', u'ENSMUSG00000036856', u'ENSMUSG00000074637', u'ENSMUSG00000000627', u'ENSMUSG00000026610', u'ENSMUSG00000059049', u'ENSMUSG00000049313', u'ENSMUSG00000039062', u'ENSMUSG00000039108', u'ENSMUSG00000032744', u'ENSMUSG00000035984', u'ENSMUSG00000025158', u'ENSMUSG00000028572', u'ENSMUSG00000020827', u'ENSMUSG00000036606', u'ENSMUSG00000010175', u'ENSMUSG00000027239', u'ENSMUSG00000028150', u'ENSMUSG00000030701', u'ENSMUSG00000027230', u'ENSMUSG00000062078', u'ENSMUSG00000015605', u'ENSMUSG00000030499', u'ENSMUSG00000008318', u'ENSMUSG00000030082', u'ENSMUSG00000069565', u'ENSMUSG00000061911', u'ENSMUSG00000030123', u'ENSMUSG00000037211', u'ENSMUSG00000030533', u'ENSMUSG00000007989', u'ENSMUSG00000030539', u'ENSMUSG00000027751', u'ENSMUSG00000068270', u'ENSMUSG00000007872', u'ENSMUSG00000040836', u'ENSMUSG00000028389', u'ENSMUSG00000031548', u'ENSMUSG00000040297', u'ENSMUSG00000031937', u'ENSMUSG00000000325', u'ENSMUSG00000032064', u'ENSMUSG00000035764', u'ENSMUSG00000019647', u'ENSMUSG00000053552', u'ENSMUSG00000039781', u'ENSMUSG00000025876', u'ENSMUSG00000034064', u'ENSMUSG00000028519', u'ENSMUSG00000021366', u'ENSMUSG00000015501', u'ENSMUSG00000028517', u'ENSMUSG00000029071', u'ENSMUSG00000051243', u'ENSMUSG00000036192', u'ENSMUSG00000020484', u'ENSMUSG00000006418', u'ENSMUSG00000039087', u'ENSMUSG00000021635', u'ENSMUSG00000044813', u'ENSMUSG00000047003', u'ENSMUSG00000042903', u'ENSMUSG00000002981', u'ENSMUSG00000056596', u'ENSMUSG00000044791', u'ENSMUSG00000032280', u'ENSMUSG00000021848', u'ENSMUSG00000030201', u'ENSMUSG00000062960', u'ENSMUSG00000040596', u'ENSMUSG00000038264', u'ENSMUSG00000059146', u'ENSMUSG00000063972', u'ENSMUSG00000022678', u'ENSMUSG00000045817', u'ENSMUSG00000036208', u'ENSMUSG00000039110', u'ENSMUSG00000029672', u'ENSMUSG00000036617', u'ENSMUSG00000001227', u'ENSMUSG00000020096', u'ENSMUSG00000047261', u'ENSMUSG00000037621', u'ENSMUSG00000038146', u'ENSMUSG00000063281', u'ENSMUSG00000020099', u'ENSMUSG00000040249', u'ENSMUSG00000035277', u'ENSMUSG00000029754', u'ENSMUSG00000036432', u'ENSMUSG00000020694', u'ENSMUSG00000025358', u'ENSMUSG00000059552', u'ENSMUSG00000036585', u'ENSMUSG00000029594', u'ENSMUSG00000001761', u'ENSMUSG00000027276', u'ENSMUSG00000034488', u'ENSMUSG00000020950', u'ENSMUSG00000006673', u'ENSMUSG00000034480', u'ENSMUSG00000020895', u'ENSMUSG00000005583', u'ENSMUSG00000060475', u'ENSMUSG00000034023', u'ENSMUSG00000039745', u'ENSMUSG00000020186', u'ENSMUSG00000000085', u'ENSMUSG00000039994', u'ENSMUSG00000027878', u'ENSMUSG00000037001', u'ENSMUSG00000045648', u'ENSMUSG00000023277', u'ENSMUSG00000026159', u'ENSMUSG00000043940', u'ENSMUSG00000031971', u'ENSMUSG00000038593', u'ENSMUSG00000026259', u'ENSMUSG00000023473', u'ENSMUSG00000020745', u'ENSMUSG00000046731', u'ENSMUSG00000079259', u'ENSMUSG00000022382', u'ENSMUSG00000028780', u'ENSMUSG00000022389', u'ENSMUSG00000040010', u'ENSMUSG00000063275', u'ENSMUSG00000022995', u'ENSMUSG00000045515', u'ENSMUSG00000027004', u'ENSMUSG00000035754', u'ENSMUSG00000023015', u'ENSMUSG00000022150', u'ENSMUSG00000023980', u'ENSMUSG00000056493', u'ENSMUSG00000004934', u'ENSMUSG00000000811', u'ENSMUSG00000020052', u'ENSMUSG00000031391', u'ENSMUSG00000069763', u'ENSMUSG00000039361', u'ENSMUSG00000075254', u'ENSMUSG00000027434', u'ENSMUSG00000039910', u'ENSMUSG00000048915', u'ENSMUSG00000044674', u'ENSMUSG00000033276', u'ENSMUSG00000047787', u'ENSMUSG00000036099', u'ENSMUSG00000026321', u'ENSMUSG00000067860', u'ENSMUSG00000024182', u'ENSMUSG00000051703', u'ENSMUSG00000021974', u'ENSMUSG00000032278', u'ENSMUSG00000042369', u'ENSMUSG00000024754', u'ENSMUSG00000026921', u'ENSMUSG00000026923', u'ENSMUSG00000025932', u'ENSMUSG00000035279', u'ENSMUSG00000050199', u'ENSMUSG00000040123', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000028661', u'ENSMUSG00000028718', u'ENSMUSG00000032076', u'ENSMUSG00000048782', u'ENSMUSG00000022201', u'ENSMUSG00000046982', u'ENSMUSG00000024620', u'ENSMUSG00000025223', u'ENSMUSG00000001729', u'ENSMUSG00000036840', u'ENSMUSG00000068747', u'ENSMUSG00000009418', u'ENSMUSG00000026586', u'ENSMUSG00000038797', u'ENSMUSG00000024807', u'ENSMUSG00000038793', u'ENSMUSG00000066043', u'ENSMUSG00000025001', u'ENSMUSG00000045671', u'ENSMUSG00000050069', u'ENSMUSG00000025316', u'ENSMUSG00000024247', u'ENSMUSG00000042156', u'ENSMUSG00000067071', u'ENSMUSG00000028042', u'ENSMUSG00000038080', u'ENSMUSG00000070576', u'ENSMUSG00000028289', u'ENSMUSG00000049382', u'ENSMUSG00000038976', u'ENSMUSG00000040998', u'ENSMUSG00000040850', u'ENSMUSG00000041911', u'ENSMUSG00000068206', u'ENSMUSG00000040693', u'ENSMUSG00000048616', u'ENSMUSG00000035403', u'ENSMUSG00000035011', u'ENSMUSG00000018654', u'ENSMUSG00000053626', u'ENSMUSG00000038648', u'ENSMUSG00000003421', u'ENSMUSG00000063160', u'ENSMUSG00000026064', u'ENSMUSG00000003812', u'ENSMUSG00000004328', u'ENSMUSG00000048402', u'ENSMUSG00000014329', u'ENSMUSG00000021278', u'ENSMUSG00000024063', u'ENSMUSG00000021540', u'ENSMUSG00000024381', u'ENSMUSG00000030341', u'ENSMUSG00000031217', u'ENSMUSG00000050310', u'ENSMUSG00000068740', u'ENSMUSG00000041319', u'ENSMUSG00000031661', u'ENSMUSG00000021313', u'ENSMUSG00000031320', u'ENSMUSG00000032128', u'ENSMUSG00000019979', u'ENSMUSG00000046010', u'ENSMUSG00000032125', u'ENSMUSG00000031283', u'ENSMUSG00000031284', u'ENSMUSG00000031285', u'ENSMUSG00000041702', u'ENSMUSG00000021835', u'ENSMUSG00000074221', u'ENSMUSG00000024140', u'ENSMUSG00000001103', u'ENSMUSG00000036196', u'ENSMUSG00000049295', u'ENSMUSG00000046058', u'ENSMUSG00000020308', u'ENSMUSG00000045328', u'ENSMUSG00000038255', u'ENSMUSG00000047193', u'ENSMUSG00000020513', u'ENSMUSG00000048826', u'ENSMUSG00000002812', u'ENSMUSG00000029610', u'ENSMUSG00000043557', u'ENSMUSG00000026311', u'ENSMUSG00000021493', u'ENSMUSG00000022911', u'ENSMUSG00000021945', u'ENSMUSG00000022240', u'ENSMUSG00000051910', u'ENSMUSG00000063506', u'ENSMUSG00000029291', u'ENSMUSG00000020063', u'ENSMUSG00000047084', u'ENSMUSG00000063632', u'ENSMUSG00000061013', u'ENSMUSG00000027797', u'ENSMUSG00000040312', u'ENSMUSG00000040310', u'ENSMUSG00000021693', u'ENSMUSG00000040254', u'ENSMUSG00000061524', u'ENSMUSG00000032940', u'ENSMUSG00000000489', u'ENSMUSG00000057098', u'ENSMUSG00000024969', u'ENSMUSG00000029335', u'ENSMUSG00000033066', u'ENSMUSG00000024962', u'ENSMUSG00000038518', u'ENSMUSG00000037643', u'ENSMUSG00000033486', u'ENSMUSG00000034336', u'ENSMUSG00000026141', u'ENSMUSG00000035632', u'ENSMUSG00000041775', u'ENSMUSG00000070697', u'ENSMUSG00000034889', u'ENSMUSG00000023092', u'ENSMUSG00000009569', u'ENSMUSG00000023905', u'ENSMUSG00000032482', u'ENSMUSG00000037995', u'ENSMUSG00000020844', u'ENSMUSG00000028556', u'ENSMUSG00000035842', u'ENSMUSG00000037017', u'ENSMUSG00000037016', u'ENSMUSG00000034832', u'ENSMUSG00000040389', u'ENSMUSG00000035293', u'ENSMUSG00000041703', u'ENSMUSG00000027314', u'ENSMUSG00000027860', u'ENSMUSG00000074001', u'ENSMUSG00000027722', u'ENSMUSG00000016181', u'ENSMUSG00000027087', u'ENSMUSG00000016028', u'ENSMUSG00000062209', u'ENSMUSG00000072115', u'ENSMUSG00000001419', u'ENSMUSG00000004791', u'ENSMUSG00000031310', u'ENSMUSG00000044461', u'ENSMUSG00000044786', u'ENSMUSG00000032368', u'ENSMUSG00000023008', u'ENSMUSG00000035062', u'ENSMUSG00000045180', u'ENSMUSG00000042408', u'ENSMUSG00000022141', u'ENSMUSG00000032006', u'ENSMUSG00000020644', u'ENSMUSG00000053477', u'ENSMUSG00000020122', u'ENSMUSG00000009207', u'ENSMUSG00000022025', u'ENSMUSG00000021743', u'ENSMUSG00000031380', u'ENSMUSG00000074505', u'ENSMUSG00000021994', u'ENSMUSG00000073639', u'ENSMUSG00000029020', u'ENSMUSG00000052534', u'ENSMUSG00000004558', u'ENSMUSG00000056820', u'ENSMUSG00000062232', u'ENSMUSG00000019803', u'ENSMUSG00000024427', u'ENSMUSG00000001157', u'ENSMUSG00000015092', u'ENSMUSG00000024420', u'ENSMUSG00000049791', u'ENSMUSG00000001521', u'ENSMUSG00000025810', u'ENSMUSG00000011658', u'ENSMUSG00000015312', u'ENSMUSG00000078202', u'ENSMUSG00000026915', u'ENSMUSG00000020231', u'ENSMUSG00000063063', u'ENSMUSG00000028583', u'ENSMUSG00000060798', u'ENSMUSG00000050288', u'ENSMUSG00000020547', u'ENSMUSG00000036745', u'ENSMUSG00000057666', u'ENSMUSG00000046318', u'ENSMUSG00000022602', u'ENSMUSG00000032217', u'ENSMUSG00000022607', u'ENSMUSG00000025555', u'ENSMUSG00000022960', u'ENSMUSG00000021395', u'ENSMUSG00000069170', u'ENSMUSG00000032911', u'ENSMUSG00000057103', u'ENSMUSG00000029778', u'ENSMUSG00000038612', u'ENSMUSG00000029381', u'ENSMUSG00000029576', u'ENSMUSG00000029570', u'ENSMUSG00000020372', u'ENSMUSG00000046160', u'ENSMUSG00000046167', u'ENSMUSG00000024253', u'ENSMUSG00000050600', u'ENSMUSG00000052087', u'ENSMUSG00000028173', u'ENSMUSG00000027210', u'ENSMUSG00000027199', u'ENSMUSG00000000126', u'ENSMUSG00000036940', u'ENSMUSG00000027351', u'ENSMUSG00000034460', u'ENSMUSG00000027358', u'ENSMUSG00000029502', u'ENSMUSG00000020166', u'ENSMUSG00000049421', u'ENSMUSG00000017386', u'ENSMUSG00000063273', u'ENSMUSG00000020160', u'ENSMUSG00000046449', u'ENSMUSG00000037239', u'ENSMUSG00000028354', u'ENSMUSG00000028291', u'ENSMUSG00000040669', u'ENSMUSG00000041362', u'ENSMUSG00000056962', u'ENSMUSG00000038777', u'ENSMUSG00000040913', u'ENSMUSG00000037348', u'ENSMUSG00000023456', u'ENSMUSG00000040506', u'ENSMUSG00000042446', u'ENSMUSG00000003410', u'ENSMUSG00000014773', u'ENSMUSG00000002007', u'ENSMUSG00000063531', u'ENSMUSG00000035158', u'ENSMUSG00000030218', u'ENSMUSG00000025856', u'ENSMUSG00000004661', u'ENSMUSG00000086040', u'ENSMUSG00000044337', u'ENSMUSG00000002799', u'ENSMUSG00000018169', u'ENSMUSG00000026556', u'ENSMUSG00000018160', u'ENSMUSG00000044548', u'ENSMUSG00000059857', u'ENSMUSG00000023079', u'ENSMUSG00000059854', u'ENSMUSG00000038742', u'ENSMUSG00000021820', u'ENSMUSG00000022074', u'ENSMUSG00000019843', u'ENSMUSG00000057969', u'ENSMUSG00000010797', u'ENSMUSG00000045333', u'ENSMUSG00000027551', u'ENSMUSG00000031075', u'ENSMUSG00000075706', u'ENSMUSG00000005958', u'ENSMUSG00000026890', u'ENSMUSG00000039830', u'ENSMUSG00000039834', u'ENSMUSG00000021488', u'ENSMUSG00000021483', u'ENSMUSG00000022114', u'ENSMUSG00000054364', u'ENSMUSG00000060534', u'ENSMUSG00000037894', u'ENSMUSG00000039004', u'ENSMUSG00000028832', u'ENSMUSG00000063626', u'ENSMUSG00000079470', u'ENSMUSG00000038331', u'ENSMUSG00000056947', u'ENSMUSG00000021127', u'ENSMUSG00000021681', u'ENSMUSG00000038564', u'ENSMUSG00000033075', u'ENSMUSG00000024913', u'ENSMUSG00000029231', u'ENSMUSG00000028882', u'ENSMUSG00000028883', u'ENSMUSG00000028886', u'ENSMUSG00000054469', u'ENSMUSG00000037652', u'ENSMUSG00000048001', u'ENSMUSG00000025207', u'ENSMUSG00000067786', u'ENSMUSG00000042745', u'ENSMUSG00000052516', u'ENSMUSG00000036904', u'ENSMUSG00000027253', u'ENSMUSG00000035513', u'ENSMUSG00000060985', u'ENSMUSG00000059921', u'ENSMUSG00000032776', u'ENSMUSG00000040929', u'ENSMUSG00000037984', u'ENSMUSG00000025020', u'ENSMUSG00000031558', u'ENSMUSG00000024068', u'ENSMUSG00000057315', u'ENSMUSG00000037375', u'ENSMUSG00000028019', u'ENSMUSG00000030772', u'ENSMUSG00000030771', u'ENSMUSG00000048416', u'ENSMUSG00000034457', u'ENSMUSG00000035517', u'ENSMUSG00000016344', u'ENSMUSG00000030077', u'ENSMUSG00000026235', u'ENSMUSG00000018604', u'ENSMUSG00000034957', u'ENSMUSG00000004768', u'ENSMUSG00000031954', u'ENSMUSG00000043969', u'ENSMUSG00000030093', u'ENSMUSG00000038065', u'ENSMUSG00000028064', u'ENSMUSG00000003934', u'ENSMUSG00000021451', u'ENSMUSG00000021453', u'ENSMUSG00000041936', u'ENSMUSG00000021224', u'ENSMUSG00000030557', u'ENSMUSG00000026121', u'ENSMUSG00000039852', u'ENSMUSG00000040289', u'ENSMUSG00000002190', u'ENSMUSG00000018736', u'ENSMUSG00000031785', u'ENSMUSG00000050947', u'ENSMUSG00000032179', u'ENSMUSG00000020656', u'ENSMUSG00000047414', u'ENSMUSG00000002768', u'ENSMUSG00000032078', u'ENSMUSG00000025969', u'ENSMUSG00000055639', u'ENSMUSG00000022297', u'ENSMUSG00000030323', u'ENSMUSG00000030272', u'ENSMUSG00000048450', u'ENSMUSG00000073489', u'ENSMUSG00000047875', u'ENSMUSG00000021098', u'ENSMUSG00000022883', u'ENSMUSG00000021319', u'ENSMUSG00000010592', u'ENSMUSG00000056427', u'ENSMUSG00000022048', u'ENSMUSG00000010461', u'ENSMUSG00000032101', u'ENSMUSG00000003233', u'ENSMUSG00000001127', u'ENSMUSG00000071350', u'ENSMUSG00000010505', u'ENSMUSG00000006215', u'ENSMUSG00000048731', u'ENSMUSG00000006711', u'ENSMUSG00000027684', u'ENSMUSG00000027680', u'ENSMUSG00000041075', u'ENSMUSG00000024793', u'ENSMUSG00000036698', u'ENSMUSG00000024098', u'ENSMUSG00000043099', u'ENSMUSG00000001627', u'ENSMUSG00000029648', u'ENSMUSG00000036550', u'ENSMUSG00000058886', u'ENSMUSG00000034675', u'ENSMUSG00000015942', u'ENSMUSG00000063659', u'ENSMUSG00000022812', u'ENSMUSG00000029469', u'ENSMUSG00000026768', u'ENSMUSG00000009828', u'ENSMUSG00000019789', u'ENSMUSG00000055254', u'ENSMUSG00000023951', u'ENSMUSG00000041773', u'ENSMUSG00000027168', u'ENSMUSG00000034701', u'ENSMUSG00000001053', u'ENSMUSG00000020888', u'ENSMUSG00000027200', u'ENSMUSG00000036955', u'ENSMUSG00000052133', u'ENSMUSG00000061462', u'ENSMUSG00000028599']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007276', NS='BP', enrichment='e', name='gamete generation', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021395']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000021461', u'ENSMUSG00000058298', u'ENSMUSG00000046550', u'ENSMUSG00000034023', u'ENSMUSG00000031681', u'ENSMUSG00000036856', u'ENSMUSG00000063972', u'ENSMUSG00000018559', u'ENSMUSG00000068117', u'ENSMUSG00000022811', u'ENSMUSG00000004018', u'ENSMUSG00000021395']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0009552'])),
    NtGoeaResults(GO='GO:0007281', NS='BP', enrichment='e', name='germ cell development', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787', u'ENSMUSG00000005672']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000037992', u'ENSMUSG00000020516', u'ENSMUSG00000019996', u'ENSMUSG00000045382', u'ENSMUSG00000005672', u'ENSMUSG00000003549', u'ENSMUSG00000061353', u'ENSMUSG00000013787', u'ENSMUSG00000030846', u'ENSMUSG00000019966', u'ENSMUSG00000001729', u'ENSMUSG00000079509', u'ENSMUSG00000028991', u'ENSMUSG00000026484', u'ENSMUSG00000021461', u'ENSMUSG00000021540', u'ENSMUSG00000026836', u'ENSMUSG00000010592', u'ENSMUSG00000024151', u'ENSMUSG00000028389', u'ENSMUSG00000035517', u'ENSMUSG00000021835', u'ENSMUSG00000007659']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007283', NS='BP', enrichment='e', name='spermatogenesis', ratio_in_study=(19, 1139), ratio_in_pop=(211, 13836), p_uncorrected=0.6153177888002749, depth=5, study_count=19, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000046532', u'ENSMUSG00000046711', u'ENSMUSG00000031229', u'ENSMUSG00000029238', u'ENSMUSG00000024392', u'ENSMUSG00000056820', u'ENSMUSG00000028580', u'ENSMUSG00000030451', u'ENSMUSG00000086040', u'ENSMUSG00000020451', u'ENSMUSG00000028572', u'ENSMUSG00000068037', u'ENSMUSG00000028426', u'ENSMUSG00000028137', u'ENSMUSG00000005672', u'ENSMUSG00000036529', u'ENSMUSG00000043535', u'ENSMUSG00000006731']), pop_n=13836, pop_count=211, pop_items=set([u'ENSMUSG00000092118', u'ENSMUSG00000003873', u'ENSMUSG00000002015', u'ENSMUSG00000029516', u'ENSMUSG00000020308', u'ENSMUSG00000020694', u'ENSMUSG00000027381', u'ENSMUSG00000020513', u'ENSMUSG00000021264', u'ENSMUSG00000019996', u'ENSMUSG00000063889', u'ENSMUSG00000020453', u'ENSMUSG00000002799', u'ENSMUSG00000020451', u'ENSMUSG00000034401', u'ENSMUSG00000028614', u'ENSMUSG00000029104', u'ENSMUSG00000036545', u'ENSMUSG00000027465', u'ENSMUSG00000032221', u'ENSMUSG00000060771', u'ENSMUSG00000004263', u'ENSMUSG00000026790', u'ENSMUSG00000028580', u'ENSMUSG00000022246', u'ENSMUSG00000027378', u'ENSMUSG00000033952', u'ENSMUSG00000020063', u'ENSMUSG00000024176', u'ENSMUSG00000007646', u'ENSMUSG00000020064', u'ENSMUSG00000032498', u'ENSMUSG00000021569', u'ENSMUSG00000027722', u'ENSMUSG00000063972', u'ENSMUSG00000041147', u'ENSMUSG00000075706', u'ENSMUSG00000049932', u'ENSMUSG00000003068', u'ENSMUSG00000000085', u'ENSMUSG00000025289', u'ENSMUSG00000028137', u'ENSMUSG00000009628', u'ENSMUSG00000037001', u'ENSMUSG00000031347', u'ENSMUSG00000060985', u'ENSMUSG00000005045', u'ENSMUSG00000000567', u'ENSMUSG00000024206', u'ENSMUSG00000022160', u'ENSMUSG00000040407', u'ENSMUSG00000033486', u'ENSMUSG00000026159', u'ENSMUSG00000031584', u'ENSMUSG00000050199', u'ENSMUSG00000037625', u'ENSMUSG00000005893', u'ENSMUSG00000031065', u'ENSMUSG00000048118', u'ENSMUSG00000032101', u'ENSMUSG00000007659', u'ENSMUSG00000037992', u'ENSMUSG00000037997', u'ENSMUSG00000019214', u'ENSMUSG00000072663', u'ENSMUSG00000020530', u'ENSMUSG00000054717', u'ENSMUSG00000028410', u'ENSMUSG00000005672', u'ENSMUSG00000046532', u'ENSMUSG00000037017', u'ENSMUSG00000031644', u'ENSMUSG00000022556', u'ENSMUSG00000024515', u'ENSMUSG00000029238', u'ENSMUSG00000046101', u'ENSMUSG00000023015', u'ENSMUSG00000051306', u'ENSMUSG00000005447', u'ENSMUSG00000050379', u'ENSMUSG00000026142', u'ENSMUSG00000000811', u'ENSMUSG00000039219', u'ENSMUSG00000030189', u'ENSMUSG00000027433', u'ENSMUSG00000060743', u'ENSMUSG00000086040', u'ENSMUSG00000028796', u'ENSMUSG00000014361', u'ENSMUSG00000022982', u'ENSMUSG00000043535', u'ENSMUSG00000069565', u'ENSMUSG00000030771', u'ENSMUSG00000028894', u'ENSMUSG00000033307', u'ENSMUSG00000079509', u'ENSMUSG00000035517', u'ENSMUSG00000038180', u'ENSMUSG00000020486', u'ENSMUSG00000041323', u'ENSMUSG00000063049', u'ENSMUSG00000024990', u'ENSMUSG00000079470', u'ENSMUSG00000039110', u'ENSMUSG00000012609', u'ENSMUSG00000053470', u'ENSMUSG00000026923', u'ENSMUSG00000046711', u'ENSMUSG00000031229', u'ENSMUSG00000045257', u'ENSMUSG00000056131', u'ENSMUSG00000041912', u'ENSMUSG00000005493', u'ENSMUSG00000035984', u'ENSMUSG00000030254', u'ENSMUSG00000028572', u'ENSMUSG00000003131', u'ENSMUSG00000032076', u'ENSMUSG00000037270', u'ENSMUSG00000002602', u'ENSMUSG00000056820', u'ENSMUSG00000002190', u'ENSMUSG00000070871', u'ENSMUSG00000024426', u'ENSMUSG00000031786', u'ENSMUSG00000001157', u'ENSMUSG00000054675', u'ENSMUSG00000059288', u'ENSMUSG00000036840', u'ENSMUSG00000002768', u'ENSMUSG00000020150', u'ENSMUSG00000006731', u'ENSMUSG00000026915', u'ENSMUSG00000078201', u'ENSMUSG00000052155', u'ENSMUSG00000029769', u'ENSMUSG00000035246', u'ENSMUSG00000021098', u'ENSMUSG00000023977', u'ENSMUSG00000037058', u'ENSMUSG00000043410', u'ENSMUSG00000034329', u'ENSMUSG00000006527', u'ENSMUSG00000030538', u'ENSMUSG00000027298', u'ENSMUSG00000029279', u'ENSMUSG00000010592', u'ENSMUSG00000025912', u'ENSMUSG00000049721', u'ENSMUSG00000042650', u'ENSMUSG00000028389', u'ENSMUSG00000031931', u'ENSMUSG00000050052', u'ENSMUSG00000032512', u'ENSMUSG00000042156', u'ENSMUSG00000063415', u'ENSMUSG00000020661', u'ENSMUSG00000054321', u'ENSMUSG00000071359', u'ENSMUSG00000039781', u'ENSMUSG00000048731', u'ENSMUSG00000035578', u'ENSMUSG00000041298', u'ENSMUSG00000059970', u'ENSMUSG00000029778', u'ENSMUSG00000024392', u'ENSMUSG00000029475', u'ENSMUSG00000038085', u'ENSMUSG00000040268', u'ENSMUSG00000033031', u'ENSMUSG00000008429', u'ENSMUSG00000022508', u'ENSMUSG00000031990', u'ENSMUSG00000055116', u'ENSMUSG00000040850', u'ENSMUSG00000028760', u'ENSMUSG00000006418', u'ENSMUSG00000031447', u'ENSMUSG00000001833', u'ENSMUSG00000003549', u'ENSMUSG00000040693', u'ENSMUSG00000063281', u'ENSMUSG00000071636', u'ENSMUSG00000023345', u'ENSMUSG00000047003', u'ENSMUSG00000020777', u'ENSMUSG00000042708', u'ENSMUSG00000032280', u'ENSMUSG00000029502', u'ENSMUSG00000029469', u'ENSMUSG00000021038', u'ENSMUSG00000036817', u'ENSMUSG00000020014', u'ENSMUSG00000016559', u'ENSMUSG00000030451', u'ENSMUSG00000028426', u'ENSMUSG00000068037', u'ENSMUSG00000020681', u'ENSMUSG00000049539', u'ENSMUSG00000036529', u'ENSMUSG00000028114', u'ENSMUSG00000031661', u'ENSMUSG00000020390', u'ENSMUSG00000038797', u'ENSMUSG00000032431', u'ENSMUSG00000020097', u'ENSMUSG00000020096', u'ENSMUSG00000026360', u'ENSMUSG00000025902', u'ENSMUSG00000036196', u'ENSMUSG00000019878']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007286', NS='BP', enrichment='e', name='spermatid development', ratio_in_study=(9, 1139), ratio_in_pop=(54, 13836), p_uncorrected=0.04049756028012382, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.87610837707937295, study_items=set([u'ENSMUSG00000055319', u'ENSMUSG00000005506', u'ENSMUSG00000026018', u'ENSMUSG00000049470', u'ENSMUSG00000013787', u'ENSMUSG00000055707', u'ENSMUSG00000028572', u'ENSMUSG00000034910', u'ENSMUSG00000005672']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000071636', u'ENSMUSG00000047824', u'ENSMUSG00000026915', u'ENSMUSG00000049470', u'ENSMUSG00000072770', u'ENSMUSG00000020435', u'ENSMUSG00000035984', u'ENSMUSG00000031990', u'ENSMUSG00000028572', u'ENSMUSG00000068117', u'ENSMUSG00000039781', u'ENSMUSG00000033487', u'ENSMUSG00000005672', u'ENSMUSG00000055319', u'ENSMUSG00000030641', u'ENSMUSG00000023051', u'ENSMUSG00000021595', u'ENSMUSG00000005506', u'ENSMUSG00000062300', u'ENSMUSG00000013787', u'ENSMUSG00000031922', u'ENSMUSG00000059970', u'ENSMUSG00000027274', u'ENSMUSG00000062078', u'ENSMUSG00000063810', u'ENSMUSG00000090083', u'ENSMUSG00000034329', u'ENSMUSG00000024033', u'ENSMUSG00000021040', u'ENSMUSG00000060985', u'ENSMUSG00000021569', u'ENSMUSG00000055707', u'ENSMUSG00000028277', u'ENSMUSG00000016559', u'ENSMUSG00000059288', u'ENSMUSG00000037196', u'ENSMUSG00000003068', u'ENSMUSG00000030538', u'ENSMUSG00000034910', u'ENSMUSG00000022656', u'ENSMUSG00000026018', u'ENSMUSG00000028453', u'ENSMUSG00000056832', u'ENSMUSG00000024206', u'ENSMUSG00000025235', u'ENSMUSG00000037514', u'ENSMUSG00000032101', u'ENSMUSG00000030450', u'ENSMUSG00000030059', u'ENSMUSG00000020486', u'ENSMUSG00000063049', u'ENSMUSG00000039041', u'ENSMUSG00000040387', u'ENSMUSG00000035578']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007288', NS='BP', enrichment='p', name='sperm axoneme assembly', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006435']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000034579', u'ENSMUSG00000040040', u'ENSMUSG00000020390', u'ENSMUSG00000019027', u'ENSMUSG00000053153', u'ENSMUSG00000039781', u'ENSMUSG00000020308', u'ENSMUSG00000006435', u'ENSMUSG00000022783', u'ENSMUSG00000072663', u'ENSMUSG00000035578', u'ENSMUSG00000031755', u'ENSMUSG00000022442', u'ENSMUSG00000012609']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007289', NS='BP', enrichment='e', name='spermatid nucleus differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034910']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000071359', u'ENSMUSG00000054717', u'ENSMUSG00000047824', u'ENSMUSG00000062300', u'ENSMUSG00000030059', u'ENSMUSG00000026159', u'ENSMUSG00000019861', u'ENSMUSG00000034910']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007338', NS='BP', enrichment='e', name='single fertilization', ratio_in_study=(4, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.29530160539987715, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000055319', u'ENSMUSG00000071226', u'ENSMUSG00000046532']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000031997', u'ENSMUSG00000046532', u'ENSMUSG00000022621', u'ENSMUSG00000055319', u'ENSMUSG00000023051', u'ENSMUSG00000024515', u'ENSMUSG00000030605', u'ENSMUSG00000002190', u'ENSMUSG00000037617', u'ENSMUSG00000071226', u'ENSMUSG00000020654', u'ENSMUSG00000021040', u'ENSMUSG00000045312', u'ENSMUSG00000074340', u'ENSMUSG00000021541', u'ENSMUSG00000028053', u'ENSMUSG00000060743', u'ENSMUSG00000029769', u'ENSMUSG00000030342', u'ENSMUSG00000030263', u'ENSMUSG00000016493', u'ENSMUSG00000016559', u'ENSMUSG00000042207', u'ENSMUSG00000027716', u'ENSMUSG00000032512', u'ENSMUSG00000028964', u'ENSMUSG00000038056', u'ENSMUSG00000063480']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007339', NS='BP', enrichment='p', name='binding of sperm to zona pellucida', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030695']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000001416', u'ENSMUSG00000022234', u'ENSMUSG00000090877', u'ENSMUSG00000072647', u'ENSMUSG00000034024', u'ENSMUSG00000007739', u'ENSMUSG00000025613', u'ENSMUSG00000002190', u'ENSMUSG00000029447', u'ENSMUSG00000028413', u'ENSMUSG00000068039', u'ENSMUSG00000030007', u'ENSMUSG00000021771', u'ENSMUSG00000022620', u'ENSMUSG00000030695']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007346', NS='BP', enrichment='e', name='regulation of mitotic cell cycle', ratio_in_study=(7, 1139), ratio_in_pop=(79, 13836), p_uncorrected=0.8360998639316088, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024242', u'ENSMUSG00000036712', u'ENSMUSG00000026027', u'ENSMUSG00000031284', u'ENSMUSG00000004936', u'ENSMUSG00000020827', u'ENSMUSG00000074923']), pop_n=13836, pop_count=79, pop_items=set([u'ENSMUSG00000017291', u'ENSMUSG00000026027', u'ENSMUSG00000021754', u'ENSMUSG00000023067', u'ENSMUSG00000039913', u'ENSMUSG00000022781', u'ENSMUSG00000021466', u'ENSMUSG00000026277', u'ENSMUSG00000063410', u'ENSMUSG00000002948', u'ENSMUSG00000018209', u'ENSMUSG00000020827', u'ENSMUSG00000036737', u'ENSMUSG00000062248', u'ENSMUSG00000030867', u'ENSMUSG00000029026', u'ENSMUSG00000031644', u'ENSMUSG00000051590', u'ENSMUSG00000035828', u'ENSMUSG00000022346', u'ENSMUSG00000020380', u'ENSMUSG00000030602', u'ENSMUSG00000025060', u'ENSMUSG00000025083', u'ENSMUSG00000024235', u'ENSMUSG00000020950', u'ENSMUSG00000025224', u'ENSMUSG00000004936', u'ENSMUSG00000020063', u'ENSMUSG00000075334', u'ENSMUSG00000038481', u'ENSMUSG00000019773', u'ENSMUSG00000022329', u'ENSMUSG00000014426', u'ENSMUSG00000020052', u'ENSMUSG00000069631', u'ENSMUSG00000020623', u'ENSMUSG00000033862', u'ENSMUSG00000031112', u'ENSMUSG00000020700', u'ENSMUSG00000031176', u'ENSMUSG00000059981', u'ENSMUSG00000024042', u'ENSMUSG00000035027', u'ENSMUSG00000024383', u'ENSMUSG00000020272', u'ENSMUSG00000034974', u'ENSMUSG00000040250', u'ENSMUSG00000031155', u'ENSMUSG00000031284', u'ENSMUSG00000034761', u'ENSMUSG00000018697', u'ENSMUSG00000029635', u'ENSMUSG00000027692', u'ENSMUSG00000022105', u'ENSMUSG00000033352', u'ENSMUSG00000074923', u'ENSMUSG00000024242', u'ENSMUSG00000027030', u'ENSMUSG00000036712', u'ENSMUSG00000030774', u'ENSMUSG00000037664', u'ENSMUSG00000061288', u'ENSMUSG00000017716', u'ENSMUSG00000028249', u'ENSMUSG00000012483', u'ENSMUSG00000033209', u'ENSMUSG00000026749', u'ENSMUSG00000047844', u'ENSMUSG00000020941', u'ENSMUSG00000024454', u'ENSMUSG00000039630', u'ENSMUSG00000018932', u'ENSMUSG00000018669', u'ENSMUSG00000026074', u'ENSMUSG00000024948', u'ENSMUSG00000021918', u'ENSMUSG00000058444', u'ENSMUSG00000037214']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007354', NS='BP', enrichment='e', name='zygotic determination of anterior/posterior axis, embryo', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027002']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030513', u'ENSMUSG00000027002']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007368', NS='BP', enrichment='p', name='determination of left/right symmetry', ratio_in_study=(1, 1139), ratio_in_pop=(56, 13836), p_uncorrected=0.0868052501205743, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.93830919366396426, study_items=set([u'ENSMUSG00000018395']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000022911', u'ENSMUSG00000026923', u'ENSMUSG00000039765', u'ENSMUSG00000040260', u'ENSMUSG00000021732', u'ENSMUSG00000040929', u'ENSMUSG00000039632', u'ENSMUSG00000033282', u'ENSMUSG00000019971', u'ENSMUSG00000018395', u'ENSMUSG00000025231', u'ENSMUSG00000038564', u'ENSMUSG00000021994', u'ENSMUSG00000024182', u'ENSMUSG00000028718', u'ENSMUSG00000024253', u'ENSMUSG00000067860', u'ENSMUSG00000001761', u'ENSMUSG00000073102', u'ENSMUSG00000026575', u'ENSMUSG00000034227', u'ENSMUSG00000022262', u'ENSMUSG00000061322', u'ENSMUSG00000009090', u'ENSMUSG00000034462', u'ENSMUSG00000040220', u'ENSMUSG00000034121', u'ENSMUSG00000052155', u'ENSMUSG00000048310', u'ENSMUSG00000047193', u'ENSMUSG00000014329', u'ENSMUSG00000038122', u'ENSMUSG00000061393', u'ENSMUSG00000024169', u'ENSMUSG00000026836', u'ENSMUSG00000049488', u'ENSMUSG00000039910', u'ENSMUSG00000045039', u'ENSMUSG00000038793', u'ENSMUSG00000017405', u'ENSMUSG00000030513', u'ENSMUSG00000027878', u'ENSMUSG00000027676', u'ENSMUSG00000032558', u'ENSMUSG00000028576', u'ENSMUSG00000040040', u'ENSMUSG00000034706', u'ENSMUSG00000023066', u'ENSMUSG00000036632', u'ENSMUSG00000024713', u'ENSMUSG00000047407', u'ENSMUSG00000066191', u'ENSMUSG00000018581', u'ENSMUSG00000017858', u'ENSMUSG00000014773', u'ENSMUSG00000053226']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007369', NS='BP', enrichment='p', name='gastrulation', ratio_in_study=(2, 1139), ratio_in_pop=(26, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000028341']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000034064', u'ENSMUSG00000057103', u'ENSMUSG00000028341', u'ENSMUSG00000059552', u'ENSMUSG00000061731', u'ENSMUSG00000025485', u'ENSMUSG00000007880', u'ENSMUSG00000035403', u'ENSMUSG00000032440', u'ENSMUSG00000004364', u'ENSMUSG00000032402', u'ENSMUSG00000028821', u'ENSMUSG00000015605', u'ENSMUSG00000020167', u'ENSMUSG00000020372', u'ENSMUSG00000020250', u'ENSMUSG00000029104', u'ENSMUSG00000026836', u'ENSMUSG00000027751', u'ENSMUSG00000022702', u'ENSMUSG00000020664', u'ENSMUSG00000038671', u'ENSMUSG00000024563', u'ENSMUSG00000028495', u'ENSMUSG00000025902', u'ENSMUSG00000024515']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007389', NS='BP', enrichment='e', name='pattern specification process', ratio_in_study=(3, 1139), ratio_in_pop=(33, 13836), p_uncorrected=0.7503366715383631, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067629', u'ENSMUSG00000041014', u'ENSMUSG00000006958']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000041014', u'ENSMUSG00000028207', u'ENSMUSG00000061393', u'ENSMUSG00000008999', u'ENSMUSG00000025158', u'ENSMUSG00000029570', u'ENSMUSG00000022528', u'ENSMUSG00000037188', u'ENSMUSG00000018169', u'ENSMUSG00000067860', u'ENSMUSG00000001761', u'ENSMUSG00000006134', u'ENSMUSG00000021796', u'ENSMUSG00000036862', u'ENSMUSG00000032179', u'ENSMUSG00000006958', u'ENSMUSG00000020052', u'ENSMUSG00000021466', u'ENSMUSG00000040310', u'ENSMUSG00000047248', u'ENSMUSG00000005871', u'ENSMUSG00000034912', u'ENSMUSG00000019789', u'ENSMUSG00000021318', u'ENSMUSG00000036169', u'ENSMUSG00000032368', u'ENSMUSG00000032217', u'ENSMUSG00000067629', u'ENSMUSG00000048402', u'ENSMUSG00000029381', u'ENSMUSG00000048616', u'ENSMUSG00000024563']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007399', NS='BP', enrichment='e', name='nervous system development', ratio_in_study=(75, 1139), ratio_in_pop=(334, 13836), p_uncorrected=1.1889254410699678e-10, depth=4, study_count=75, p_sm_bonferroni=1.8673262977444914e-06, p_fdr_bh=1.1670789360903072e-07, study_items=set([u'ENSMUSG00000006711', u'ENSMUSG00000034701', u'ENSMUSG00000057897', u'ENSMUSG00000062232', u'ENSMUSG00000063531', u'ENSMUSG00000039145', u'ENSMUSG00000038255', u'ENSMUSG00000026768', u'ENSMUSG00000042599', u'ENSMUSG00000038970', u'ENSMUSG00000051323', u'ENSMUSG00000028289', u'ENSMUSG00000029712', u'ENSMUSG00000063887', u'ENSMUSG00000028519', u'ENSMUSG00000028664', u'ENSMUSG00000029121', u'ENSMUSG00000000881', u'ENSMUSG00000032087', u'ENSMUSG00000051243', u'ENSMUSG00000030397', u'ENSMUSG00000008658', u'ENSMUSG00000026235', u'ENSMUSG00000039114', u'ENSMUSG00000061751', u'ENSMUSG00000031511', u'ENSMUSG00000052572', u'ENSMUSG00000037984', u'ENSMUSG00000061911', u'ENSMUSG00000032336', u'ENSMUSG00000010505', u'ENSMUSG00000034730', u'ENSMUSG00000063160', u'ENSMUSG00000045903', u'ENSMUSG00000040506', u'ENSMUSG00000056427', u'ENSMUSG00000025867', u'ENSMUSG00000031391', u'ENSMUSG00000031137', u'ENSMUSG00000009418', u'ENSMUSG00000029765', u'ENSMUSG00000026833', u'ENSMUSG00000057177', u'ENSMUSG00000059146', u'ENSMUSG00000019261', u'ENSMUSG00000001419', u'ENSMUSG00000025020', u'ENSMUSG00000036422', u'ENSMUSG00000031558', u'ENSMUSG00000022883', u'ENSMUSG00000046230', u'ENSMUSG00000033066', u'ENSMUSG00000043557', u'ENSMUSG00000038738', u'ENSMUSG00000025128', u'ENSMUSG00000041609', u'ENSMUSG00000043535', u'ENSMUSG00000022231', u'ENSMUSG00000075318', u'ENSMUSG00000034675', u'ENSMUSG00000034275', u'ENSMUSG00000030584', u'ENSMUSG00000052727', u'ENSMUSG00000030077', u'ENSMUSG00000060534', u'ENSMUSG00000035513', u'ENSMUSG00000056486', u'ENSMUSG00000025576', u'ENSMUSG00000047261', u'ENSMUSG00000062098', u'ENSMUSG00000003410', u'ENSMUSG00000046449', u'ENSMUSG00000050132', u'ENSMUSG00000041773', u'ENSMUSG00000036792']), pop_n=13836, pop_count=334, pop_items=set([u'ENSMUSG00000030397', u'ENSMUSG00000068798', u'ENSMUSG00000003873', u'ENSMUSG00000029516', u'ENSMUSG00000026965', u'ENSMUSG00000000902', u'ENSMUSG00000039145', u'ENSMUSG00000038255', u'ENSMUSG00000028020', u'ENSMUSG00000042599', u'ENSMUSG00000046020', u'ENSMUSG00000004891', u'ENSMUSG00000063919', u'ENSMUSG00000030447', u'ENSMUSG00000020458', u'ENSMUSG00000049600', u'ENSMUSG00000022475', u'ENSMUSG00000032228', u'ENSMUSG00000032187', u'ENSMUSG00000005057', u'ENSMUSG00000031511', u'ENSMUSG00000003934', u'ENSMUSG00000055493', u'ENSMUSG00000040003', u'ENSMUSG00000006932', u'ENSMUSG00000031517', u'ENSMUSG00000029600', u'ENSMUSG00000021796', u'ENSMUSG00000064293', u'ENSMUSG00000032336', u'ENSMUSG00000021820', u'ENSMUSG00000004698', u'ENSMUSG00000075415', u'ENSMUSG00000041609', u'ENSMUSG00000005583', u'ENSMUSG00000057969', u'ENSMUSG00000026317', u'ENSMUSG00000023883', u'ENSMUSG00000042182', u'ENSMUSG00000043535', u'ENSMUSG00000059981', u'ENSMUSG00000027797', u'ENSMUSG00000026812', u'ENSMUSG00000045333', u'ENSMUSG00000021693', u'ENSMUSG00000035764', u'ENSMUSG00000061524', u'ENSMUSG00000036078', u'ENSMUSG00000027699', u'ENSMUSG00000014303', u'ENSMUSG00000037855', u'ENSMUSG00000036422', u'ENSMUSG00000068154', u'ENSMUSG00000005958', u'ENSMUSG00000033066', u'ENSMUSG00000026890', u'ENSMUSG00000039830', u'ENSMUSG00000025128', u'ENSMUSG00000063160', u'ENSMUSG00000008855', u'ENSMUSG00000005045', u'ENSMUSG00000063531', u'ENSMUSG00000061288', u'ENSMUSG00000040040', u'ENSMUSG00000006398', u'ENSMUSG00000040010', u'ENSMUSG00000060534', u'ENSMUSG00000029797', u'ENSMUSG00000006095', u'ENSMUSG00000026425', u'ENSMUSG00000067860', u'ENSMUSG00000028832', u'ENSMUSG00000066043', u'ENSMUSG00000026259', u'ENSMUSG00000041773', u'ENSMUSG00000020745', u'ENSMUSG00000029712', u'ENSMUSG00000017291', u'ENSMUSG00000046731', u'ENSMUSG00000013663', u'ENSMUSG00000048001', u'ENSMUSG00000021577', u'ENSMUSG00000030110', u'ENSMUSG00000030272', u'ENSMUSG00000032482', u'ENSMUSG00000032481', u'ENSMUSG00000037995', u'ENSMUSG00000043051', u'ENSMUSG00000028556', u'ENSMUSG00000063887', u'ENSMUSG00000029291', u'ENSMUSG00000000881', u'ENSMUSG00000006699', u'ENSMUSG00000022995', u'ENSMUSG00000045515', u'ENSMUSG00000059857', u'ENSMUSG00000062312', u'ENSMUSG00000028883', u'ENSMUSG00000023018', u'ENSMUSG00000034336', u'ENSMUSG00000029121', u'ENSMUSG00000027313', u'ENSMUSG00000000247', u'ENSMUSG00000027314', u'ENSMUSG00000025207', u'ENSMUSG00000002274', u'ENSMUSG00000059146', u'ENSMUSG00000034730', u'ENSMUSG00000015149', u'ENSMUSG00000026223', u'ENSMUSG00000048482', u'ENSMUSG00000041703', u'ENSMUSG00000045903', u'ENSMUSG00000049001', u'ENSMUSG00000052512', u'ENSMUSG00000037892', u'ENSMUSG00000020053', u'ENSMUSG00000020052', u'ENSMUSG00000026930', u'ENSMUSG00000031391', u'ENSMUSG00000028661', u'ENSMUSG00000026833', u'ENSMUSG00000027434', u'ENSMUSG00000037984', u'ENSMUSG00000001419', u'ENSMUSG00000055022', u'ENSMUSG00000025020', u'ENSMUSG00000062098', u'ENSMUSG00000031558', u'ENSMUSG00000048915', u'ENSMUSG00000052727', u'ENSMUSG00000046230', u'ENSMUSG00000004798', u'ENSMUSG00000063446', u'ENSMUSG00000028657', u'ENSMUSG00000026249', u'ENSMUSG00000022231', u'ENSMUSG00000044147', u'ENSMUSG00000032368', u'ENSMUSG00000028949', u'ENSMUSG00000035062', u'ENSMUSG00000001300', u'ENSMUSG00000040506', u'ENSMUSG00000030075', u'ENSMUSG00000030077', u'ENSMUSG00000022864', u'ENSMUSG00000026121', u'ENSMUSG00000035456', u'ENSMUSG00000036131', u'ENSMUSG00000046449', u'ENSMUSG00000004768', u'ENSMUSG00000039114', u'ENSMUSG00000041120', u'ENSMUSG00000038777', u'ENSMUSG00000000627', u'ENSMUSG00000030894', u'ENSMUSG00000021743', u'ENSMUSG00000030092', u'ENSMUSG00000035277', u'ENSMUSG00000044548', u'ENSMUSG00000031385', u'ENSMUSG00000028064', u'ENSMUSG00000002058', u'ENSMUSG00000032740', u'ENSMUSG00000021451', u'ENSMUSG00000069171', u'ENSMUSG00000075478', u'ENSMUSG00000026826', u'ENSMUSG00000034701', u'ENSMUSG00000029245', u'ENSMUSG00000025158', u'ENSMUSG00000028780', u'ENSMUSG00000028664', u'ENSMUSG00000062209', u'ENSMUSG00000021224', u'ENSMUSG00000002688', u'ENSMUSG00000021221', u'ENSMUSG00000008658', u'ENSMUSG00000030557', u'ENSMUSG00000020918', u'ENSMUSG00000048782', u'ENSMUSG00000047554', u'ENSMUSG00000007880', u'ENSMUSG00000004558', u'ENSMUSG00000052572', u'ENSMUSG00000062232', u'ENSMUSG00000018736', u'ENSMUSG00000031785', u'ENSMUSG00000037935', u'ENSMUSG00000049107', u'ENSMUSG00000040631', u'ENSMUSG00000024423', u'ENSMUSG00000049100', u'ENSMUSG00000001729', u'ENSMUSG00000025810', u'ENSMUSG00000022031', u'ENSMUSG00000003527', u'ENSMUSG00000024501', u'ENSMUSG00000000838', u'ENSMUSG00000022297', u'ENSMUSG00000031137', u'ENSMUSG00000009418', u'ENSMUSG00000029765', u'ENSMUSG00000033295', u'ENSMUSG00000053647', u'ENSMUSG00000021250', u'ENSMUSG00000025576', u'ENSMUSG00000005089', u'ENSMUSG00000020547', u'ENSMUSG00000050947', u'ENSMUSG00000050071', u'ENSMUSG00000036745', u'ENSMUSG00000075590', u'ENSMUSG00000029168', u'ENSMUSG00000022883', u'ENSMUSG00000007989', u'ENSMUSG00000030539', u'ENSMUSG00000053046', u'ENSMUSG00000043557', u'ENSMUSG00000025369', u'ENSMUSG00000061751', u'ENSMUSG00000075318', u'ENSMUSG00000060798', u'ENSMUSG00000047084', u'ENSMUSG00000056427', u'ENSMUSG00000022353', u'ENSMUSG00000022048', u'ENSMUSG00000022935', u'ENSMUSG00000032216', u'ENSMUSG00000028907', u'ENSMUSG00000034275', u'ENSMUSG00000025551', u'ENSMUSG00000063632', u'ENSMUSG00000052133', u'ENSMUSG00000032340', u'ENSMUSG00000062991', u'ENSMUSG00000057897', u'ENSMUSG00000010505', u'ENSMUSG00000053024', u'ENSMUSG00000067071', u'ENSMUSG00000037601', u'ENSMUSG00000019647', u'ENSMUSG00000055471', u'ENSMUSG00000053477', u'ENSMUSG00000028969', u'ENSMUSG00000069170', u'ENSMUSG00000006711', u'ENSMUSG00000035314', u'ENSMUSG00000031283', u'ENSMUSG00000027560', u'ENSMUSG00000025969', u'ENSMUSG00000032537', u'ENSMUSG00000034958', u'ENSMUSG00000028519', u'ENSMUSG00000061911', u'ENSMUSG00000031285', u'ENSMUSG00000038976', u'ENSMUSG00000038970', u'ENSMUSG00000051323', u'ENSMUSG00000028289', u'ENSMUSG00000043991', u'ENSMUSG00000016541', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000031239', u'ENSMUSG00000035513', u'ENSMUSG00000046167', u'ENSMUSG00000051243', u'ENSMUSG00000026235', u'ENSMUSG00000024099', u'ENSMUSG00000040957', u'ENSMUSG00000018143', u'ENSMUSG00000024921', u'ENSMUSG00000024256', u'ENSMUSG00000032087', u'ENSMUSG00000055254', u'ENSMUSG00000053819', u'ENSMUSG00000031432', u'ENSMUSG00000035390', u'ENSMUSG00000022261', u'ENSMUSG00000058886', u'ENSMUSG00000019864', u'ENSMUSG00000034675', u'ENSMUSG00000056596', u'ENSMUSG00000021645', u'ENSMUSG00000025089', u'ENSMUSG00000038175', u'ENSMUSG00000027692', u'ENSMUSG00000022812', u'ENSMUSG00000020167', u'ENSMUSG00000038264', u'ENSMUSG00000025867', u'ENSMUSG00000040254', u'ENSMUSG00000057177', u'ENSMUSG00000021702', u'ENSMUSG00000026768', u'ENSMUSG00000019261', u'ENSMUSG00000024068', u'ENSMUSG00000038738', u'ENSMUSG00000031217', u'ENSMUSG00000040374', u'ENSMUSG00000045136', u'ENSMUSG00000031214', u'ENSMUSG00000042369', u'ENSMUSG00000022678', u'ENSMUSG00000057778', u'ENSMUSG00000027419', u'ENSMUSG00000048978', u'ENSMUSG00000034813', u'ENSMUSG00000023951', u'ENSMUSG00000027671', u'ENSMUSG00000032128', u'ENSMUSG00000050272', u'ENSMUSG00000005102', u'ENSMUSG00000056486', u'ENSMUSG00000030584', u'ENSMUSG00000052516', u'ENSMUSG00000027763', u'ENSMUSG00000001053', u'ENSMUSG00000001227', u'ENSMUSG00000036792', u'ENSMUSG00000027070', u'ENSMUSG00000055373', u'ENSMUSG00000027200', u'ENSMUSG00000036955', u'ENSMUSG00000020319', u'ENSMUSG00000047261', u'ENSMUSG00000022108', u'ENSMUSG00000003410', u'ENSMUSG00000037621', u'ENSMUSG00000014773', u'ENSMUSG00000022103', u'ENSMUSG00000050132', u'ENSMUSG00000035910']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007405', NS='BP', enrichment='e', name='neuroblast proliferation', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035735', u'ENSMUSG00000063160']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000020052', u'ENSMUSG00000058070', u'ENSMUSG00000020713', u'ENSMUSG00000035735', u'ENSMUSG00000023015', u'ENSMUSG00000064325', u'ENSMUSG00000039206', u'ENSMUSG00000036606', u'ENSMUSG00000047976', u'ENSMUSG00000022678', u'ENSMUSG00000020333', u'ENSMUSG00000063160', u'ENSMUSG00000021224', u'ENSMUSG00000021379', u'ENSMUSG00000020745']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043350', 'GO:0043349'])),
    NtGoeaResults(GO='GO:0007409', NS='BP', enrichment='e', name='axonogenesis', ratio_in_study=(27, 1139), ratio_in_pop=(90, 13836), p_uncorrected=1.6781054012951645e-09, depth=8, study_count=27, p_sm_bonferroni=2.6356323432741855e-05, p_fdr_bh=7.9867646765884409e-07, study_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000048251', u'ENSMUSG00000019790', u'ENSMUSG00000034902', u'ENSMUSG00000044667', u'ENSMUSG00000033214', u'ENSMUSG00000049556', u'ENSMUSG00000042766', u'ENSMUSG00000025427', u'ENSMUSG00000021066', u'ENSMUSG00000011751', u'ENSMUSG00000063160', u'ENSMUSG00000069601', u'ENSMUSG00000061751', u'ENSMUSG00000025020', u'ENSMUSG00000031558', u'ENSMUSG00000026443', u'ENSMUSG00000029223', u'ENSMUSG00000040490', u'ENSMUSG00000020900', u'ENSMUSG00000052727', u'ENSMUSG00000031284', u'ENSMUSG00000035513', u'ENSMUSG00000032532', u'ENSMUSG00000039114', u'ENSMUSG00000048304', u'ENSMUSG00000015222']), pop_n=13836, pop_count=90, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000045322', u'ENSMUSG00000075224', u'ENSMUSG00000046699', u'ENSMUSG00000059714', u'ENSMUSG00000030849', u'ENSMUSG00000032547', u'ENSMUSG00000059857', u'ENSMUSG00000042766', u'ENSMUSG00000021066', u'ENSMUSG00000011751', u'ENSMUSG00000027797', u'ENSMUSG00000039233', u'ENSMUSG00000040490', u'ENSMUSG00000003068', u'ENSMUSG00000033396', u'ENSMUSG00000020671', u'ENSMUSG00000033419', u'ENSMUSG00000032259', u'ENSMUSG00000028832', u'ENSMUSG00000048304', u'ENSMUSG00000015222', u'ENSMUSG00000043811', u'ENSMUSG00000020431', u'ENSMUSG00000048251', u'ENSMUSG00000028556', u'ENSMUSG00000034902', u'ENSMUSG00000044667', u'ENSMUSG00000020536', u'ENSMUSG00000026024', u'ENSMUSG00000030600', u'ENSMUSG00000039361', u'ENSMUSG00000025020', u'ENSMUSG00000031558', u'ENSMUSG00000004798', u'ENSMUSG00000021983', u'ENSMUSG00000043733', u'ENSMUSG00000026443', u'ENSMUSG00000029223', u'ENSMUSG00000026131', u'ENSMUSG00000035513', u'ENSMUSG00000039114', u'ENSMUSG00000036790', u'ENSMUSG00000026923', u'ENSMUSG00000028064', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000003037', u'ENSMUSG00000021994', u'ENSMUSG00000021224', u'ENSMUSG00000049556', u'ENSMUSG00000025427', u'ENSMUSG00000050947', u'ENSMUSG00000063063', u'ENSMUSG00000061751', u'ENSMUSG00000045045', u'ENSMUSG00000020900', u'ENSMUSG00000057329', u'ENSMUSG00000020902', u'ENSMUSG00000024527', u'ENSMUSG00000053024', u'ENSMUSG00000021390', u'ENSMUSG00000028969', u'ENSMUSG00000033585', u'ENSMUSG00000019790', u'ENSMUSG00000022892', u'ENSMUSG00000029071', u'ENSMUSG00000005533', u'ENSMUSG00000018411', u'ENSMUSG00000035390', u'ENSMUSG00000017485', u'ENSMUSG00000075478', u'ENSMUSG00000031840', u'ENSMUSG00000021645', u'ENSMUSG00000063160', u'ENSMUSG00000022812', u'ENSMUSG00000069601', u'ENSMUSG00000033214', u'ENSMUSG00000005871', u'ENSMUSG00000017781', u'ENSMUSG00000029580', u'ENSMUSG00000006782', u'ENSMUSG00000068748', u'ENSMUSG00000027168', u'ENSMUSG00000053046', u'ENSMUSG00000041362', u'ENSMUSG00000052727', u'ENSMUSG00000031284', u'ENSMUSG00000032532', u'ENSMUSG00000036957']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007410'])),
    NtGoeaResults(GO='GO:0007411', NS='BP', enrichment='e', name='axon guidance', ratio_in_study=(26, 1139), ratio_in_pop=(106, 13836), p_uncorrected=3.080176291662559e-07, depth=4, study_count=26, p_sm_bonferroni=0.0048377248836852151, p_fdr_bh=8.062874806142025e-05, study_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000049336', u'ENSMUSG00000038970', u'ENSMUSG00000028341', u'ENSMUSG00000028664', u'ENSMUSG00000048895', u'ENSMUSG00000026235', u'ENSMUSG00000058230', u'ENSMUSG00000029121', u'ENSMUSG00000032012', u'ENSMUSG00000020598', u'ENSMUSG00000024163', u'ENSMUSG00000056427', u'ENSMUSG00000031391', u'ENSMUSG00000069601', u'ENSMUSG00000029765', u'ENSMUSG00000039239', u'ENSMUSG00000025020', u'ENSMUSG00000031558', u'ENSMUSG00000022883', u'ENSMUSG00000022231', u'ENSMUSG00000020900', u'ENSMUSG00000030077', u'ENSMUSG00000060534', u'ENSMUSG00000074657', u'ENSMUSG00000047261']), pop_n=13836, pop_count=106, pop_items=set([u'ENSMUSG00000051379', u'ENSMUSG00000008999', u'ENSMUSG00000021262', u'ENSMUSG00000059714', u'ENSMUSG00000028341', u'ENSMUSG00000029207', u'ENSMUSG00000003070', u'ENSMUSG00000048895', u'ENSMUSG00000032547', u'ENSMUSG00000058230', u'ENSMUSG00000064293', u'ENSMUSG00000042453', u'ENSMUSG00000020598', u'ENSMUSG00000024163', u'ENSMUSG00000028039', u'ENSMUSG00000039239', u'ENSMUSG00000005958', u'ENSMUSG00000052911', u'ENSMUSG00000060534', u'ENSMUSG00000074657', u'ENSMUSG00000063626', u'ENSMUSG00000027954', u'ENSMUSG00000022995', u'ENSMUSG00000048402', u'ENSMUSG00000001847', u'ENSMUSG00000028883', u'ENSMUSG00000024515', u'ENSMUSG00000029121', u'ENSMUSG00000000247', u'ENSMUSG00000032012', u'ENSMUSG00000061731', u'ENSMUSG00000048482', u'ENSMUSG00000052516', u'ENSMUSG00000067242', u'ENSMUSG00000059921', u'ENSMUSG00000031391', u'ENSMUSG00000031398', u'ENSMUSG00000056121', u'ENSMUSG00000025020', u'ENSMUSG00000031558', u'ENSMUSG00000048915', u'ENSMUSG00000022636', u'ENSMUSG00000022231', u'ENSMUSG00000000305', u'ENSMUSG00000001300', u'ENSMUSG00000030077', u'ENSMUSG00000026235', u'ENSMUSG00000025437', u'ENSMUSG00000006740', u'ENSMUSG00000038777', u'ENSMUSG00000000627', u'ENSMUSG00000021743', u'ENSMUSG00000035277', u'ENSMUSG00000003934', u'ENSMUSG00000025959', u'ENSMUSG00000004151', u'ENSMUSG00000019899', u'ENSMUSG00000029245', u'ENSMUSG00000028780', u'ENSMUSG00000028664', u'ENSMUSG00000021994', u'ENSMUSG00000028661', u'ENSMUSG00000030403', u'ENSMUSG00000034684', u'ENSMUSG00000024621', u'ENSMUSG00000022324', u'ENSMUSG00000047414', u'ENSMUSG00000062380', u'ENSMUSG00000025810', u'ENSMUSG00000025969', u'ENSMUSG00000021013', u'ENSMUSG00000049107', u'ENSMUSG00000029765', u'ENSMUSG00000029168', u'ENSMUSG00000022883', u'ENSMUSG00000021318', u'ENSMUSG00000056427', u'ENSMUSG00000022048', u'ENSMUSG00000020900', u'ENSMUSG00000020902', u'ENSMUSG00000032340', u'ENSMUSG00000053024', u'ENSMUSG00000019647', u'ENSMUSG00000022687', u'ENSMUSG00000025876', u'ENSMUSG00000049336', u'ENSMUSG00000038970', u'ENSMUSG00000029071', u'ENSMUSG00000026442', u'ENSMUSG00000052957', u'ENSMUSG00000032118', u'ENSMUSG00000043153', u'ENSMUSG00000025085', u'ENSMUSG00000021848', u'ENSMUSG00000030223', u'ENSMUSG00000069601', u'ENSMUSG00000019194', u'ENSMUSG00000031217', u'ENSMUSG00000037032', u'ENSMUSG00000047379', u'ENSMUSG00000027168', u'ENSMUSG00000032128', u'ENSMUSG00000032537', u'ENSMUSG00000048616', u'ENSMUSG00000047261', u'ENSMUSG00000020099']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0008040'])),
    NtGoeaResults(GO='GO:0007412', NS='BP', enrichment='e', name='axon target recognition', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029223']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000048482', u'ENSMUSG00000026797', u'ENSMUSG00000029223']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007413', NS='BP', enrichment='e', name='axonal fasciculation', ratio_in_study=(7, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.0005235153901529094, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.04808381706281635, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000048895', u'ENSMUSG00000031391', u'ENSMUSG00000042401', u'ENSMUSG00000058230', u'ENSMUSG00000028664', u'ENSMUSG00000023473']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000044288', u'ENSMUSG00000028883', u'ENSMUSG00000033585', u'ENSMUSG00000042401', u'ENSMUSG00000068748', u'ENSMUSG00000048895', u'ENSMUSG00000058230', u'ENSMUSG00000005958', u'ENSMUSG00000039542', u'ENSMUSG00000031391', u'ENSMUSG00000053024', u'ENSMUSG00000050947', u'ENSMUSG00000020458', u'ENSMUSG00000028664', u'ENSMUSG00000021994', u'ENSMUSG00000023473', u'ENSMUSG00000025810', u'ENSMUSG00000021743']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007416', NS='BP', enrichment='e', name='synapse assembly', ratio_in_study=(10, 1139), ratio_in_pop=(60, 13836), p_uncorrected=0.02933844336316203, depth=4, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.73025291832301564, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000037541', u'ENSMUSG00000067889', u'ENSMUSG00000041592', u'ENSMUSG00000032589', u'ENSMUSG00000025370', u'ENSMUSG00000063887', u'ENSMUSG00000031302', u'ENSMUSG00000022623', u'ENSMUSG00000034656']), pop_n=13836, pop_count=60, pop_items=set([u'ENSMUSG00000040265', u'ENSMUSG00000013663', u'ENSMUSG00000047910', u'ENSMUSG00000033577', u'ENSMUSG00000032589', u'ENSMUSG00000025370', u'ENSMUSG00000020476', u'ENSMUSG00000066392', u'ENSMUSG00000063887', u'ENSMUSG00000041936', u'ENSMUSG00000031302', u'ENSMUSG00000051242', u'ENSMUSG00000022623', u'ENSMUSG00000045689', u'ENSMUSG00000033768', u'ENSMUSG00000037541', u'ENSMUSG00000018411', u'ENSMUSG00000062991', u'ENSMUSG00000043458', u'ENSMUSG00000032036', u'ENSMUSG00000073591', u'ENSMUSG00000031517', u'ENSMUSG00000023328', u'ENSMUSG00000037605', u'ENSMUSG00000026433', u'ENSMUSG00000045876', u'ENSMUSG00000046191', u'ENSMUSG00000048482', u'ENSMUSG00000051486', u'ENSMUSG00000051678', u'ENSMUSG00000061601', u'ENSMUSG00000034656', u'ENSMUSG00000047307', u'ENSMUSG00000031393', u'ENSMUSG00000008153', u'ENSMUSG00000067889', u'ENSMUSG00000044022', u'ENSMUSG00000051599', u'ENSMUSG00000024109', u'ENSMUSG00000030123', u'ENSMUSG00000000489', u'ENSMUSG00000046387', u'ENSMUSG00000051379', u'ENSMUSG00000063687', u'ENSMUSG00000045657', u'ENSMUSG00000075478', u'ENSMUSG00000031985', u'ENSMUSG00000032076', u'ENSMUSG00000000303', u'ENSMUSG00000041592', u'ENSMUSG00000043313', u'ENSMUSG00000047033', u'ENSMUSG00000025555', u'ENSMUSG00000045062', u'ENSMUSG00000044043', u'ENSMUSG00000051790', u'ENSMUSG00000024304', u'ENSMUSG00000045498', u'ENSMUSG00000048347', u'ENSMUSG00000028969']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007417', NS='BP', enrichment='e', name='central nervous system development', ratio_in_study=(9, 1139), ratio_in_pop=(59, 13836), p_uncorrected=0.05703169135872201, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000002341', u'ENSMUSG00000026872', u'ENSMUSG00000020598', u'ENSMUSG00000028519', u'ENSMUSG00000019986', u'ENSMUSG00000032087', u'ENSMUSG00000006958', u'ENSMUSG00000029211']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000033585', u'ENSMUSG00000013663', u'ENSMUSG00000031486', u'ENSMUSG00000028519', u'ENSMUSG00000015709', u'ENSMUSG00000066687', u'ENSMUSG00000004894', u'ENSMUSG00000029501', u'ENSMUSG00000010025', u'ENSMUSG00000022952', u'ENSMUSG00000018209', u'ENSMUSG00000004788', u'ENSMUSG00000037188', u'ENSMUSG00000032087', u'ENSMUSG00000022620', u'ENSMUSG00000042453', u'ENSMUSG00000035936', u'ENSMUSG00000029104', u'ENSMUSG00000019986', u'ENSMUSG00000041319', u'ENSMUSG00000001761', u'ENSMUSG00000049717', u'ENSMUSG00000048616', u'ENSMUSG00000030607', u'ENSMUSG00000041235', u'ENSMUSG00000026510', u'ENSMUSG00000022329', u'ENSMUSG00000041607', u'ENSMUSG00000000223', u'ENSMUSG00000020598', u'ENSMUSG00000029211', u'ENSMUSG00000042082', u'ENSMUSG00000021848', u'ENSMUSG00000032312', u'ENSMUSG00000006958', u'ENSMUSG00000016028', u'ENSMUSG00000000838', u'ENSMUSG00000021900', u'ENSMUSG00000021448', u'ENSMUSG00000072115', u'ENSMUSG00000061524', u'ENSMUSG00000031231', u'ENSMUSG00000039910', u'ENSMUSG00000026872', u'ENSMUSG00000033253', u'ENSMUSG00000021318', u'ENSMUSG00000042228', u'ENSMUSG00000059552', u'ENSMUSG00000007594', u'ENSMUSG00000032368', u'ENSMUSG00000000567', u'ENSMUSG00000007872', u'ENSMUSG00000022483', u'ENSMUSG00000002341', u'ENSMUSG00000021613', u'ENSMUSG00000022031', u'ENSMUSG00000021614', u'ENSMUSG00000021615', u'ENSMUSG00000030894']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007420', NS='BP', enrichment='e', name='brain development', ratio_in_study=(13, 1139), ratio_in_pop=(121, 13836), p_uncorrected=0.3162870554004793, depth=4, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000029104', u'ENSMUSG00000068205', u'ENSMUSG00000009681', u'ENSMUSG00000022540', u'ENSMUSG00000020900', u'ENSMUSG00000024392', u'ENSMUSG00000019261', u'ENSMUSG00000031099', u'ENSMUSG00000051323', u'ENSMUSG00000028289', u'ENSMUSG00000017631', u'ENSMUSG00000032087']), pop_n=13836, pop_count=121, pop_items=set([u'ENSMUSG00000033726', u'ENSMUSG00000005949', u'ENSMUSG00000040481', u'ENSMUSG00000037325', u'ENSMUSG00000038894', u'ENSMUSG00000017631', u'ENSMUSG00000048895', u'ENSMUSG00000029104', u'ENSMUSG00000018160', u'ENSMUSG00000053754', u'ENSMUSG00000027722', u'ENSMUSG00000036606', u'ENSMUSG00000028826', u'ENSMUSG00000042453', u'ENSMUSG00000033952', u'ENSMUSG00000019969', u'ENSMUSG00000055471', u'ENSMUSG00000027797', u'ENSMUSG00000041147', u'ENSMUSG00000037251', u'ENSMUSG00000039834', u'ENSMUSG00000031502', u'ENSMUSG00000037892', u'ENSMUSG00000020108', u'ENSMUSG00000070697', u'ENSMUSG00000067786', u'ENSMUSG00000021764', u'ENSMUSG00000026739', u'ENSMUSG00000027894', u'ENSMUSG00000048001', u'ENSMUSG00000059921', u'ENSMUSG00000015709', u'ENSMUSG00000038564', u'ENSMUSG00000021466', u'ENSMUSG00000031565', u'ENSMUSG00000020536', u'ENSMUSG00000034227', u'ENSMUSG00000000247', u'ENSMUSG00000005447', u'ENSMUSG00000087408', u'ENSMUSG00000005442', u'ENSMUSG00000040220', u'ENSMUSG00000051177', u'ENSMUSG00000031393', u'ENSMUSG00000058070', u'ENSMUSG00000027882', u'ENSMUSG00000009681', u'ENSMUSG00000028541', u'ENSMUSG00000048915', u'ENSMUSG00000069895', u'ENSMUSG00000028657', u'ENSMUSG00000031099', u'ENSMUSG00000032368', u'ENSMUSG00000022540', u'ENSMUSG00000045180', u'ENSMUSG00000061353', u'ENSMUSG00000022141', u'ENSMUSG00000041323', u'ENSMUSG00000024456', u'ENSMUSG00000034218', u'ENSMUSG00000059854', u'ENSMUSG00000043969', u'ENSMUSG00000039298', u'ENSMUSG00000009376', u'ENSMUSG00000050295', u'ENSMUSG00000047824', u'ENSMUSG00000020716', u'ENSMUSG00000033282', u'ENSMUSG00000003131', u'ENSMUSG00000009073', u'ENSMUSG00000026198', u'ENSMUSG00000040040', u'ENSMUSG00000036564', u'ENSMUSG00000033276', u'ENSMUSG00000004558', u'ENSMUSG00000002210', u'ENSMUSG00000019803', u'ENSMUSG00000031785', u'ENSMUSG00000049107', u'ENSMUSG00000043733', u'ENSMUSG00000001521', u'ENSMUSG00000038369', u'ENSMUSG00000046876', u'ENSMUSG00000020396', u'ENSMUSG00000021318', u'ENSMUSG00000019979', u'ENSMUSG00000022048', u'ENSMUSG00000068270', u'ENSMUSG00000047248', u'ENSMUSG00000020900', u'ENSMUSG00000062991', u'ENSMUSG00000022722', u'ENSMUSG00000061878', u'ENSMUSG00000006024', u'ENSMUSG00000024392', u'ENSMUSG00000051323', u'ENSMUSG00000028289', u'ENSMUSG00000025375', u'ENSMUSG00000064373', u'ENSMUSG00000045382', u'ENSMUSG00000028763', u'ENSMUSG00000005533', u'ENSMUSG00000068205', u'ENSMUSG00000026575', u'ENSMUSG00000032087', u'ENSMUSG00000032440', u'ENSMUSG00000020486', u'ENSMUSG00000036104', u'ENSMUSG00000045515', u'ENSMUSG00000020086', u'ENSMUSG00000045092', u'ENSMUSG00000019261', u'ENSMUSG00000047976', u'ENSMUSG00000022672', u'ENSMUSG00000021379', u'ENSMUSG00000027168', u'ENSMUSG00000026986', u'ENSMUSG00000057342', u'ENSMUSG00000031285', u'ENSMUSG00000061731', u'ENSMUSG00000048616']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007422', NS='BP', enrichment='p', name='peripheral nervous system development', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028782']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000033730', u'ENSMUSG00000020716', u'ENSMUSG00000032744', u'ENSMUSG00000062991', u'ENSMUSG00000018166', u'ENSMUSG00000027859', u'ENSMUSG00000062312', u'ENSMUSG00000033006', u'ENSMUSG00000049107', u'ENSMUSG00000010025', u'ENSMUSG00000028782', u'ENSMUSG00000022122', u'ENSMUSG00000039910', u'ENSMUSG00000024176', u'ENSMUSG00000089774']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007423', NS='BP', enrichment='e', name='sensory organ development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030209']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030209']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007492', NS='BP', enrichment='e', name='endoderm development', ratio_in_study=(4, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.11564843054498748, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055204', u'ENSMUSG00000022602', u'ENSMUSG00000027002', u'ENSMUSG00000025571']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000040481', u'ENSMUSG00000027002', u'ENSMUSG00000022309', u'ENSMUSG00000024515', u'ENSMUSG00000002603', u'ENSMUSG00000022150', u'ENSMUSG00000021796', u'ENSMUSG00000032402', u'ENSMUSG00000028800', u'ENSMUSG00000021848', u'ENSMUSG00000022602', u'ENSMUSG00000079487', u'ENSMUSG00000042275', u'ENSMUSG00000061731', u'ENSMUSG00000048616', u'ENSMUSG00000025571', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000025902', u'ENSMUSG00000055204', u'ENSMUSG00000026383', u'ENSMUSG00000038844']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007498', NS='BP', enrichment='p', name='mesoderm development', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022895']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000061731', u'ENSMUSG00000090258', u'ENSMUSG00000020349', u'ENSMUSG00000024515', u'ENSMUSG00000061393', u'ENSMUSG00000052155', u'ENSMUSG00000000247', u'ENSMUSG00000000532', u'ENSMUSG00000026836', u'ENSMUSG00000038503', u'ENSMUSG00000022895', u'ENSMUSG00000018559', u'ENSMUSG00000026383', u'ENSMUSG00000023951', u'ENSMUSG00000044702']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007507', NS='BP', enrichment='e', name='heart development', ratio_in_study=(17, 1139), ratio_in_pop=(173, 13836), p_uncorrected=0.4048100760017528, depth=4, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000002496', u'ENSMUSG00000025314', u'ENSMUSG00000035152', u'ENSMUSG00000030067', u'ENSMUSG00000020900', u'ENSMUSG00000059146', u'ENSMUSG00000039239', u'ENSMUSG00000063358', u'ENSMUSG00000018395', u'ENSMUSG00000051331', u'ENSMUSG00000022883', u'ENSMUSG00000004936', u'ENSMUSG00000033953', u'ENSMUSG00000024639', u'ENSMUSG00000021816', u'ENSMUSG00000020612']), pop_n=13836, pop_count=173, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000017405', u'ENSMUSG00000059325', u'ENSMUSG00000046020', u'ENSMUSG00000037325', u'ENSMUSG00000059552', u'ENSMUSG00000023809', u'ENSMUSG00000033016', u'ENSMUSG00000066406', u'ENSMUSG00000018160', u'ENSMUSG00000006932', u'ENSMUSG00000021796', u'ENSMUSG00000032327', u'ENSMUSG00000004698', u'ENSMUSG00000000378', u'ENSMUSG00000033953', u'ENSMUSG00000019969', u'ENSMUSG00000005583', u'ENSMUSG00000048310', u'ENSMUSG00000020612', u'ENSMUSG00000003865', u'ENSMUSG00000038122', u'ENSMUSG00000026814', u'ENSMUSG00000024169', u'ENSMUSG00000059146', u'ENSMUSG00000039239', u'ENSMUSG00000020184', u'ENSMUSG00000000489', u'ENSMUSG00000075704', u'ENSMUSG00000009995', u'ENSMUSG00000079487', u'ENSMUSG00000051379', u'ENSMUSG00000024962', u'ENSMUSG00000008855', u'ENSMUSG00000002496', u'ENSMUSG00000040711', u'ENSMUSG00000000567', u'ENSMUSG00000061322', u'ENSMUSG00000047193', u'ENSMUSG00000024563', u'ENSMUSG00000021614', u'ENSMUSG00000018581', u'ENSMUSG00000054008', u'ENSMUSG00000021816', u'ENSMUSG00000024294', u'ENSMUSG00000013663', u'ENSMUSG00000009569', u'ENSMUSG00000013584', u'ENSMUSG00000062908', u'ENSMUSG00000062991', u'ENSMUSG00000038564', u'ENSMUSG00000031714', u'ENSMUSG00000048402', u'ENSMUSG00000037016', u'ENSMUSG00000026029', u'ENSMUSG00000049577', u'ENSMUSG00000066191', u'ENSMUSG00000027009', u'ENSMUSG00000034227', u'ENSMUSG00000022306', u'ENSMUSG00000006386', u'ENSMUSG00000006818', u'ENSMUSG00000021048', u'ENSMUSG00000022855', u'ENSMUSG00000042745', u'ENSMUSG00000004936', u'ENSMUSG00000042626', u'ENSMUSG00000062209', u'ENSMUSG00000073102', u'ENSMUSG00000034520', u'ENSMUSG00000075254', u'ENSMUSG00000026836', u'ENSMUSG00000042323', u'ENSMUSG00000039910', u'ENSMUSG00000039765', u'ENSMUSG00000031628', u'ENSMUSG00000043733', u'ENSMUSG00000041957', u'ENSMUSG00000039191', u'ENSMUSG00000011256', u'ENSMUSG00000024858', u'ENSMUSG00000022865', u'ENSMUSG00000022141', u'ENSMUSG00000024990', u'ENSMUSG00000034218', u'ENSMUSG00000023991', u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000055024', u'ENSMUSG00000020716', u'ENSMUSG00000061393', u'ENSMUSG00000028576', u'ENSMUSG00000037369', u'ENSMUSG00000032187', u'ENSMUSG00000028780', u'ENSMUSG00000025157', u'ENSMUSG00000006134', u'ENSMUSG00000040040', u'ENSMUSG00000058444', u'ENSMUSG00000043639', u'ENSMUSG00000057530', u'ENSMUSG00000031902', u'ENSMUSG00000030067', u'ENSMUSG00000002603', u'ENSMUSG00000021127', u'ENSMUSG00000002210', u'ENSMUSG00000026510', u'ENSMUSG00000026043', u'ENSMUSG00000015605', u'ENSMUSG00000025810', u'ENSMUSG00000025969', u'ENSMUSG00000048878', u'ENSMUSG00000059588', u'ENSMUSG00000076431', u'ENSMUSG00000063358', u'ENSMUSG00000020709', u'ENSMUSG00000049488', u'ENSMUSG00000030247', u'ENSMUSG00000051331', u'ENSMUSG00000022883', u'ENSMUSG00000023972', u'ENSMUSG00000021318', u'ENSMUSG00000037486', u'ENSMUSG00000024529', u'ENSMUSG00000025314', u'ENSMUSG00000007872', u'ENSMUSG00000020900', u'ENSMUSG00000046169', u'ENSMUSG00000062312', u'ENSMUSG00000015755', u'ENSMUSG00000050953', u'ENSMUSG00000039801', u'ENSMUSG00000051747', u'ENSMUSG00000024639', u'ENSMUSG00000021650', u'ENSMUSG00000001240', u'ENSMUSG00000038369', u'ENSMUSG00000039632', u'ENSMUSG00000048450', u'ENSMUSG00000018395', u'ENSMUSG00000034781', u'ENSMUSG00000032855', u'ENSMUSG00000025076', u'ENSMUSG00000031616', u'ENSMUSG00000020888', u'ENSMUSG00000035152', u'ENSMUSG00000007613', u'ENSMUSG00000032440', u'ENSMUSG00000022262', u'ENSMUSG00000001098', u'ENSMUSG00000009090', u'ENSMUSG00000034462', u'ENSMUSG00000027358', u'ENSMUSG00000027962', u'ENSMUSG00000014329', u'ENSMUSG00000020644', u'ENSMUSG00000035027', u'ENSMUSG00000031740', u'ENSMUSG00000015846', u'ENSMUSG00000022672', u'ENSMUSG00000031665', u'ENSMUSG00000027676', u'ENSMUSG00000055320', u'ENSMUSG00000056962', u'ENSMUSG00000026273', u'ENSMUSG00000019971', u'ENSMUSG00000024713', u'ENSMUSG00000027070', u'ENSMUSG00000030607', u'ENSMUSG00000021835', u'ENSMUSG00000027204', u'ENSMUSG00000063172', u'ENSMUSG00000025907']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007511'])),
    NtGoeaResults(GO='GO:0007512', NS='BP', enrichment='e', name='adult heart development', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000053093', u'ENSMUSG00000020900', u'ENSMUSG00000041235', u'ENSMUSG00000050953', u'ENSMUSG00000018900', u'ENSMUSG00000051747', u'ENSMUSG00000045875', u'ENSMUSG00000037486', u'ENSMUSG00000021103', u'ENSMUSG00000050541']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007517', NS='BP', enrichment='e', name='muscle organ development', ratio_in_study=(4, 1139), ratio_in_pop=(45, 13836), p_uncorrected=0.7852135046635674, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042686', u'ENSMUSG00000023033', u'ENSMUSG00000034730', u'ENSMUSG00000036006']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000062991', u'ENSMUSG00000009569', u'ENSMUSG00000058773', u'ENSMUSG00000078671', u'ENSMUSG00000027680', u'ENSMUSG00000045103', u'ENSMUSG00000029156', u'ENSMUSG00000022617', u'ENSMUSG00000057531', u'ENSMUSG00000030822', u'ENSMUSG00000032010', u'ENSMUSG00000004151', u'ENSMUSG00000046058', u'ENSMUSG00000026208', u'ENSMUSG00000042903', u'ENSMUSG00000023033', u'ENSMUSG00000015647', u'ENSMUSG00000022974', u'ENSMUSG00000039539', u'ENSMUSG00000024593', u'ENSMUSG00000026141', u'ENSMUSG00000056493', u'ENSMUSG00000040524', u'ENSMUSG00000040310', u'ENSMUSG00000034730', u'ENSMUSG00000045098', u'ENSMUSG00000048450', u'ENSMUSG00000020354', u'ENSMUSG00000031590', u'ENSMUSG00000031458', u'ENSMUSG00000030533', u'ENSMUSG00000020063', u'ENSMUSG00000042686', u'ENSMUSG00000028063', u'ENSMUSG00000022353', u'ENSMUSG00000002007', u'ENSMUSG00000007872', u'ENSMUSG00000061013', u'ENSMUSG00000036006', u'ENSMUSG00000020484', u'ENSMUSG00000032060', u'ENSMUSG00000038872', u'ENSMUSG00000019818', u'ENSMUSG00000035606']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007519', NS='BP', enrichment='e', name='skeletal muscle tissue development', ratio_in_study=(3, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.7565836810143851, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000027660', u'ENSMUSG00000063659']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000020716', u'ENSMUSG00000039824', u'ENSMUSG00000045103', u'ENSMUSG00000041975', u'ENSMUSG00000021268', u'ENSMUSG00000027660', u'ENSMUSG00000030551', u'ENSMUSG00000027763', u'ENSMUSG00000030067', u'ENSMUSG00000002603', u'ENSMUSG00000024236', u'ENSMUSG00000025278', u'ENSMUSG00000034460', u'ENSMUSG00000021024', u'ENSMUSG00000005583', u'ENSMUSG00000063659', u'ENSMUSG00000026141', u'ENSMUSG00000031622', u'ENSMUSG00000009995', u'ENSMUSG00000029563', u'ENSMUSG00000055024', u'ENSMUSG00000062929', u'ENSMUSG00000007655', u'ENSMUSG00000026349', u'ENSMUSG00000030739', u'ENSMUSG00000029675', u'ENSMUSG00000027346', u'ENSMUSG00000026031', u'ENSMUSG00000053436', u'ENSMUSG00000090841', u'ENSMUSG00000002007', u'ENSMUSG00000007815', u'ENSMUSG00000028969']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048637'])),
    NtGoeaResults(GO='GO:0007520', NS='BP', enrichment='e', name='myoblast fusion', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035168']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025888', u'ENSMUSG00000038119', u'ENSMUSG00000033569', u'ENSMUSG00000035168', u'ENSMUSG00000048612', u'ENSMUSG00000032340', u'ENSMUSG00000002409', u'ENSMUSG00000015745', u'ENSMUSG00000022443', u'ENSMUSG00000026509', u'ENSMUSG00000022812']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007528', NS='BP', enrichment='e', name='neuromuscular junction development', ratio_in_study=(5, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.09578679282625947, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000003352', u'ENSMUSG00000020882', u'ENSMUSG00000034799', u'ENSMUSG00000061751']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000019146', u'ENSMUSG00000028364', u'ENSMUSG00000044716', u'ENSMUSG00000017412', u'ENSMUSG00000041936', u'ENSMUSG00000003352', u'ENSMUSG00000029071', u'ENSMUSG00000010066', u'ENSMUSG00000030849', u'ENSMUSG00000027488', u'ENSMUSG00000036273', u'ENSMUSG00000026024', u'ENSMUSG00000019820', u'ENSMUSG00000029048', u'ENSMUSG00000035357', u'ENSMUSG00000035606', u'ENSMUSG00000031274', u'ENSMUSG00000061751', u'ENSMUSG00000034799', u'ENSMUSG00000052911', u'ENSMUSG00000055254', u'ENSMUSG00000028456', u'ENSMUSG00000032216', u'ENSMUSG00000004069', u'ENSMUSG00000030774', u'ENSMUSG00000057914', u'ENSMUSG00000024527', u'ENSMUSG00000031502', u'ENSMUSG00000062312', u'ENSMUSG00000020882']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007565', NS='BP', enrichment='e', name='female pregnancy', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045318', u'ENSMUSG00000035203']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000045318', u'ENSMUSG00000020919', u'ENSMUSG00000004043', u'ENSMUSG00000025268', u'ENSMUSG00000000326', u'ENSMUSG00000024713', u'ENSMUSG00000016481', u'ENSMUSG00000074743', u'ENSMUSG00000033717', u'ENSMUSG00000001123', u'ENSMUSG00000030111', u'ENSMUSG00000021680', u'ENSMUSG00000031613', u'ENSMUSG00000049112', u'ENSMUSG00000003534', u'ENSMUSG00000026185', u'ENSMUSG00000035203']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007568', NS='BP', enrichment='e', name='aging', ratio_in_study=(3, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.7565836810143851, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000027335', u'ENSMUSG00000057177']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000048756', u'ENSMUSG00000017390', u'ENSMUSG00000030271', u'ENSMUSG00000035960', u'ENSMUSG00000030400', u'ENSMUSG00000044288', u'ENSMUSG00000042557', u'ENSMUSG00000079017', u'ENSMUSG00000021983', u'ENSMUSG00000002985', u'ENSMUSG00000045875', u'ENSMUSG00000027335', u'ENSMUSG00000020898', u'ENSMUSG00000001729', u'ENSMUSG00000059923', u'ENSMUSG00000042626', u'ENSMUSG00000039176', u'ENSMUSG00000021699', u'ENSMUSG00000057177', u'ENSMUSG00000031740', u'ENSMUSG00000057880', u'ENSMUSG00000064363', u'ENSMUSG00000031748', u'ENSMUSG00000022982', u'ENSMUSG00000002496', u'ENSMUSG00000022184', u'ENSMUSG00000028603', u'ENSMUSG00000037664', u'ENSMUSG00000003235', u'ENSMUSG00000058488', u'ENSMUSG00000026270', u'ENSMUSG00000039542', u'ENSMUSG00000054733', u'ENSMUSG00000021116']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016280'])),
    NtGoeaResults(GO='GO:0007569', NS='BP', enrichment='p', name='cell aging', ratio_in_study=(1, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.7171807829900919, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000036986', u'ENSMUSG00000024975', u'ENSMUSG00000031583', u'ENSMUSG00000059552', u'ENSMUSG00000000282', u'ENSMUSG00000019942', u'ENSMUSG00000017485', u'ENSMUSG00000039456', u'ENSMUSG00000024174', u'ENSMUSG00000057113', u'ENSMUSG00000029104', u'ENSMUSG00000041147', u'ENSMUSG00000019782', u'ENSMUSG00000022982', u'ENSMUSG00000004069', u'ENSMUSG00000033307', u'ENSMUSG00000025499', u'ENSMUSG00000057329', u'ENSMUSG00000041577', u'ENSMUSG00000032410', u'ENSMUSG00000018604', u'ENSMUSG00000030890', u'ENSMUSG00000052056', u'ENSMUSG00000007817']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007584', NS='BP', enrichment='p', name='response to nutrient', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026354']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000027792', u'ENSMUSG00000026726', u'ENSMUSG00000026354', u'ENSMUSG00000033308', u'ENSMUSG00000027597', u'ENSMUSG00000027199', u'ENSMUSG00000033400', u'ENSMUSG00000029482', u'ENSMUSG00000049858', u'ENSMUSG00000022407', u'ENSMUSG00000026104', u'ENSMUSG00000022565', u'ENSMUSG00000042082', u'ENSMUSG00000028991', u'ENSMUSG00000022620', u'ENSMUSG00000028393']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007585', NS='BP', enrichment='e', name='respiratory gaseous exchange', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000008763']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000024085', u'ENSMUSG00000027577', u'ENSMUSG00000017386', u'ENSMUSG00000033585', u'ENSMUSG00000031393', u'ENSMUSG00000008763', u'ENSMUSG00000055639', u'ENSMUSG00000034612', u'ENSMUSG00000020357', u'ENSMUSG00000046318', u'ENSMUSG00000021065', u'ENSMUSG00000038718', u'ENSMUSG00000026959', u'ENSMUSG00000054008', u'ENSMUSG00000031616', u'ENSMUSG00000074622']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007588', NS='BP', enrichment='e', name='excretion', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031618']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021278', u'ENSMUSG00000022150', u'ENSMUSG00000035637', u'ENSMUSG00000031618', u'ENSMUSG00000041734', u'ENSMUSG00000031980', u'ENSMUSG00000045515', u'ENSMUSG00000038437']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007595', NS='BP', enrichment='e', name='lactation', ratio_in_study=(3, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.46968869599234064, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000006435', u'ENSMUSG00000061751']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000006435', u'ENSMUSG00000025958', u'ENSMUSG00000021342', u'ENSMUSG00000005268', u'ENSMUSG00000020919', u'ENSMUSG00000018160', u'ENSMUSG00000070348', u'ENSMUSG00000021109', u'ENSMUSG00000024066', u'ENSMUSG00000062209', u'ENSMUSG00000061751', u'ENSMUSG00000058239', u'ENSMUSG00000033022', u'ENSMUSG00000006567', u'ENSMUSG00000031668', u'ENSMUSG00000030302', u'ENSMUSG00000023951', u'ENSMUSG00000025199', u'ENSMUSG00000003534', u'ENSMUSG00000031545', u'ENSMUSG00000004043', u'ENSMUSG00000006589', u'ENSMUSG00000037601', u'ENSMUSG00000049112', u'ENSMUSG00000007655']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007596', NS='BP', enrichment='p', name='blood coagulation', ratio_in_study=(2, 1139), ratio_in_pop=(37, 13836), p_uncorrected=0.766109413216023, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025314', u'ENSMUSG00000019726']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000022912', u'ENSMUSG00000074811', u'ENSMUSG00000064210', u'ENSMUSG00000039109', u'ENSMUSG00000001930', u'ENSMUSG00000025856', u'ENSMUSG00000021686', u'ENSMUSG00000005804', u'ENSMUSG00000023961', u'ENSMUSG00000025188', u'ENSMUSG00000032202', u'ENSMUSG00000026249', u'ENSMUSG00000057531', u'ENSMUSG00000057667', u'ENSMUSG00000026579', u'ENSMUSG00000056724', u'ENSMUSG00000023224', u'ENSMUSG00000048376', u'ENSMUSG00000036353', u'ENSMUSG00000027082', u'ENSMUSG00000024164', u'ENSMUSG00000000489', u'ENSMUSG00000050761', u'ENSMUSG00000031451', u'ENSMUSG00000042328', u'ENSMUSG00000031196', u'ENSMUSG00000028019', u'ENSMUSG00000025314', u'ENSMUSG00000028128', u'ENSMUSG00000027712', u'ENSMUSG00000014418', u'ENSMUSG00000032006', u'ENSMUSG00000019726', u'ENSMUSG00000074743', u'ENSMUSG00000022766', u'ENSMUSG00000024899', u'ENSMUSG00000009207']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007601', NS='BP', enrichment='p', name='visual perception', ratio_in_study=(4, 1139), ratio_in_pop=(60, 13836), p_uncorrected=0.8164251122857594, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000038084', u'ENSMUSG00000026663', u'ENSMUSG00000039474']), pop_n=13836, pop_count=60, pop_items=set([u'ENSMUSG00000021007', u'ENSMUSG00000021123', u'ENSMUSG00000068615', u'ENSMUSG00000021733', u'ENSMUSG00000002058', u'ENSMUSG00000027950', u'ENSMUSG00000009030', u'ENSMUSG00000038084', u'ENSMUSG00000026840', u'ENSMUSG00000033249', u'ENSMUSG00000044708', u'ENSMUSG00000031755', u'ENSMUSG00000025350', u'ENSMUSG00000036192', u'ENSMUSG00000036446', u'ENSMUSG00000034593', u'ENSMUSG00000026317', u'ENSMUSG00000051043', u'ENSMUSG00000032245', u'ENSMUSG00000037408', u'ENSMUSG00000027314', u'ENSMUSG00000023267', u'ENSMUSG00000019803', u'ENSMUSG00000020599', u'ENSMUSG00000078651', u'ENSMUSG00000001506', u'ENSMUSG00000032172', u'ENSMUSG00000020890', u'ENSMUSG00000027966', u'ENSMUSG00000026663', u'ENSMUSG00000003848', u'ENSMUSG00000070337', u'ENSMUSG00000031174', u'ENSMUSG00000061524', u'ENSMUSG00000027900', u'ENSMUSG00000006464', u'ENSMUSG00000028020', u'ENSMUSG00000042064', u'ENSMUSG00000031450', u'ENSMUSG00000052911', u'ENSMUSG00000052613', u'ENSMUSG00000030761', u'ENSMUSG00000028657', u'ENSMUSG00000039194', u'ENSMUSG00000034739', u'ENSMUSG00000056055', u'ENSMUSG00000028125', u'ENSMUSG00000032556', u'ENSMUSG00000057914', u'ENSMUSG00000022483', u'ENSMUSG00000027679', u'ENSMUSG00000071648', u'ENSMUSG00000022125', u'ENSMUSG00000052214', u'ENSMUSG00000034520', u'ENSMUSG00000024140', u'ENSMUSG00000039474', u'ENSMUSG00000026239', u'ENSMUSG00000025921', u'ENSMUSG00000069170']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007602', NS='BP', enrichment='e', name='phototransduction', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020704']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000058793', u'ENSMUSG00000020704', u'ENSMUSG00000018909', u'ENSMUSG00000026239']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007605', NS='BP', enrichment='e', name='sensory perception of sound', ratio_in_study=(14, 1139), ratio_in_pop=(92, 13836), p_uncorrected=0.021254974384457028, depth=6, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.57718148980276462, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000062372', u'ENSMUSG00000020704', u'ENSMUSG00000031028', u'ENSMUSG00000036006', u'ENSMUSG00000033676', u'ENSMUSG00000023033', u'ENSMUSG00000055078', u'ENSMUSG00000015968', u'ENSMUSG00000011751', u'ENSMUSG00000025813', u'ENSMUSG00000030905', u'ENSMUSG00000063142', u'ENSMUSG00000039474']), pop_n=13836, pop_count=92, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000073678', u'ENSMUSG00000005360', u'ENSMUSG00000026655', u'ENSMUSG00000055078', u'ENSMUSG00000002799', u'ENSMUSG00000046352', u'ENSMUSG00000037405', u'ENSMUSG00000030029', u'ENSMUSG00000025504', u'ENSMUSG00000041607', u'ENSMUSG00000020953', u'ENSMUSG00000015968', u'ENSMUSG00000011751', u'ENSMUSG00000063142', u'ENSMUSG00000038127', u'ENSMUSG00000038248', u'ENSMUSG00000030761', u'ENSMUSG00000052353', u'ENSMUSG00000022483', u'ENSMUSG00000091455', u'ENSMUSG00000052512', u'ENSMUSG00000032419', u'ENSMUSG00000039137', u'ENSMUSG00000026825', u'ENSMUSG00000027950', u'ENSMUSG00000031565', u'ENSMUSG00000063810', u'ENSMUSG00000029821', u'ENSMUSG00000028631', u'ENSMUSG00000052613', u'ENSMUSG00000021779', u'ENSMUSG00000027254', u'ENSMUSG00000020733', u'ENSMUSG00000039474', u'ENSMUSG00000030302', u'ENSMUSG00000062372', u'ENSMUSG00000033676', u'ENSMUSG00000031628', u'ENSMUSG00000022982', u'ENSMUSG00000039488', u'ENSMUSG00000000303', u'ENSMUSG00000025232', u'ENSMUSG00000024182', u'ENSMUSG00000021636', u'ENSMUSG00000024456', u'ENSMUSG00000074637', u'ENSMUSG00000019935', u'ENSMUSG00000031028', u'ENSMUSG00000060147', u'ENSMUSG00000003031', u'ENSMUSG00000024330', u'ENSMUSG00000035910', u'ENSMUSG00000041235', u'ENSMUSG00000049555', u'ENSMUSG00000033577', u'ENSMUSG00000023033', u'ENSMUSG00000049791', u'ENSMUSG00000036006', u'ENSMUSG00000048707', u'ENSMUSG00000025813', u'ENSMUSG00000020704', u'ENSMUSG00000022141', u'ENSMUSG00000039701', u'ENSMUSG00000042064', u'ENSMUSG00000057322', u'ENSMUSG00000040055', u'ENSMUSG00000002504', u'ENSMUSG00000010461', u'ENSMUSG00000069170', u'ENSMUSG00000032913', u'ENSMUSG00000056755', u'ENSMUSG00000005371', u'ENSMUSG00000063919', u'ENSMUSG00000063856', u'ENSMUSG00000025246', u'ENSMUSG00000001506', u'ENSMUSG00000075470', u'ENSMUSG00000022114', u'ENSMUSG00000035305', u'ENSMUSG00000027966', u'ENSMUSG00000012819', u'ENSMUSG00000023959', u'ENSMUSG00000030516', u'ENSMUSG00000030739', u'ENSMUSG00000005103', u'ENSMUSG00000056966', u'ENSMUSG00000030905', u'ENSMUSG00000027070', u'ENSMUSG00000039529', u'ENSMUSG00000007653', u'ENSMUSG00000024411']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007608', NS='BP', enrichment='e', name='sensory perception of smell', ratio_in_study=(3, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.1395943703764519, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032177', u'ENSMUSG00000044308', u'ENSMUSG00000024524']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000021013', u'ENSMUSG00000063260', u'ENSMUSG00000004347', u'ENSMUSG00000032259', u'ENSMUSG00000025235', u'ENSMUSG00000078624', u'ENSMUSG00000027274', u'ENSMUSG00000024524', u'ENSMUSG00000044308', u'ENSMUSG00000006464', u'ENSMUSG00000020654', u'ENSMUSG00000050288', u'ENSMUSG00000032177', u'ENSMUSG00000052512', u'ENSMUSG00000041771']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007610', NS='BP', enrichment='e', name='behavior', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=1, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000036792', u'ENSMUSG00000021721']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000054814', u'ENSMUSG00000053286', u'ENSMUSG00000028803', u'ENSMUSG00000041380', u'ENSMUSG00000021721', u'ENSMUSG00000034472', u'ENSMUSG00000034997', u'ENSMUSG00000049511', u'ENSMUSG00000001507', u'ENSMUSG00000036792']), study_n=1139, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0044708'])),
    NtGoeaResults(GO='GO:0007611', NS='BP', enrichment='e', name='learning or memory', ratio_in_study=(12, 1139), ratio_in_pop=(44, 13836), p_uncorrected=0.0001614603268265796, depth=5, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.018646293331898964, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000027827', u'ENSMUSG00000049583', u'ENSMUSG00000029104', u'ENSMUSG00000026782', u'ENSMUSG00000050965', u'ENSMUSG00000058756', u'ENSMUSG00000030525', u'ENSMUSG00000028664', u'ENSMUSG00000059003', u'ENSMUSG00000022623', u'ENSMUSG00000038418']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000030525', u'ENSMUSG00000000594', u'ENSMUSG00000025855', u'ENSMUSG00000032186', u'ENSMUSG00000058756', u'ENSMUSG00000022892', u'ENSMUSG00000028664', u'ENSMUSG00000059003', u'ENSMUSG00000022623', u'ENSMUSG00000044288', u'ENSMUSG00000018411', u'ENSMUSG00000029104', u'ENSMUSG00000010609', u'ENSMUSG00000000552', u'ENSMUSG00000027199', u'ENSMUSG00000023030', u'ENSMUSG00000050965', u'ENSMUSG00000048482', u'ENSMUSG00000019969', u'ENSMUSG00000005583', u'ENSMUSG00000019772', u'ENSMUSG00000079037', u'ENSMUSG00000058818', u'ENSMUSG00000030209', u'ENSMUSG00000039361', u'ENSMUSG00000021448', u'ENSMUSG00000049583', u'ENSMUSG00000072964', u'ENSMUSG00000039542', u'ENSMUSG00000026959', u'ENSMUSG00000031628', u'ENSMUSG00000027827', u'ENSMUSG00000037251', u'ENSMUSG00000002900', u'ENSMUSG00000038418', u'ENSMUSG00000068748', u'ENSMUSG00000031189', u'ENSMUSG00000033208', u'ENSMUSG00000026782', u'ENSMUSG00000005142', u'ENSMUSG00000020122', u'ENSMUSG00000026385', u'ENSMUSG00000020745']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007612', NS='BP', enrichment='e', name='learning', ratio_in_study=(19, 1139), ratio_in_pop=(63, 13836), p_uncorrected=3.94908722006746e-07, depth=6, study_count=19, p_sm_bonferroni=0.0062024363878379523, p_fdr_bh=9.8451371235523059e-05, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000030209', u'ENSMUSG00000059003', u'ENSMUSG00000031137', u'ENSMUSG00000030376', u'ENSMUSG00000031302', u'ENSMUSG00000052087', u'ENSMUSG00000049583', u'ENSMUSG00000022208', u'ENSMUSG00000029104', u'ENSMUSG00000026596', u'ENSMUSG00000022623', u'ENSMUSG00000022973', u'ENSMUSG00000025318', u'ENSMUSG00000021314', u'ENSMUSG00000028664', u'ENSMUSG00000045903', u'ENSMUSG00000063434', u'ENSMUSG00000074923']), pop_n=13836, pop_count=63, pop_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000030310', u'ENSMUSG00000008892', u'ENSMUSG00000013662', u'ENSMUSG00000032487', u'ENSMUSG00000027950', u'ENSMUSG00000037996', u'ENSMUSG00000026596', u'ENSMUSG00000021877', u'ENSMUSG00000030376', u'ENSMUSG00000022892', u'ENSMUSG00000028664', u'ENSMUSG00000023826', u'ENSMUSG00000031302', u'ENSMUSG00000063434', u'ENSMUSG00000022623', u'ENSMUSG00000035898', u'ENSMUSG00000037541', u'ENSMUSG00000029104', u'ENSMUSG00000037685', u'ENSMUSG00000079055', u'ENSMUSG00000032327', u'ENSMUSG00000052087', u'ENSMUSG00000022208', u'ENSMUSG00000047250', u'ENSMUSG00000074923', u'ENSMUSG00000022240', u'ENSMUSG00000022973', u'ENSMUSG00000039419', u'ENSMUSG00000017740', u'ENSMUSG00000069895', u'ENSMUSG00000005442', u'ENSMUSG00000048482', u'ENSMUSG00000042453', u'ENSMUSG00000045903', u'ENSMUSG00000062014', u'ENSMUSG00000039913', u'ENSMUSG00000031393', u'ENSMUSG00000030209', u'ENSMUSG00000046876', u'ENSMUSG00000031137', u'ENSMUSG00000027792', u'ENSMUSG00000039059', u'ENSMUSG00000049583', u'ENSMUSG00000024109', u'ENSMUSG00000020402', u'ENSMUSG00000026080', u'ENSMUSG00000021478', u'ENSMUSG00000021314', u'ENSMUSG00000026959', u'ENSMUSG00000055254', u'ENSMUSG00000029838', u'ENSMUSG00000005102', u'ENSMUSG00000052684', u'ENSMUSG00000027995', u'ENSMUSG00000000326', u'ENSMUSG00000028546', u'ENSMUSG00000025318', u'ENSMUSG00000036678', u'ENSMUSG00000002997', u'ENSMUSG00000063239', u'ENSMUSG00000053024', u'ENSMUSG00000027568']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007613', NS='BP', enrichment='e', name='memory', ratio_in_study=(19, 1139), ratio_in_pop=(74, 13836), p_uncorrected=5.76140735291666e-06, depth=6, study_count=19, p_sm_bonferroni=0.09048866388490906, p_fdr_bh=0.0010772459986298697, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000030209', u'ENSMUSG00000050321', u'ENSMUSG00000018634', u'ENSMUSG00000031137', u'ENSMUSG00000061751', u'ENSMUSG00000040136', u'ENSMUSG00000021701', u'ENSMUSG00000026768', u'ENSMUSG00000025318', u'ENSMUSG00000022623', u'ENSMUSG00000030376', u'ENSMUSG00000024883', u'ENSMUSG00000003575', u'ENSMUSG00000030525', u'ENSMUSG00000059003', u'ENSMUSG00000063434', u'ENSMUSG00000074923', u'ENSMUSG00000052135']), pop_n=13836, pop_count=74, pop_items=set([u'ENSMUSG00000032086', u'ENSMUSG00000048583', u'ENSMUSG00000056755', u'ENSMUSG00000006307', u'ENSMUSG00000013663', u'ENSMUSG00000032487', u'ENSMUSG00000039519', u'ENSMUSG00000027950', u'ENSMUSG00000037996', u'ENSMUSG00000025958', u'ENSMUSG00000021478', u'ENSMUSG00000030376', u'ENSMUSG00000047250', u'ENSMUSG00000022892', u'ENSMUSG00000013662', u'ENSMUSG00000024883', u'ENSMUSG00000024798', u'ENSMUSG00000003575', u'ENSMUSG00000031137', u'ENSMUSG00000037541', u'ENSMUSG00000000555', u'ENSMUSG00000059003', u'ENSMUSG00000010609', u'ENSMUSG00000052336', u'ENSMUSG00000040907', u'ENSMUSG00000023017', u'ENSMUSG00000069895', u'ENSMUSG00000050321', u'ENSMUSG00000042644', u'ENSMUSG00000022623', u'ENSMUSG00000030525', u'ENSMUSG00000034997', u'ENSMUSG00000005442', u'ENSMUSG00000019969', u'ENSMUSG00000001507', u'ENSMUSG00000018634', u'ENSMUSG00000024742', u'ENSMUSG00000051177', u'ENSMUSG00000020053', u'ENSMUSG00000031393', u'ENSMUSG00000030209', u'ENSMUSG00000046876', u'ENSMUSG00000006373', u'ENSMUSG00000061751', u'ENSMUSG00000018411', u'ENSMUSG00000021701', u'ENSMUSG00000026768', u'ENSMUSG00000039059', u'ENSMUSG00000063434', u'ENSMUSG00000028541', u'ENSMUSG00000027859', u'ENSMUSG00000037058', u'ENSMUSG00000064023', u'ENSMUSG00000039913', u'ENSMUSG00000026959', u'ENSMUSG00000074923', u'ENSMUSG00000049112', u'ENSMUSG00000025888', u'ENSMUSG00000024261', u'ENSMUSG00000035283', u'ENSMUSG00000040136', u'ENSMUSG00000035722', u'ENSMUSG00000053004', u'ENSMUSG00000034987', u'ENSMUSG00000079055', u'ENSMUSG00000033208', u'ENSMUSG00000025318', u'ENSMUSG00000048616', u'ENSMUSG00000042632', u'ENSMUSG00000020091', u'ENSMUSG00000044288', u'ENSMUSG00000022681', u'ENSMUSG00000052135', u'ENSMUSG00000027365']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007614', NS='BP', enrichment='e', name='short-term memory', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045903', u'ENSMUSG00000028222']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027239', u'ENSMUSG00000028222', u'ENSMUSG00000056755', u'ENSMUSG00000042589', u'ENSMUSG00000000326', u'ENSMUSG00000039601', u'ENSMUSG00000028351', u'ENSMUSG00000022951', u'ENSMUSG00000000753', u'ENSMUSG00000045903', u'ENSMUSG00000053965']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007616', NS='BP', enrichment='e', name='long-term memory', ratio_in_study=(13, 1139), ratio_in_pop=(31, 13836), p_uncorrected=3.7657531392055005e-07, depth=7, study_count=13, p_sm_bonferroni=0.0059144918804361589, p_fdr_bh=9.5395030329615478e-05, study_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000020524', u'ENSMUSG00000028222', u'ENSMUSG00000024083', u'ENSMUSG00000052087', u'ENSMUSG00000038128', u'ENSMUSG00000038738', u'ENSMUSG00000032193', u'ENSMUSG00000027273', u'ENSMUSG00000062202', u'ENSMUSG00000045903', u'ENSMUSG00000013787', u'ENSMUSG00000038418']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000028222', u'ENSMUSG00000020431', u'ENSMUSG00000005949', u'ENSMUSG00000039652', u'ENSMUSG00000029053', u'ENSMUSG00000045903', u'ENSMUSG00000013787', u'ENSMUSG00000002985', u'ENSMUSG00000042453', u'ENSMUSG00000027273', u'ENSMUSG00000015605', u'ENSMUSG00000061762', u'ENSMUSG00000031393', u'ENSMUSG00000062202', u'ENSMUSG00000038128', u'ENSMUSG00000038738', u'ENSMUSG00000032193', u'ENSMUSG00000026959', u'ENSMUSG00000020524', u'ENSMUSG00000055254', u'ENSMUSG00000038418', u'ENSMUSG00000000184', u'ENSMUSG00000070570', u'ENSMUSG00000022376', u'ENSMUSG00000028991', u'ENSMUSG00000005102', u'ENSMUSG00000024083', u'ENSMUSG00000032259', u'ENSMUSG00000019970', u'ENSMUSG00000026080', u'ENSMUSG00000052087']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007617', NS='BP', enrichment='e', name='mating behavior', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022619']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000042572', u'ENSMUSG00000022619', u'ENSMUSG00000031996', u'ENSMUSG00000021478', u'ENSMUSG00000039358', u'ENSMUSG00000022892']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007620', NS='BP', enrichment='e', name='copulation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000057880', u'ENSMUSG00000046532']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007623', NS='BP', enrichment='e', name='circadian rhythm', ratio_in_study=(6, 1139), ratio_in_pop=(59, 13836), p_uncorrected=0.6309386147437526, depth=2, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000037465', u'ENSMUSG00000029238', u'ENSMUSG00000059146', u'ENSMUSG00000063142', u'ENSMUSG00000043535']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000040187', u'ENSMUSG00000020719', u'ENSMUSG00000025958', u'ENSMUSG00000020572', u'ENSMUSG00000020538', u'ENSMUSG00000059552', u'ENSMUSG00000022897', u'ENSMUSG00000042699', u'ENSMUSG00000050558', u'ENSMUSG00000030256', u'ENSMUSG00000055116', u'ENSMUSG00000063889', u'ENSMUSG00000024798', u'ENSMUSG00000010175', u'ENSMUSG00000046321', u'ENSMUSG00000029238', u'ENSMUSG00000028957', u'ENSMUSG00000037465', u'ENSMUSG00000028158', u'ENSMUSG00000055254', u'ENSMUSG00000042745', u'ENSMUSG00000039519', u'ENSMUSG00000028800', u'ENSMUSG00000020063', u'ENSMUSG00000005886', u'ENSMUSG00000020893', u'ENSMUSG00000063142', u'ENSMUSG00000022812', u'ENSMUSG00000020053', u'ENSMUSG00000023087', u'ENSMUSG00000043962', u'ENSMUSG00000059146', u'ENSMUSG00000020038', u'ENSMUSG00000033760', u'ENSMUSG00000048482', u'ENSMUSG00000030103', u'ENSMUSG00000055866', u'ENSMUSG00000029334', u'ENSMUSG00000055024', u'ENSMUSG00000022433', u'ENSMUSG00000031311', u'ENSMUSG00000021379', u'ENSMUSG00000053907', u'ENSMUSG00000043535', u'ENSMUSG00000039994', u'ENSMUSG00000042406', u'ENSMUSG00000033308', u'ENSMUSG00000007872', u'ENSMUSG00000022160', u'ENSMUSG00000059824', u'ENSMUSG00000027859', u'ENSMUSG00000020889', u'ENSMUSG00000056749', u'ENSMUSG00000020644', u'ENSMUSG00000026077', u'ENSMUSG00000050199', u'ENSMUSG00000024778', u'ENSMUSG00000068742']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0050895'])),
    NtGoeaResults(GO='GO:0007625', NS='BP', enrichment='e', name='grooming behavior', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033214', u'ENSMUSG00000029104']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000033214', u'ENSMUSG00000029104', u'ENSMUSG00000032259', u'ENSMUSG00000021478', u'ENSMUSG00000025630', u'ENSMUSG00000005949', u'ENSMUSG00000006589', u'ENSMUSG00000063428', u'ENSMUSG00000028657']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007626', NS='BP', enrichment='e', name='locomotory behavior', ratio_in_study=(19, 1139), ratio_in_pop=(79, 13836), p_uncorrected=1.5999869090226133e-05, depth=2, study_count=19, p_sm_bonferroni=0.25129394393109167, p_fdr_bh=0.0025642239176642003, study_items=set([u'ENSMUSG00000048240', u'ENSMUSG00000019828', u'ENSMUSG00000059003', u'ENSMUSG00000020886', u'ENSMUSG00000028222', u'ENSMUSG00000026587', u'ENSMUSG00000029104', u'ENSMUSG00000060780', u'ENSMUSG00000024077', u'ENSMUSG00000022623', u'ENSMUSG00000030519', u'ENSMUSG00000023033', u'ENSMUSG00000027273', u'ENSMUSG00000046230', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000074923', u'ENSMUSG00000049583', u'ENSMUSG00000060166']), pop_n=13836, pop_count=79, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000021665', u'ENSMUSG00000041235', u'ENSMUSG00000013663', u'ENSMUSG00000028222', u'ENSMUSG00000033577', u'ENSMUSG00000027950', u'ENSMUSG00000024077', u'ENSMUSG00000021478', u'ENSMUSG00000062991', u'ENSMUSG00000031996', u'ENSMUSG00000008734', u'ENSMUSG00000036437', u'ENSMUSG00000074923', u'ENSMUSG00000022892', u'ENSMUSG00000023826', u'ENSMUSG00000013089', u'ENSMUSG00000022623', u'ENSMUSG00000045573', u'ENSMUSG00000035898', u'ENSMUSG00000020283', u'ENSMUSG00000019828', u'ENSMUSG00000059003', u'ENSMUSG00000000552', u'ENSMUSG00000026024', u'ENSMUSG00000038248', u'ENSMUSG00000034472', u'ENSMUSG00000006818', u'ENSMUSG00000025630', u'ENSMUSG00000018900', u'ENSMUSG00000023033', u'ENSMUSG00000042453', u'ENSMUSG00000027273', u'ENSMUSG00000004110', u'ENSMUSG00000061313', u'ENSMUSG00000004113', u'ENSMUSG00000032172', u'ENSMUSG00000016028', u'ENSMUSG00000021010', u'ENSMUSG00000027577', u'ENSMUSG00000048240', u'ENSMUSG00000000766', u'ENSMUSG00000041380', u'ENSMUSG00000020160', u'ENSMUSG00000026587', u'ENSMUSG00000062014', u'ENSMUSG00000049583', u'ENSMUSG00000029104', u'ENSMUSG00000039913', u'ENSMUSG00000028541', u'ENSMUSG00000038417', u'ENSMUSG00000030519', u'ENSMUSG00000012819', u'ENSMUSG00000028546', u'ENSMUSG00000064373', u'ENSMUSG00000031748', u'ENSMUSG00000052613', u'ENSMUSG00000022982', u'ENSMUSG00000033792', u'ENSMUSG00000050541', u'ENSMUSG00000052512', u'ENSMUSG00000022489', u'ENSMUSG00000050272', u'ENSMUSG00000032259', u'ENSMUSG00000060166', u'ENSMUSG00000060780', u'ENSMUSG00000057880', u'ENSMUSG00000025232', u'ENSMUSG00000046230', u'ENSMUSG00000040037', u'ENSMUSG00000022840', u'ENSMUSG00000061718', u'ENSMUSG00000024897', u'ENSMUSG00000068696', u'ENSMUSG00000025579', u'ENSMUSG00000075324', u'ENSMUSG00000025533', u'ENSMUSG00000020886', u'ENSMUSG00000021743']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007628', NS='BP', enrichment='e', name='adult walking behavior', ratio_in_study=(10, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.00047981942121337617, depth=4, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.04512601095555261, study_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000029223', u'ENSMUSG00000026596', u'ENSMUSG00000026235', u'ENSMUSG00000023033', u'ENSMUSG00000063142', u'ENSMUSG00000028519', u'ENSMUSG00000011751', u'ENSMUSG00000051331', u'ENSMUSG00000034656']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000021557', u'ENSMUSG00000030314', u'ENSMUSG00000003934', u'ENSMUSG00000021478', u'ENSMUSG00000028020', u'ENSMUSG00000005949', u'ENSMUSG00000017412', u'ENSMUSG00000044708', u'ENSMUSG00000059363', u'ENSMUSG00000028519', u'ENSMUSG00000018411', u'ENSMUSG00000026317', u'ENSMUSG00000022307', u'ENSMUSG00000041235', u'ENSMUSG00000068329', u'ENSMUSG00000052613', u'ENSMUSG00000060240', u'ENSMUSG00000023033', u'ENSMUSG00000022111', u'ENSMUSG00000034656', u'ENSMUSG00000064329', u'ENSMUSG00000051331', u'ENSMUSG00000026596', u'ENSMUSG00000011751', u'ENSMUSG00000032368', u'ENSMUSG00000029223', u'ENSMUSG00000032259', u'ENSMUSG00000025232', u'ENSMUSG00000024182', u'ENSMUSG00000026235', u'ENSMUSG00000053024', u'ENSMUSG00000063142', u'ENSMUSG00000032046', u'ENSMUSG00000060216', u'ENSMUSG00000024413']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007630', NS='BP', enrichment='e', name='jump response', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000051790']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000051790']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007631', NS='BP', enrichment='e', name='feeding behavior', ratio_in_study=(2, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.6780571560649583, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018634', u'ENSMUSG00000028004']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000048482', u'ENSMUSG00000044014', u'ENSMUSG00000041380', u'ENSMUSG00000032259', u'ENSMUSG00000047259', u'ENSMUSG00000032360', u'ENSMUSG00000037010', u'ENSMUSG00000021478', u'ENSMUSG00000055254', u'ENSMUSG00000040037', u'ENSMUSG00000032327', u'ENSMUSG00000028004', u'ENSMUSG00000036437', u'ENSMUSG00000049511', u'ENSMUSG00000032641', u'ENSMUSG00000029819', u'ENSMUSG00000068696', u'ENSMUSG00000018634', u'ENSMUSG00000048000', u'ENSMUSG00000050558']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007635', NS='BP', enrichment='e', name='chemosensory behavior', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000078816', u'ENSMUSG00000045038']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000078816', u'ENSMUSG00000045038']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008013', NS='MF', enrichment='e', name='beta-catenin binding', ratio_in_study=(11, 1139), ratio_in_pop=(78, 13836), p_uncorrected=0.06360641009692697, depth=3, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000025314', u'ENSMUSG00000045174', u'ENSMUSG00000028909', u'ENSMUSG00000027748', u'ENSMUSG00000031161', u'ENSMUSG00000020135', u'ENSMUSG00000056476', u'ENSMUSG00000022428', u'ENSMUSG00000039546', u'ENSMUSG00000046532']), pop_n=13836, pop_count=78, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000055024', u'ENSMUSG00000050332', u'ENSMUSG00000028990', u'ENSMUSG00000031161', u'ENSMUSG00000038256', u'ENSMUSG00000025231', u'ENSMUSG00000003032', u'ENSMUSG00000048826', u'ENSMUSG00000023826', u'ENSMUSG00000021224', u'ENSMUSG00000022428', u'ENSMUSG00000046532', u'ENSMUSG00000024182', u'ENSMUSG00000063382', u'ENSMUSG00000024985', u'ENSMUSG00000009073', u'ENSMUSG00000028988', u'ENSMUSG00000023055', u'ENSMUSG00000027748', u'ENSMUSG00000044548', u'ENSMUSG00000053754', u'ENSMUSG00000027985', u'ENSMUSG00000061665', u'ENSMUSG00000036309', u'ENSMUSG00000022240', u'ENSMUSG00000020135', u'ENSMUSG00000042903', u'ENSMUSG00000025246', u'ENSMUSG00000032402', u'ENSMUSG00000028978', u'ENSMUSG00000019969', u'ENSMUSG00000029071', u'ENSMUSG00000020733', u'ENSMUSG00000032171', u'ENSMUSG00000022812', u'ENSMUSG00000048756', u'ENSMUSG00000030209', u'ENSMUSG00000020230', u'ENSMUSG00000000142', u'ENSMUSG00000060843', u'ENSMUSG00000037815', u'ENSMUSG00000032702', u'ENSMUSG00000029528', u'ENSMUSG00000005871', u'ENSMUSG00000031665', u'ENSMUSG00000074698', u'ENSMUSG00000056476', u'ENSMUSG00000042308', u'ENSMUSG00000018476', u'ENSMUSG00000078794', u'ENSMUSG00000045174', u'ENSMUSG00000021986', u'ENSMUSG00000021318', u'ENSMUSG00000044167', u'ENSMUSG00000019889', u'ENSMUSG00000031575', u'ENSMUSG00000000303', u'ENSMUSG00000025314', u'ENSMUSG00000002504', u'ENSMUSG00000000567', u'ENSMUSG00000045180', u'ENSMUSG00000028909', u'ENSMUSG00000053141', u'ENSMUSG00000025880', u'ENSMUSG00000032238', u'ENSMUSG00000025217', u'ENSMUSG00000027630', u'ENSMUSG00000003233', u'ENSMUSG00000022865', u'ENSMUSG00000021782', u'ENSMUSG00000024304', u'ENSMUSG00000019768', u'ENSMUSG00000059674', u'ENSMUSG00000025902', u'ENSMUSG00000039546', u'ENSMUSG00000031871', u'ENSMUSG00000079487']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008016', NS='BP', enrichment='e', name='regulation of heart contraction', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000004113', u'ENSMUSG00000058756', u'ENSMUSG00000029361']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024486', u'ENSMUSG00000045613', u'ENSMUSG00000059325', u'ENSMUSG00000090122', u'ENSMUSG00000021779', u'ENSMUSG00000050953', u'ENSMUSG00000030409', u'ENSMUSG00000058756', u'ENSMUSG00000031748', u'ENSMUSG00000044080', u'ENSMUSG00000004113', u'ENSMUSG00000025323', u'ENSMUSG00000029361']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008017', NS='MF', enrichment='e', name='microtubule binding', ratio_in_study=(36, 1139), ratio_in_pop=(187, 13836), p_uncorrected=1.2972711398394468e-06, depth=5, study_count=36, p_sm_bonferroni=0.020374940522318353, p_fdr_bh=0.00029963147826938749, study_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000026825', u'ENSMUSG00000032624', u'ENSMUSG00000031161', u'ENSMUSG00000038084', u'ENSMUSG00000018395', u'ENSMUSG00000028572', u'ENSMUSG00000055407', u'ENSMUSG00000022789', u'ENSMUSG00000030397', u'ENSMUSG00000002489', u'ENSMUSG00000052087', u'ENSMUSG00000049550', u'ENSMUSG00000042766', u'ENSMUSG00000031787', u'ENSMUSG00000034201', u'ENSMUSG00000031865', u'ENSMUSG00000026933', u'ENSMUSG00000031137', u'ENSMUSG00000026764', u'ENSMUSG00000029757', u'ENSMUSG00000019261', u'ENSMUSG00000052852', u'ENSMUSG00000024091', u'ENSMUSG00000029166', u'ENSMUSG00000025889', u'ENSMUSG00000056856', u'ENSMUSG00000041570', u'ENSMUSG00000052727', u'ENSMUSG00000044433', u'ENSMUSG00000074657', u'ENSMUSG00000031971', u'ENSMUSG00000051166', u'ENSMUSG00000022629', u'ENSMUSG00000063646', u'ENSMUSG00000015222']), pop_n=13836, pop_count=187, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000031922', u'ENSMUSG00000020308', u'ENSMUSG00000029757', u'ENSMUSG00000010021', u'ENSMUSG00000027381', u'ENSMUSG00000021182', u'ENSMUSG00000015994', u'ENSMUSG00000028438', u'ENSMUSG00000058690', u'ENSMUSG00000033335', u'ENSMUSG00000003779', u'ENSMUSG00000053931', u'ENSMUSG00000002489', u'ENSMUSG00000051166', u'ENSMUSG00000024277', u'ENSMUSG00000042766', u'ENSMUSG00000052105', u'ENSMUSG00000063146', u'ENSMUSG00000067276', u'ENSMUSG00000031865', u'ENSMUSG00000013921', u'ENSMUSG00000004187', u'ENSMUSG00000032624', u'ENSMUSG00000020181', u'ENSMUSG00000021693', u'ENSMUSG00000044042', u'ENSMUSG00000025889', u'ENSMUSG00000052852', u'ENSMUSG00000033392', u'ENSMUSG00000051378', u'ENSMUSG00000004771', u'ENSMUSG00000033790', u'ENSMUSG00000027654', u'ENSMUSG00000051786', u'ENSMUSG00000031347', u'ENSMUSG00000040714', u'ENSMUSG00000041570', u'ENSMUSG00000032254', u'ENSMUSG00000002546', u'ENSMUSG00000027306', u'ENSMUSG00000030965', u'ENSMUSG00000074657', u'ENSMUSG00000031971', u'ENSMUSG00000025925', u'ENSMUSG00000021294', u'ENSMUSG00000020745', u'ENSMUSG00000044072', u'ENSMUSG00000026825', u'ENSMUSG00000029651', u'ENSMUSG00000032489', u'ENSMUSG00000044433', u'ENSMUSG00000031161', u'ENSMUSG00000033705', u'ENSMUSG00000030271', u'ENSMUSG00000028649', u'ENSMUSG00000022629', u'ENSMUSG00000022789', u'ENSMUSG00000060126', u'ENSMUSG00000025337', u'ENSMUSG00000030677', u'ENSMUSG00000066306', u'ENSMUSG00000035299', u'ENSMUSG00000028524', u'ENSMUSG00000023015', u'ENSMUSG00000030867', u'ENSMUSG00000041498', u'ENSMUSG00000014158', u'ENSMUSG00000040220', u'ENSMUSG00000027254', u'ENSMUSG00000026933', u'ENSMUSG00000058070', u'ENSMUSG00000068876', u'ENSMUSG00000050382', u'ENSMUSG00000050930', u'ENSMUSG00000034292', u'ENSMUSG00000045328', u'ENSMUSG00000019261', u'ENSMUSG00000038570', u'ENSMUSG00000033671', u'ENSMUSG00000036768', u'ENSMUSG00000054455', u'ENSMUSG00000071647', u'ENSMUSG00000040811', u'ENSMUSG00000027329', u'ENSMUSG00000000600', u'ENSMUSG00000026131', u'ENSMUSG00000052566', u'ENSMUSG00000015222', u'ENSMUSG00000040549', u'ENSMUSG00000028354', u'ENSMUSG00000012443', u'ENSMUSG00000020212', u'ENSMUSG00000000386', u'ENSMUSG00000020716', u'ENSMUSG00000063077', u'ENSMUSG00000032740', u'ENSMUSG00000000266', u'ENSMUSG00000002055', u'ENSMUSG00000040265', u'ENSMUSG00000018428', u'ENSMUSG00000028572', u'ENSMUSG00000030397', u'ENSMUSG00000020821', u'ENSMUSG00000040945', u'ENSMUSG00000041236', u'ENSMUSG00000049550', u'ENSMUSG00000053158', u'ENSMUSG00000018736', u'ENSMUSG00000079037', u'ENSMUSG00000031787', u'ENSMUSG00000014077', u'ENSMUSG00000034201', u'ENSMUSG00000020492', u'ENSMUSG00000031788', u'ENSMUSG00000030498', u'ENSMUSG00000028975', u'ENSMUSG00000052397', u'ENSMUSG00000000838', u'ENSMUSG00000047810', u'ENSMUSG00000031137', u'ENSMUSG00000048038', u'ENSMUSG00000060176', u'ENSMUSG00000064302', u'ENSMUSG00000029168', u'ENSMUSG00000057666', u'ENSMUSG00000029166', u'ENSMUSG00000022048', u'ENSMUSG00000036306', u'ENSMUSG00000005125', u'ENSMUSG00000056856', u'ENSMUSG00000041642', u'ENSMUSG00000019813', u'ENSMUSG00000032060', u'ENSMUSG00000052087', u'ENSMUSG00000020668', u'ENSMUSG00000041298', u'ENSMUSG00000031812', u'ENSMUSG00000021537', u'ENSMUSG00000019794', u'ENSMUSG00000034311', u'ENSMUSG00000025035', u'ENSMUSG00000038084', u'ENSMUSG00000024795', u'ENSMUSG00000018395', u'ENSMUSG00000018567', u'ENSMUSG00000026764', u'ENSMUSG00000055407', u'ENSMUSG00000033900', u'ENSMUSG00000031536', u'ENSMUSG00000018411', u'ENSMUSG00000032479', u'ENSMUSG00000026578', u'ENSMUSG00000028678', u'ENSMUSG00000074802', u'ENSMUSG00000038844', u'ENSMUSG00000027602', u'ENSMUSG00000027115', u'ENSMUSG00000003810', u'ENSMUSG00000028059', u'ENSMUSG00000022340', u'ENSMUSG00000045795', u'ENSMUSG00000005871', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000068744', u'ENSMUSG00000028758', u'ENSMUSG00000017421', u'ENSMUSG00000025104', u'ENSMUSG00000038943', u'ENSMUSG00000022678', u'ENSMUSG00000030744', u'ENSMUSG00000037234', u'ENSMUSG00000006740', u'ENSMUSG00000003099', u'ENSMUSG00000052727', u'ENSMUSG00000017716', u'ENSMUSG00000031285', u'ENSMUSG00000063646', u'ENSMUSG00000041205', u'ENSMUSG00000014602', u'ENSMUSG00000027479', u'ENSMUSG00000027475', u'ENSMUSG00000039298', u'ENSMUSG00000024091', u'ENSMUSG00000018481', u'ENSMUSG00000024146']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008021', NS='CC', enrichment='e', name='synaptic vesicle', ratio_in_study=(29, 1139), ratio_in_pop=(123, 13836), p_uncorrected=1.630057921841099e-07, depth=8, study_count=29, p_sm_bonferroni=0.0025601689720436303, p_fdr_bh=4.8360860806139041e-05, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000000826', u'ENSMUSG00000009394', u'ENSMUSG00000007207', u'ENSMUSG00000029151', u'ENSMUSG00000042078', u'ENSMUSG00000056296', u'ENSMUSG00000059003', u'ENSMUSG00000024462', u'ENSMUSG00000000416', u'ENSMUSG00000027273', u'ENSMUSG00000040560', u'ENSMUSG00000030209', u'ENSMUSG00000067889', u'ENSMUSG00000030519', u'ENSMUSG00000037217', u'ENSMUSG00000021314', u'ENSMUSG00000020524', u'ENSMUSG00000019302', u'ENSMUSG00000070570', u'ENSMUSG00000025889', u'ENSMUSG00000040687', u'ENSMUSG00000041268', u'ENSMUSG00000025170', u'ENSMUSG00000033981', u'ENSMUSG00000021071', u'ENSMUSG00000079657', u'ENSMUSG00000053025', u'ENSMUSG00000020886']), pop_n=13836, pop_count=123, pop_items=set([u'ENSMUSG00000026470', u'ENSMUSG00000068923', u'ENSMUSG00000031065', u'ENSMUSG00000059003', u'ENSMUSG00000025993', u'ENSMUSG00000024462', u'ENSMUSG00000026791', u'ENSMUSG00000027273', u'ENSMUSG00000020894', u'ENSMUSG00000025917', u'ENSMUSG00000030209', u'ENSMUSG00000020182', u'ENSMUSG00000029608', u'ENSMUSG00000022415', u'ENSMUSG00000026959', u'ENSMUSG00000031760', u'ENSMUSG00000033419', u'ENSMUSG00000041268', u'ENSMUSG00000027712', u'ENSMUSG00000040560', u'ENSMUSG00000015656', u'ENSMUSG00000026150', u'ENSMUSG00000026385', u'ENSMUSG00000036437', u'ENSMUSG00000026825', u'ENSMUSG00000021124', u'ENSMUSG00000027894', u'ENSMUSG00000027895', u'ENSMUSG00000021687', u'ENSMUSG00000035864', u'ENSMUSG00000023826', u'ENSMUSG00000025730', u'ENSMUSG00000028525', u'ENSMUSG00000050379', u'ENSMUSG00000039361', u'ENSMUSG00000000416', u'ENSMUSG00000035297', u'ENSMUSG00000043051', u'ENSMUSG00000021771', u'ENSMUSG00000053025', u'ENSMUSG00000027887', u'ENSMUSG00000029428', u'ENSMUSG00000059602', u'ENSMUSG00000020402', u'ENSMUSG00000036760', u'ENSMUSG00000030805', u'ENSMUSG00000020524', u'ENSMUSG00000028657', u'ENSMUSG00000070570', u'ENSMUSG00000029030', u'ENSMUSG00000004319', u'ENSMUSG00000001018', u'ENSMUSG00000036273', u'ENSMUSG00000041488', u'ENSMUSG00000079657', u'ENSMUSG00000020961', u'ENSMUSG00000000826', u'ENSMUSG00000008892', u'ENSMUSG00000026849', u'ENSMUSG00000007207', u'ENSMUSG00000031144', u'ENSMUSG00000003037', u'ENSMUSG00000029151', u'ENSMUSG00000032959', u'ENSMUSG00000072214', u'ENSMUSG00000026452', u'ENSMUSG00000034593', u'ENSMUSG00000030806', u'ENSMUSG00000040722', u'ENSMUSG00000037771', u'ENSMUSG00000026696', u'ENSMUSG00000018736', u'ENSMUSG00000032076', u'ENSMUSG00000038665', u'ENSMUSG00000061878', u'ENSMUSG00000024983', u'ENSMUSG00000024743', u'ENSMUSG00000019433', u'ENSMUSG00000077450', u'ENSMUSG00000017831', u'ENSMUSG00000033595', u'ENSMUSG00000048482', u'ENSMUSG00000037217', u'ENSMUSG00000021314', u'ENSMUSG00000028879', u'ENSMUSG00000025889', u'ENSMUSG00000040687', u'ENSMUSG00000033981', u'ENSMUSG00000013160', u'ENSMUSG00000027341', u'ENSMUSG00000020668', u'ENSMUSG00000048120', u'ENSMUSG00000051111', u'ENSMUSG00000020570', u'ENSMUSG00000009394', u'ENSMUSG00000030500', u'ENSMUSG00000042078', u'ENSMUSG00000056296', u'ENSMUSG00000024798', u'ENSMUSG00000031447', u'ENSMUSG00000050732', u'ENSMUSG00000068206', u'ENSMUSG00000027820', u'ENSMUSG00000030720', u'ENSMUSG00000032112', u'ENSMUSG00000035390', u'ENSMUSG00000036943', u'ENSMUSG00000014602', u'ENSMUSG00000031840', u'ENSMUSG00000048277', u'ENSMUSG00000038486', u'ENSMUSG00000007021', u'ENSMUSG00000067889', u'ENSMUSG00000021700', u'ENSMUSG00000024381', u'ENSMUSG00000030519', u'ENSMUSG00000019302', u'ENSMUSG00000031918', u'ENSMUSG00000025170', u'ENSMUSG00000021071', u'ENSMUSG00000024897', u'ENSMUSG00000003411', u'ENSMUSG00000020886']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008022', NS='MF', enrichment='e', name='protein C-terminus binding', ratio_in_study=(30, 1139), ratio_in_pop=(204, 13836), p_uncorrected=0.0018161392038398194, depth=3, study_count=30, p_sm_bonferroni=1.0, p_fdr_bh=0.11738387792390208, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000021730', u'ENSMUSG00000009013', u'ENSMUSG00000000881', u'ENSMUSG00000022623', u'ENSMUSG00000008658', u'ENSMUSG00000027584', u'ENSMUSG00000034187', u'ENSMUSG00000052572', u'ENSMUSG00000027646', u'ENSMUSG00000028176', u'ENSMUSG00000046093', u'ENSMUSG00000022973', u'ENSMUSG00000032356', u'ENSMUSG00000040479', u'ENSMUSG00000004936', u'ENSMUSG00000054051', u'ENSMUSG00000004113', u'ENSMUSG00000037541', u'ENSMUSG00000031012', u'ENSMUSG00000038738', u'ENSMUSG00000030102', u'ENSMUSG00000021314', u'ENSMUSG00000020524', u'ENSMUSG00000033060', u'ENSMUSG00000018334', u'ENSMUSG00000022463', u'ENSMUSG00000060279', u'ENSMUSG00000020886', u'ENSMUSG00000018326']), pop_n=13836, pop_count=204, pop_items=set([u'ENSMUSG00000090935', u'ENSMUSG00000067825', u'ENSMUSG00000078427', u'ENSMUSG00000027646', u'ENSMUSG00000021186', u'ENSMUSG00000028108', u'ENSMUSG00000009630', u'ENSMUSG00000034974', u'ENSMUSG00000028101', u'ENSMUSG00000019997', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000052833', u'ENSMUSG00000022471', u'ENSMUSG00000042406', u'ENSMUSG00000004264', u'ENSMUSG00000000579', u'ENSMUSG00000006932', u'ENSMUSG00000019471', u'ENSMUSG00000015120', u'ENSMUSG00000042605', u'ENSMUSG00000040479', u'ENSMUSG00000026234', u'ENSMUSG00000022770', u'ENSMUSG00000020063', u'ENSMUSG00000004113', u'ENSMUSG00000020592', u'ENSMUSG00000032356', u'ENSMUSG00000000766', u'ENSMUSG00000032827', u'ENSMUSG00000031731', u'ENSMUSG00000026842', u'ENSMUSG00000038241', u'ENSMUSG00000041147', u'ENSMUSG00000056917', u'ENSMUSG00000033054', u'ENSMUSG00000079487', u'ENSMUSG00000028402', u'ENSMUSG00000029440', u'ENSMUSG00000002948', u'ENSMUSG00000033065', u'ENSMUSG00000024966', u'ENSMUSG00000033060', u'ENSMUSG00000050240', u'ENSMUSG00000006398', u'ENSMUSG00000032796', u'ENSMUSG00000009907', u'ENSMUSG00000003573', u'ENSMUSG00000021615', u'ENSMUSG00000020743', u'ENSMUSG00000025925', u'ENSMUSG00000062352', u'ENSMUSG00000026825', u'ENSMUSG00000031004', u'ENSMUSG00000028249', u'ENSMUSG00000059552', u'ENSMUSG00000053110', u'ENSMUSG00000000881', u'ENSMUSG00000022623', u'ENSMUSG00000066306', u'ENSMUSG00000037541', u'ENSMUSG00000034187', u'ENSMUSG00000024844', u'ENSMUSG00000041417', u'ENSMUSG00000050164', u'ENSMUSG00000059834', u'ENSMUSG00000022710', u'ENSMUSG00000022150', u'ENSMUSG00000026021', u'ENSMUSG00000032405', u'ENSMUSG00000042745', u'ENSMUSG00000004936', u'ENSMUSG00000004934', u'ENSMUSG00000015668', u'ENSMUSG00000040225', u'ENSMUSG00000030302', u'ENSMUSG00000027584', u'ENSMUSG00000027883', u'ENSMUSG00000031012', u'ENSMUSG00000026728', u'ENSMUSG00000069089', u'ENSMUSG00000041809', u'ENSMUSG00000055024', u'ENSMUSG00000031157', u'ENSMUSG00000036403', u'ENSMUSG00000020524', u'ENSMUSG00000022983', u'ENSMUSG00000091243', u'ENSMUSG00000022545', u'ENSMUSG00000040811', u'ENSMUSG00000048799', u'ENSMUSG00000030102', u'ENSMUSG00000024182', u'ENSMUSG00000024997', u'ENSMUSG00000022141', u'ENSMUSG00000053477', u'ENSMUSG00000026605', u'ENSMUSG00000049265', u'ENSMUSG00000075324', u'ENSMUSG00000020349', u'ENSMUSG00000035199', u'ENSMUSG00000030098', u'ENSMUSG00000005907', u'ENSMUSG00000006369', u'ENSMUSG00000066687', u'ENSMUSG00000050697', u'ENSMUSG00000026193', u'ENSMUSG00000035864', u'ENSMUSG00000030400', u'ENSMUSG00000008658', u'ENSMUSG00000018326', u'ENSMUSG00000030707', u'ENSMUSG00000027581', u'ENSMUSG00000049717', u'ENSMUSG00000030701', u'ENSMUSG00000029146', u'ENSMUSG00000018733', u'ENSMUSG00000052572', u'ENSMUSG00000020914', u'ENSMUSG00000034813', u'ENSMUSG00000046093', u'ENSMUSG00000022973', u'ENSMUSG00000069678', u'ENSMUSG00000002763', u'ENSMUSG00000054051', u'ENSMUSG00000036840', u'ENSMUSG00000061665', u'ENSMUSG00000022283', u'ENSMUSG00000052397', u'ENSMUSG00000046876', u'ENSMUSG00000076432', u'ENSMUSG00000015305', u'ENSMUSG00000006058', u'ENSMUSG00000005069', u'ENSMUSG00000021314', u'ENSMUSG00000030538', u'ENSMUSG00000026187', u'ENSMUSG00000021096', u'ENSMUSG00000018334', u'ENSMUSG00000020894', u'ENSMUSG00000032216', u'ENSMUSG00000002504', u'ENSMUSG00000025499', u'ENSMUSG00000027222', u'ENSMUSG00000033983', u'ENSMUSG00000062312', u'ENSMUSG00000032298', u'ENSMUSG00000047126', u'ENSMUSG00000017774', u'ENSMUSG00000024002', u'ENSMUSG00000020171', u'ENSMUSG00000039166', u'ENSMUSG00000021730', u'ENSMUSG00000026672', u'ENSMUSG00000048100', u'ENSMUSG00000009013', u'ENSMUSG00000020476', u'ENSMUSG00000038976', u'ENSMUSG00000024812', u'ENSMUSG00000028763', u'ENSMUSG00000027323', u'ENSMUSG00000036698', u'ENSMUSG00000068206', u'ENSMUSG00000031928', u'ENSMUSG00000003549', u'ENSMUSG00000026576', u'ENSMUSG00000023055', u'ENSMUSG00000031921', u'ENSMUSG00000022055', u'ENSMUSG00000028176', u'ENSMUSG00000017485', u'ENSMUSG00000038845', u'ENSMUSG00000021929', u'ENSMUSG00000025246', u'ENSMUSG00000002980', u'ENSMUSG00000031840', u'ENSMUSG00000019861', u'ENSMUSG00000003380', u'ENSMUSG00000061607', u'ENSMUSG00000024151', u'ENSMUSG00000019868', u'ENSMUSG00000053436', u'ENSMUSG00000028191', u'ENSMUSG00000026480', u'ENSMUSG00000029467', u'ENSMUSG00000024382', u'ENSMUSG00000038738', u'ENSMUSG00000024789', u'ENSMUSG00000004455', u'ENSMUSG00000029047', u'ENSMUSG00000030516', u'ENSMUSG00000033885', u'ENSMUSG00000022376', u'ENSMUSG00000022463', u'ENSMUSG00000028906', u'ENSMUSG00000057506', u'ENSMUSG00000079056', u'ENSMUSG00000031913', u'ENSMUSG00000022949', u'ENSMUSG00000025909', u'ENSMUSG00000008035', u'ENSMUSG00000060279', u'ENSMUSG00000031479', u'ENSMUSG00000020886']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008023', NS='CC', enrichment='e', name='transcription elongation factor complex', ratio_in_study=(4, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.08882516361581129, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.95457643268068926, study_items=set([u'ENSMUSG00000049470', u'ENSMUSG00000054051', u'ENSMUSG00000034525', u'ENSMUSG00000002052']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000021890', u'ENSMUSG00000032235', u'ENSMUSG00000013822', u'ENSMUSG00000049470', u'ENSMUSG00000001542', u'ENSMUSG00000027167', u'ENSMUSG00000002052', u'ENSMUSG00000024212', u'ENSMUSG00000028431', u'ENSMUSG00000029313', u'ENSMUSG00000009555', u'ENSMUSG00000028496', u'ENSMUSG00000028668', u'ENSMUSG00000027387', u'ENSMUSG00000054051', u'ENSMUSG00000027829', u'ENSMUSG00000034525', u'ENSMUSG00000070002', u'ENSMUSG00000024271', u'ENSMUSG00000022031', u'ENSMUSG00000022009']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008029', NS='MF', enrichment='e', name='pentraxin receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022421']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022421']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008037', NS='BP', enrichment='e', name='cell recognition', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032012', u'ENSMUSG00000005338']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000064115', u'ENSMUSG00000054793', u'ENSMUSG00000040511', u'ENSMUSG00000032012', u'ENSMUSG00000032076', u'ENSMUSG00000062300', u'ENSMUSG00000006411', u'ENSMUSG00000022661', u'ENSMUSG00000005338', u'ENSMUSG00000022656']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008045', NS='BP', enrichment='e', name='motor neuron axon guidance', ratio_in_study=(9, 1139), ratio_in_pop=(19, 13836), p_uncorrected=7.276990217974559e-06, depth=5, study_count=9, p_sm_bonferroni=0.11429240836350843, p_fdr_bh=0.0013446165689824519, study_items=set([u'ENSMUSG00000033004', u'ENSMUSG00000029765', u'ENSMUSG00000030067', u'ENSMUSG00000026764', u'ENSMUSG00000026235', u'ENSMUSG00000025020', u'ENSMUSG00000025427', u'ENSMUSG00000056486', u'ENSMUSG00000031558']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000061353', u'ENSMUSG00000033004', u'ENSMUSG00000028883', u'ENSMUSG00000062312', u'ENSMUSG00000026764', u'ENSMUSG00000030067', u'ENSMUSG00000029765', u'ENSMUSG00000037868', u'ENSMUSG00000056486', u'ENSMUSG00000026235', u'ENSMUSG00000025020', u'ENSMUSG00000025427', u'ENSMUSG00000048616', u'ENSMUSG00000031558', u'ENSMUSG00000017724', u'ENSMUSG00000045382', u'ENSMUSG00000022636', u'ENSMUSG00000025810', u'ENSMUSG00000028969']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008046', NS='MF', enrichment='e', name='axon guidance receptor activity', ratio_in_study=(4, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.0013056257393788996, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.089546540885087317, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000028664', u'ENSMUSG00000028289', u'ENSMUSG00000022883']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000032537', u'ENSMUSG00000028289', u'ENSMUSG00000022883', u'ENSMUSG00000005958', u'ENSMUSG00000028664', u'ENSMUSG00000052516']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008047', NS='MF', enrichment='e', name='enzyme activator activity', ratio_in_study=(2, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.6780571560649583, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045038', u'ENSMUSG00000031924']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000021948', u'ENSMUSG00000004207', u'ENSMUSG00000017466', u'ENSMUSG00000060904', u'ENSMUSG00000046516', u'ENSMUSG00000017299', u'ENSMUSG00000002731', u'ENSMUSG00000000594', u'ENSMUSG00000031924', u'ENSMUSG00000021962', u'ENSMUSG00000039738', u'ENSMUSG00000050310', u'ENSMUSG00000026031', u'ENSMUSG00000045038', u'ENSMUSG00000060063', u'ENSMUSG00000041477', u'ENSMUSG00000049502', u'ENSMUSG00000003585', u'ENSMUSG00000040613']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0010577'])),
    NtGoeaResults(GO='GO:0008049', NS='BP', enrichment='e', name='male courtship behavior', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000046532']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016542'])),
    NtGoeaResults(GO='GO:0008050', NS='BP', enrichment='e', name='female courtship behavior', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058756']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021779', u'ENSMUSG00000058756']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008053', NS='BP', enrichment='e', name='mitochondrial fusion', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025777', u'ENSMUSG00000038084']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000027668', u'ENSMUSG00000025777', u'ENSMUSG00000024527', u'ENSMUSG00000038084', u'ENSMUSG00000031967', u'ENSMUSG00000019054', u'ENSMUSG00000053768', u'ENSMUSG00000029020', u'ENSMUSG00000029592', u'ENSMUSG00000054942', u'ENSMUSG00000057789', u'ENSMUSG00000026858']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008061', NS='MF', enrichment='e', name='chitin binding', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026841']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028189', u'ENSMUSG00000064246', u'ENSMUSG00000026841', u'ENSMUSG00000074340', u'ENSMUSG00000025512']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008064', NS='BP', enrichment='e', name='regulation of actin polymerization or depolymerization', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058230']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000030707', u'ENSMUSG00000031015', u'ENSMUSG00000029516', u'ENSMUSG00000031165', u'ENSMUSG00000018293', u'ENSMUSG00000034616', u'ENSMUSG00000058230', u'ENSMUSG00000042121', u'ENSMUSG00000033940', u'ENSMUSG00000037926']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008066', NS='MF', enrichment='e', name='glutamate receptor activity', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000003378', u'ENSMUSG00000019828', u'ENSMUSG00000049583']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000019828', u'ENSMUSG00000056073', u'ENSMUSG00000049583', u'ENSMUSG00000024211', u'ENSMUSG00000001985', u'ENSMUSG00000063239', u'ENSMUSG00000003378', u'ENSMUSG00000056755']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008068', NS='MF', enrichment='e', name='extracellularly glutamate-gated chloride channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000070570']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000070570']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008074', NS='CC', enrichment='e', name='guanylate cyclase complex, soluble', ratio_in_study=(3, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.12042266795291005, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005580', u'ENSMUSG00000021536', u'ENSMUSG00000028005']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000028005', u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000033910', u'ENSMUSG00000020431', u'ENSMUSG00000027931', u'ENSMUSG00000022376', u'ENSMUSG00000031659', u'ENSMUSG00000041624', u'ENSMUSG00000022840', u'ENSMUSG00000020654', u'ENSMUSG00000028469', u'ENSMUSG00000005580', u'ENSMUSG00000022994', u'ENSMUSG00000020890']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008076', NS='CC', enrichment='e', name='voltage-gated potassium channel complex', ratio_in_study=(25, 1139), ratio_in_pop=(63, 13836), p_uncorrected=5.078786917667378e-11, depth=7, study_count=25, p_sm_bonferroni=7.976742732888384e-07, p_fdr_bh=1.1580502646429574e-07, study_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000061576', u'ENSMUSG00000054934', u'ENSMUSG00000058248', u'ENSMUSG00000007207', u'ENSMUSG00000045053', u'ENSMUSG00000056258', u'ENSMUSG00000036438', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000052572', u'ENSMUSG00000001175', u'ENSMUSG00000025221', u'ENSMUSG00000017167', u'ENSMUSG00000042604', u'ENSMUSG00000027273', u'ENSMUSG00000062785', u'ENSMUSG00000063142', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000031078', u'ENSMUSG00000040136', u'ENSMUSG00000016346', u'ENSMUSG00000020886', u'ENSMUSG00000060882']), pop_n=13836, pop_count=63, pop_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000075224', u'ENSMUSG00000061576', u'ENSMUSG00000027895', u'ENSMUSG00000058248', u'ENSMUSG00000019370', u'ENSMUSG00000040896', u'ENSMUSG00000040164', u'ENSMUSG00000090122', u'ENSMUSG00000054934', u'ENSMUSG00000041695', u'ENSMUSG00000007207', u'ENSMUSG00000028631', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000036438', u'ENSMUSG00000050556', u'ENSMUSG00000009731', u'ENSMUSG00000035681', u'ENSMUSG00000022342', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000079056', u'ENSMUSG00000052572', u'ENSMUSG00000001175', u'ENSMUSG00000026021', u'ENSMUSG00000017167', u'ENSMUSG00000040724', u'ENSMUSG00000038319', u'ENSMUSG00000025221', u'ENSMUSG00000051726', u'ENSMUSG00000039419', u'ENSMUSG00000027273', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000031078', u'ENSMUSG00000063142', u'ENSMUSG00000037610', u'ENSMUSG00000047959', u'ENSMUSG00000036815', u'ENSMUSG00000058975', u'ENSMUSG00000038077', u'ENSMUSG00000058740', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000060882', u'ENSMUSG00000030249', u'ENSMUSG00000029088', u'ENSMUSG00000092083', u'ENSMUSG00000020894', u'ENSMUSG00000053519', u'ENSMUSG00000045246', u'ENSMUSG00000040136', u'ENSMUSG00000052726', u'ENSMUSG00000045053', u'ENSMUSG00000016346', u'ENSMUSG00000042604', u'ENSMUSG00000053024', u'ENSMUSG00000050947', u'ENSMUSG00000037624', u'ENSMUSG00000020886', u'ENSMUSG00000043673']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008078', NS='BP', enrichment='e', name='mesodermal cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027002']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027002']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008081', NS='MF', enrichment='e', name='phosphoric diester hydrolase activity', ratio_in_study=(4, 1139), ratio_in_pop=(42, 13836), p_uncorrected=0.7751202586612177, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032177', u'ENSMUSG00000029055', u'ENSMUSG00000059173', u'ENSMUSG00000023868']), pop_n=13836, pop_count=42, pop_items=set([u'ENSMUSG00000033917', u'ENSMUSG00000035314', u'ENSMUSG00000010660', u'ENSMUSG00000019359', u'ENSMUSG00000049148', u'ENSMUSG00000016933', u'ENSMUSG00000087141', u'ENSMUSG00000021684', u'ENSMUSG00000069094', u'ENSMUSG00000059173', u'ENSMUSG00000035960', u'ENSMUSG00000029055', u'ENSMUSG00000030671', u'ENSMUSG00000053965', u'ENSMUSG00000019990', u'ENSMUSG00000023868', u'ENSMUSG00000028885', u'ENSMUSG00000004347', u'ENSMUSG00000020937', u'ENSMUSG00000031842', u'ENSMUSG00000041741', u'ENSMUSG00000032177', u'ENSMUSG00000038173', u'ENSMUSG00000041119', u'ENSMUSG00000051177', u'ENSMUSG00000021699', u'ENSMUSG00000034330', u'ENSMUSG00000038349', u'ENSMUSG00000064247', u'ENSMUSG00000035958', u'ENSMUSG00000025584', u'ENSMUSG00000024960', u'ENSMUSG00000040061', u'ENSMUSG00000022489', u'ENSMUSG00000038910', u'ENSMUSG00000061666', u'ENSMUSG00000027346', u'ENSMUSG00000026173', u'ENSMUSG00000019872', u'ENSMUSG00000075270', u'ENSMUSG00000036834', u'ENSMUSG00000024998']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004434', 'GO:0016792'])),
    NtGoeaResults(GO='GO:0008083', NS='MF', enrichment='p', name='growth factor activity', ratio_in_study=(4, 1139), ratio_in_pop=(69, 13836), p_uncorrected=0.6587878437956772, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041014', u'ENSMUSG00000039239', u'ENSMUSG00000031137', u'ENSMUSG00000036427']), pop_n=13836, pop_count=69, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000031380', u'ENSMUSG00000041014', u'ENSMUSG00000029337', u'ENSMUSG00000021732', u'ENSMUSG00000041153', u'ENSMUSG00000008999', u'ENSMUSG00000025856', u'ENSMUSG00000039239', u'ENSMUSG00000037035', u'ENSMUSG00000004897', u'ENSMUSG00000037499', u'ENSMUSG00000032575', u'ENSMUSG00000025352', u'ENSMUSG00000019997', u'ENSMUSG00000036585', u'ENSMUSG00000002799', u'ENSMUSG00000037362', u'ENSMUSG00000020817', u'ENSMUSG00000027239', u'ENSMUSG00000004473', u'ENSMUSG00000038793', u'ENSMUSG00000024486', u'ENSMUSG00000061353', u'ENSMUSG00000002603', u'ENSMUSG00000028864', u'ENSMUSG00000030727', u'ENSMUSG00000049107', u'ENSMUSG00000001131', u'ENSMUSG00000021943', u'ENSMUSG00000032179', u'ENSMUSG00000042826', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000019966', u'ENSMUSG00000020053', u'ENSMUSG00000034394', u'ENSMUSG00000031137', u'ENSMUSG00000040888', u'ENSMUSG00000021253', u'ENSMUSG00000021702', u'ENSMUSG00000048482', u'ENSMUSG00000029999', u'ENSMUSG00000062014', u'ENSMUSG00000000489', u'ENSMUSG00000020467', u'ENSMUSG00000089661', u'ENSMUSG00000004791', u'ENSMUSG00000029335', u'ENSMUSG00000022098', u'ENSMUSG00000025104', u'ENSMUSG00000031750', u'ENSMUSG00000032968', u'ENSMUSG00000024962', u'ENSMUSG00000023951', u'ENSMUSG00000042423', u'ENSMUSG00000029838', u'ENSMUSG00000014599', u'ENSMUSG00000049265', u'ENSMUSG00000022523', u'ENSMUSG00000028019', u'ENSMUSG00000027859', u'ENSMUSG00000025551', u'ENSMUSG00000021835', u'ENSMUSG00000032006', u'ENSMUSG00000021974', u'ENSMUSG00000021390', u'ENSMUSG00000036427', u'ENSMUSG00000002308']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008088', NS='BP', enrichment='e', name='axo-dendritic transport', ratio_in_study=(3, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.03206271133068332, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.76268507128640695, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000024862', u'ENSMUSG00000032589']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000029104', u'ENSMUSG00000040714', u'ENSMUSG00000022054', u'ENSMUSG00000032589', u'ENSMUSG00000021288', u'ENSMUSG00000033396', u'ENSMUSG00000022892', u'ENSMUSG00000024862']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008089', NS='BP', enrichment='e', name='anterograde axonal transport', ratio_in_study=(3, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.456073976542889, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000062444', u'ENSMUSG00000031539']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000000738', u'ENSMUSG00000020198', u'ENSMUSG00000063077', u'ENSMUSG00000006930', u'ENSMUSG00000021686', u'ENSMUSG00000005804', u'ENSMUSG00000024480', u'ENSMUSG00000057531', u'ENSMUSG00000031921', u'ENSMUSG00000022055', u'ENSMUSG00000031539', u'ENSMUSG00000021824', u'ENSMUSG00000062444', u'ENSMUSG00000038982', u'ENSMUSG00000000838', u'ENSMUSG00000020132', u'ENSMUSG00000090247', u'ENSMUSG00000060708', u'ENSMUSG00000024068', u'ENSMUSG00000057667', u'ENSMUSG00000022982', u'ENSMUSG00000063801', u'ENSMUSG00000057506', u'ENSMUSG00000001018', u'ENSMUSG00000014602']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008090', NS='BP', enrichment='e', name='retrograde axonal transport', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032589']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000042757', u'ENSMUSG00000006930', u'ENSMUSG00000001018', u'ENSMUSG00000026131', u'ENSMUSG00000022055', u'ENSMUSG00000018736', u'ENSMUSG00000032589', u'ENSMUSG00000022982', u'ENSMUSG00000020745']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008091', NS='CC', enrichment='e', name='spectrin', ratio_in_study=(3, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.0020890110006804717, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.12619233375649033, study_items=set([u'ENSMUSG00000021061', u'ENSMUSG00000011751', u'ENSMUSG00000067889']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021061', u'ENSMUSG00000011751', u'ENSMUSG00000067889', u'ENSMUSG00000020315']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008092', NS='MF', enrichment='e', name='cytoskeletal protein binding', ratio_in_study=(11, 1139), ratio_in_pop=(66, 13836), p_uncorrected=0.02152228365046177, depth=3, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.5828085983002631, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000040276', u'ENSMUSG00000069601', u'ENSMUSG00000009013', u'ENSMUSG00000064201', u'ENSMUSG00000033981', u'ENSMUSG00000038764', u'ENSMUSG00000034675', u'ENSMUSG00000030695', u'ENSMUSG00000054640', u'ENSMUSG00000020152']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000034066', u'ENSMUSG00000017390', u'ENSMUSG00000021754', u'ENSMUSG00000009013', u'ENSMUSG00000038175', u'ENSMUSG00000028307', u'ENSMUSG00000058056', u'ENSMUSG00000033981', u'ENSMUSG00000068699', u'ENSMUSG00000028413', u'ENSMUSG00000038764', u'ENSMUSG00000040276', u'ENSMUSG00000024835', u'ENSMUSG00000028434', u'ENSMUSG00000031207', u'ENSMUSG00000022565', u'ENSMUSG00000016664', u'ENSMUSG00000009073', u'ENSMUSG00000054150', u'ENSMUSG00000047454', u'ENSMUSG00000030707', u'ENSMUSG00000027238', u'ENSMUSG00000068206', u'ENSMUSG00000024376', u'ENSMUSG00000028969', u'ENSMUSG00000027624', u'ENSMUSG00000026849', u'ENSMUSG00000000127', u'ENSMUSG00000049122', u'ENSMUSG00000026208', u'ENSMUSG00000034675', u'ENSMUSG00000029802', u'ENSMUSG00000032050', u'ENSMUSG00000054640', u'ENSMUSG00000020152', u'ENSMUSG00000021798', u'ENSMUSG00000048895', u'ENSMUSG00000052397', u'ENSMUSG00000030161', u'ENSMUSG00000069601', u'ENSMUSG00000029684', u'ENSMUSG00000064201', u'ENSMUSG00000024044', u'ENSMUSG00000026466', u'ENSMUSG00000024942', u'ENSMUSG00000090071', u'ENSMUSG00000028773', u'ENSMUSG00000032060', u'ENSMUSG00000034462', u'ENSMUSG00000000303', u'ENSMUSG00000019978', u'ENSMUSG00000032231', u'ENSMUSG00000028906', u'ENSMUSG00000027162', u'ENSMUSG00000026270', u'ENSMUSG00000025555', u'ENSMUSG00000052374', u'ENSMUSG00000021782', u'ENSMUSG00000026509', u'ENSMUSG00000020483', u'ENSMUSG00000022420', u'ENSMUSG00000026383', u'ENSMUSG00000027257', u'ENSMUSG00000026384', u'ENSMUSG00000017776', u'ENSMUSG00000030695']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008093', NS='MF', enrichment='e', name='cytoskeletal adaptor activity', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000025372', u'ENSMUSG00000034201']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031543', u'ENSMUSG00000025372', u'ENSMUSG00000034201', u'ENSMUSG00000003452']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008094', NS='MF', enrichment='p', name='DNA-dependent ATPase activity', ratio_in_study=(2, 1139), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031099', u'ENSMUSG00000054051']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000027770', u'ENSMUSG00000018841', u'ENSMUSG00000024831', u'ENSMUSG00000005493', u'ENSMUSG00000040481', u'ENSMUSG00000032187', u'ENSMUSG00000035842', u'ENSMUSG00000030528', u'ENSMUSG00000030400', u'ENSMUSG00000028933', u'ENSMUSG00000053754', u'ENSMUSG00000014850', u'ENSMUSG00000020914', u'ENSMUSG00000006599', u'ENSMUSG00000054051', u'ENSMUSG00000021287', u'ENSMUSG00000024151', u'ENSMUSG00000021103', u'ENSMUSG00000001524', u'ENSMUSG00000057133', u'ENSMUSG00000057236', u'ENSMUSG00000024382', u'ENSMUSG00000021548', u'ENSMUSG00000031099', u'ENSMUSG00000069089', u'ENSMUSG00000039354', u'ENSMUSG00000007646', u'ENSMUSG00000029387', u'ENSMUSG00000027323', u'ENSMUSG00000005370', u'ENSMUSG00000021639']), study_n=1139, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004011'])),
    NtGoeaResults(GO='GO:0008104', NS='BP', enrichment='e', name='protein localization', ratio_in_study=(16, 1139), ratio_in_pop=(76, 13836), p_uncorrected=0.00038456032878690264, depth=3, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.036828686121506665, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000002496', u'ENSMUSG00000024479', u'ENSMUSG00000026764', u'ENSMUSG00000022428', u'ENSMUSG00000026585', u'ENSMUSG00000027799', u'ENSMUSG00000031729', u'ENSMUSG00000074657', u'ENSMUSG00000034926', u'ENSMUSG00000020598', u'ENSMUSG00000005338', u'ENSMUSG00000021068', u'ENSMUSG00000026062', u'ENSMUSG00000059003', u'ENSMUSG00000020848']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000019518', u'ENSMUSG00000029512', u'ENSMUSG00000019794', u'ENSMUSG00000029518', u'ENSMUSG00000031755', u'ENSMUSG00000021245', u'ENSMUSG00000047804', u'ENSMUSG00000031775', u'ENSMUSG00000022508', u'ENSMUSG00000034926', u'ENSMUSG00000022568', u'ENSMUSG00000022089', u'ENSMUSG00000059552', u'ENSMUSG00000020372', u'ENSMUSG00000028763', u'ENSMUSG00000059003', u'ENSMUSG00000022428', u'ENSMUSG00000027284', u'ENSMUSG00000044345', u'ENSMUSG00000042659', u'ENSMUSG00000040040', u'ENSMUSG00000061533', u'ENSMUSG00000026024', u'ENSMUSG00000020848', u'ENSMUSG00000024194', u'ENSMUSG00000032826', u'ENSMUSG00000006930', u'ENSMUSG00000043051', u'ENSMUSG00000026790', u'ENSMUSG00000000531', u'ENSMUSG00000035112', u'ENSMUSG00000074657', u'ENSMUSG00000020598', u'ENSMUSG00000022770', u'ENSMUSG00000021068', u'ENSMUSG00000020734', u'ENSMUSG00000027253', u'ENSMUSG00000044037', u'ENSMUSG00000024163', u'ENSMUSG00000031393', u'ENSMUSG00000020705', u'ENSMUSG00000021278', u'ENSMUSG00000026764', u'ENSMUSG00000027799', u'ENSMUSG00000026585', u'ENSMUSG00000037706', u'ENSMUSG00000026972', u'ENSMUSG00000024382', u'ENSMUSG00000038241', u'ENSMUSG00000031150', u'ENSMUSG00000006464', u'ENSMUSG00000039662', u'ENSMUSG00000023959', u'ENSMUSG00000010376', u'ENSMUSG00000040860', u'ENSMUSG00000026062', u'ENSMUSG00000057113', u'ENSMUSG00000024479', u'ENSMUSG00000002496', u'ENSMUSG00000006740', u'ENSMUSG00000032259', u'ENSMUSG00000028080', u'ENSMUSG00000025235', u'ENSMUSG00000034813', u'ENSMUSG00000039166', u'ENSMUSG00000091636', u'ENSMUSG00000035863', u'ENSMUSG00000028649', u'ENSMUSG00000004846', u'ENSMUSG00000066189', u'ENSMUSG00000005338', u'ENSMUSG00000031729', u'ENSMUSG00000037325', u'ENSMUSG00000026039', u'ENSMUSG00000007655', u'ENSMUSG00000026213']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0008105'])),
    NtGoeaResults(GO='GO:0008134', NS='MF', enrichment='e', name='transcription factor binding', ratio_in_study=(25, 1139), ratio_in_pop=(298, 13836), p_uncorrected=0.9150143296848403, depth=3, study_count=25, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000046711', u'ENSMUSG00000058756', u'ENSMUSG00000046532', u'ENSMUSG00000029104', u'ENSMUSG00000030067', u'ENSMUSG00000021285', u'ENSMUSG00000022285', u'ENSMUSG00000026204', u'ENSMUSG00000025402', u'ENSMUSG00000058835', u'ENSMUSG00000031834', u'ENSMUSG00000063358', u'ENSMUSG00000021549', u'ENSMUSG00000031099', u'ENSMUSG00000056476', u'ENSMUSG00000038418', u'ENSMUSG00000040712', u'ENSMUSG00000061589', u'ENSMUSG00000033565', u'ENSMUSG00000029238', u'ENSMUSG00000024462', u'ENSMUSG00000043909', u'ENSMUSG00000027104', u'ENSMUSG00000035203']), pop_n=13836, pop_count=298, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000028224', u'ENSMUSG00000026496', u'ENSMUSG00000074637', u'ENSMUSG00000055116', u'ENSMUSG00000029026', u'ENSMUSG00000044030', u'ENSMUSG00000027544', u'ENSMUSG00000040481', u'ENSMUSG00000048826', u'ENSMUSG00000033237', u'ENSMUSG00000059552', u'ENSMUSG00000020455', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000015522', u'ENSMUSG00000046711', u'ENSMUSG00000029106', u'ENSMUSG00000002250', u'ENSMUSG00000022475', u'ENSMUSG00000032228', u'ENSMUSG00000028932', u'ENSMUSG00000052837', u'ENSMUSG00000018160', u'ENSMUSG00000042406', u'ENSMUSG00000055491', u'ENSMUSG00000002881', u'ENSMUSG00000006932', u'ENSMUSG00000031902', u'ENSMUSG00000070348', u'ENSMUSG00000052997', u'ENSMUSG00000038418', u'ENSMUSG00000021109', u'ENSMUSG00000063870', u'ENSMUSG00000019777', u'ENSMUSG00000024176', u'ENSMUSG00000015120', u'ENSMUSG00000020893', u'ENSMUSG00000008855', u'ENSMUSG00000031660', u'ENSMUSG00000033565', u'ENSMUSG00000052293', u'ENSMUSG00000027552', u'ENSMUSG00000028800', u'ENSMUSG00000024968', u'ENSMUSG00000079487', u'ENSMUSG00000027080', u'ENSMUSG00000038518', u'ENSMUSG00000022091', u'ENSMUSG00000057329', u'ENSMUSG00000029110', u'ENSMUSG00000021890', u'ENSMUSG00000022521', u'ENSMUSG00000018909', u'ENSMUSG00000056501', u'ENSMUSG00000004069', u'ENSMUSG00000000568', u'ENSMUSG00000042507', u'ENSMUSG00000027490', u'ENSMUSG00000025402', u'ENSMUSG00000002307', u'ENSMUSG00000010461', u'ENSMUSG00000036225', u'ENSMUSG00000024563', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000073489', u'ENSMUSG00000038482', u'ENSMUSG00000002658', u'ENSMUSG00000035203', u'ENSMUSG00000020167', u'ENSMUSG00000020366', u'ENSMUSG00000033871', u'ENSMUSG00000041390', u'ENSMUSG00000022383', u'ENSMUSG00000048001', u'ENSMUSG00000037992', u'ENSMUSG00000018983', u'ENSMUSG00000038895', u'ENSMUSG00000038564', u'ENSMUSG00000028191', u'ENSMUSG00000015839', u'ENSMUSG00000056476', u'ENSMUSG00000063358', u'ENSMUSG00000018209', u'ENSMUSG00000040363', u'ENSMUSG00000024914', u'ENSMUSG00000032897', u'ENSMUSG00000018446', u'ENSMUSG00000046532', u'ENSMUSG00000052684', u'ENSMUSG00000025047', u'ENSMUSG00000053774', u'ENSMUSG00000014859', u'ENSMUSG00000028639', u'ENSMUSG00000032411', u'ENSMUSG00000026536', u'ENSMUSG00000037395', u'ENSMUSG00000022710', u'ENSMUSG00000022306', u'ENSMUSG00000026021', u'ENSMUSG00000021962', u'ENSMUSG00000029127', u'ENSMUSG00000041417', u'ENSMUSG00000029207', u'ENSMUSG00000026434', u'ENSMUSG00000015149', u'ENSMUSG00000032402', u'ENSMUSG00000042745', u'ENSMUSG00000037896', u'ENSMUSG00000021285', u'ENSMUSG00000004698', u'ENSMUSG00000005886', u'ENSMUSG00000017801', u'ENSMUSG00000031393', u'ENSMUSG00000058835', u'ENSMUSG00000026313', u'ENSMUSG00000029104', u'ENSMUSG00000043909', u'ENSMUSG00000027434', u'ENSMUSG00000017376', u'ENSMUSG00000000708', u'ENSMUSG00000031099', u'ENSMUSG00000002968', u'ENSMUSG00000055024', u'ENSMUSG00000064043', u'ENSMUSG00000027804', u'ENSMUSG00000031314', u'ENSMUSG00000042557', u'ENSMUSG00000040734', u'ENSMUSG00000036158', u'ENSMUSG00000024349', u'ENSMUSG00000003721', u'ENSMUSG00000028949', u'ENSMUSG00000039191', u'ENSMUSG00000033543', u'ENSMUSG00000027104', u'ENSMUSG00000000787', u'ENSMUSG00000025231', u'ENSMUSG00000028899', u'ENSMUSG00000005373', u'ENSMUSG00000024462', u'ENSMUSG00000034957', u'ENSMUSG00000020647', u'ENSMUSG00000002679', u'ENSMUSG00000024454', u'ENSMUSG00000005148', u'ENSMUSG00000026605', u'ENSMUSG00000034245', u'ENSMUSG00000020962', u'ENSMUSG00000090266', u'ENSMUSG00000023994', u'ENSMUSG00000050295', u'ENSMUSG00000030314', u'ENSMUSG00000034160', u'ENSMUSG00000029413', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000090272', u'ENSMUSG00000039473', u'ENSMUSG00000032187', u'ENSMUSG00000028266', u'ENSMUSG00000040713', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000025019', u'ENSMUSG00000071076', u'ENSMUSG00000030801', u'ENSMUSG00000020918', u'ENSMUSG00000026036', u'ENSMUSG00000033276', u'ENSMUSG00000052534', u'ENSMUSG00000030067', u'ENSMUSG00000039997', u'ENSMUSG00000032501', u'ENSMUSG00000024985', u'ENSMUSG00000033016', u'ENSMUSG00000023034', u'ENSMUSG00000018921', u'ENSMUSG00000022974', u'ENSMUSG00000037447', u'ENSMUSG00000022285', u'ENSMUSG00000015605', u'ENSMUSG00000026204', u'ENSMUSG00000037849', u'ENSMUSG00000051316', u'ENSMUSG00000073490', u'ENSMUSG00000025423', u'ENSMUSG00000053175', u'ENSMUSG00000057113', u'ENSMUSG00000021250', u'ENSMUSG00000022074', u'ENSMUSG00000020038', u'ENSMUSG00000021255', u'ENSMUSG00000048402', u'ENSMUSG00000009555', u'ENSMUSG00000042308', u'ENSMUSG00000055866', u'ENSMUSG00000031601', u'ENSMUSG00000028271', u'ENSMUSG00000020063', u'ENSMUSG00000046668', u'ENSMUSG00000047242', u'ENSMUSG00000029167', u'ENSMUSG00000044167', u'ENSMUSG00000025006', u'ENSMUSG00000028565', u'ENSMUSG00000067567', u'ENSMUSG00000033006', u'ENSMUSG00000031429', u'ENSMUSG00000070493', u'ENSMUSG00000031540', u'ENSMUSG00000043263', u'ENSMUSG00000037373', u'ENSMUSG00000007872', u'ENSMUSG00000031930', u'ENSMUSG00000043683', u'ENSMUSG00000024831', u'ENSMUSG00000032691', u'ENSMUSG00000041297', u'ENSMUSG00000028964', u'ENSMUSG00000024431', u'ENSMUSG00000067071', u'ENSMUSG00000031834', u'ENSMUSG00000032405', u'ENSMUSG00000053552', u'ENSMUSG00000074622', u'ENSMUSG00000006215', u'ENSMUSG00000056216', u'ENSMUSG00000034701', u'ENSMUSG00000037032', u'ENSMUSG00000029478', u'ENSMUSG00000073491', u'ENSMUSG00000033933', u'ENSMUSG00000008305', u'ENSMUSG00000019256', u'ENSMUSG00000059439', u'ENSMUSG00000003119', u'ENSMUSG00000043991', u'ENSMUSG00000058756', u'ENSMUSG00000073421', u'ENSMUSG00000060126', u'ENSMUSG00000042079', u'ENSMUSG00000011960', u'ENSMUSG00000036192', u'ENSMUSG00000024927', u'ENSMUSG00000010051', u'ENSMUSG00000022346', u'ENSMUSG00000003308', u'ENSMUSG00000036940', u'ENSMUSG00000027210', u'ENSMUSG00000027985', u'ENSMUSG00000040712', u'ENSMUSG00000034674', u'ENSMUSG00000025246', u'ENSMUSG00000034673', u'ENSMUSG00000022952', u'ENSMUSG00000025408', u'ENSMUSG00000027342', u'ENSMUSG00000014767', u'ENSMUSG00000022812', u'ENSMUSG00000021546', u'ENSMUSG00000042109', u'ENSMUSG00000006058', u'ENSMUSG00000054717', u'ENSMUSG00000024926', u'ENSMUSG00000024387', u'ENSMUSG00000039153', u'ENSMUSG00000021549', u'ENSMUSG00000015846', u'ENSMUSG00000022672', u'ENSMUSG00000005625', u'ENSMUSG00000079317', u'ENSMUSG00000016494', u'ENSMUSG00000037621', u'ENSMUSG00000019789', u'ENSMUSG00000020708', u'ENSMUSG00000049577', u'ENSMUSG00000030744', u'ENSMUSG00000024218', u'ENSMUSG00000027168', u'ENSMUSG00000039117', u'ENSMUSG00000003644', u'ENSMUSG00000061589', u'ENSMUSG00000004040', u'ENSMUSG00000031328', u'ENSMUSG00000032238', u'ENSMUSG00000042903', u'ENSMUSG00000029238', u'ENSMUSG00000008136', u'ENSMUSG00000054321', u'ENSMUSG00000007659', u'ENSMUSG00000025902', u'ENSMUSG00000024140', u'ENSMUSG00000022105', u'ENSMUSG00000040463', u'ENSMUSG00000027641', u'ENSMUSG00000020601']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008135', NS='MF', enrichment='e', name='translation factor activity, RNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020300']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000035064', u'ENSMUSG00000020300', u'ENSMUSG00000035150', u'ENSMUSG00000016510', u'ENSMUSG00000029387', u'ENSMUSG00000028683', u'ENSMUSG00000045983', u'ENSMUSG00000005610', u'ENSMUSG00000025586', u'ENSMUSG00000063632', u'ENSMUSG00000039652', u'ENSMUSG00000039782']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008139', NS='MF', enrichment='e', name='nuclear localization sequence binding', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031691', u'ENSMUSG00000063895']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000003731', u'ENSMUSG00000022905', u'ENSMUSG00000001855', u'ENSMUSG00000009470', u'ENSMUSG00000074909', u'ENSMUSG00000029458', u'ENSMUSG00000021374', u'ENSMUSG00000053293', u'ENSMUSG00000033365', u'ENSMUSG00000063895', u'ENSMUSG00000027782', u'ENSMUSG00000021929', u'ENSMUSG00000021025', u'ENSMUSG00000031691', u'ENSMUSG00000004880', u'ENSMUSG00000002319', u'ENSMUSG00000018362', u'ENSMUSG00000001440', u'ENSMUSG00000030662', u'ENSMUSG00000012535', u'ENSMUSG00000063550']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008140', NS='MF', enrichment='e', name='cAMP response element binding protein binding', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027104', u'ENSMUSG00000003575']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024042', u'ENSMUSG00000027936', u'ENSMUSG00000022521', u'ENSMUSG00000039662', u'ENSMUSG00000030527', u'ENSMUSG00000003575', u'ENSMUSG00000025408', u'ENSMUSG00000028466', u'ENSMUSG00000027104']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008144', NS='MF', enrichment='e', name='drug binding', ratio_in_study=(8, 1139), ratio_in_pop=(70, 13836), p_uncorrected=0.3776240703119383, depth=2, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000032773', u'ENSMUSG00000021721', u'ENSMUSG00000028161', u'ENSMUSG00000032966', u'ENSMUSG00000030525', u'ENSMUSG00000023868', u'ENSMUSG00000021816']), pop_n=13836, pop_count=70, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000031548', u'ENSMUSG00000033059', u'ENSMUSG00000022383', u'ENSMUSG00000037992', u'ENSMUSG00000033373', u'ENSMUSG00000027950', u'ENSMUSG00000030209', u'ENSMUSG00000020572', u'ENSMUSG00000045382', u'ENSMUSG00000060803', u'ENSMUSG00000041380', u'ENSMUSG00000028161', u'ENSMUSG00000015994', u'ENSMUSG00000030525', u'ENSMUSG00000029366', u'ENSMUSG00000023868', u'ENSMUSG00000023944', u'ENSMUSG00000025153', u'ENSMUSG00000050534', u'ENSMUSG00000044288', u'ENSMUSG00000002250', u'ENSMUSG00000024843', u'ENSMUSG00000001827', u'ENSMUSG00000001761', u'ENSMUSG00000028020', u'ENSMUSG00000035283', u'ENSMUSG00000032788', u'ENSMUSG00000020914', u'ENSMUSG00000045730', u'ENSMUSG00000032648', u'ENSMUSG00000022956', u'ENSMUSG00000030671', u'ENSMUSG00000039358', u'ENSMUSG00000021069', u'ENSMUSG00000031842', u'ENSMUSG00000053647', u'ENSMUSG00000022935', u'ENSMUSG00000032725', u'ENSMUSG00000073079', u'ENSMUSG00000027577', u'ENSMUSG00000049511', u'ENSMUSG00000032773', u'ENSMUSG00000021721', u'ENSMUSG00000026726', u'ENSMUSG00000039059', u'ENSMUSG00000021707', u'ENSMUSG00000044583', u'ENSMUSG00000021478', u'ENSMUSG00000032966', u'ENSMUSG00000020681', u'ENSMUSG00000026576', u'ENSMUSG00000029581', u'ENSMUSG00000020857', u'ENSMUSG00000030249', u'ENSMUSG00000007097', u'ENSMUSG00000031730', u'ENSMUSG00000029470', u'ENSMUSG00000032348', u'ENSMUSG00000046159', u'ENSMUSG00000032259', u'ENSMUSG00000017491', u'ENSMUSG00000021871', u'ENSMUSG00000024477', u'ENSMUSG00000027070', u'ENSMUSG00000037742', u'ENSMUSG00000025747', u'ENSMUSG00000034997', u'ENSMUSG00000021816', u'ENSMUSG00000079108']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008146', NS='MF', enrichment='p', name='sulfotransferase activity', ratio_in_study=(2, 1139), ratio_in_pop=(26, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027971', u'ENSMUSG00000047712']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000027971', u'ENSMUSG00000047712', u'ENSMUSG00000027977', u'ENSMUSG00000051022', u'ENSMUSG00000046321', u'ENSMUSG00000020811', u'ENSMUSG00000034612', u'ENSMUSG00000018865', u'ENSMUSG00000038702', u'ENSMUSG00000053465', u'ENSMUSG00000070407', u'ENSMUSG00000036599', u'ENSMUSG00000045216', u'ENSMUSG00000060402', u'ENSMUSG00000026080', u'ENSMUSG00000003271', u'ENSMUSG00000057337', u'ENSMUSG00000033350', u'ENSMUSG00000023122', u'ENSMUSG00000074916', u'ENSMUSG00000030711', u'ENSMUSG00000040151', u'ENSMUSG00000027221', u'ENSMUSG00000062184', u'ENSMUSG00000039308', u'ENSMUSG00000054008']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008152', NS='BP', enrichment='p', name='metabolic process', ratio_in_study=(18, 1139), ratio_in_pop=(333, 13836), p_uncorrected=0.05538828508261002, depth=1, study_count=18, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027971', u'ENSMUSG00000036095', u'ENSMUSG00000004383', u'ENSMUSG00000008763', u'ENSMUSG00000039145', u'ENSMUSG00000029916', u'ENSMUSG00000031284', u'ENSMUSG00000040479', u'ENSMUSG00000001323', u'ENSMUSG00000020277', u'ENSMUSG00000027605', u'ENSMUSG00000025220', u'ENSMUSG00000022861', u'ENSMUSG00000003575', u'ENSMUSG00000021273', u'ENSMUSG00000023868', u'ENSMUSG00000000168', u'ENSMUSG00000037012']), pop_n=13836, pop_count=333, pop_items=set([u'ENSMUSG00000027971', u'ENSMUSG00000021665', u'ENSMUSG00000024601', u'ENSMUSG00000031266', u'ENSMUSG00000034000', u'ENSMUSG00000027977', u'ENSMUSG00000029695', u'ENSMUSG00000028189', u'ENSMUSG00000039145', u'ENSMUSG00000023921', u'ENSMUSG00000058488', u'ENSMUSG00000028454', u'ENSMUSG00000040482', u'ENSMUSG00000039307', u'ENSMUSG00000026922', u'ENSMUSG00000010025', u'ENSMUSG00000029455', u'ENSMUSG00000027384', u'ENSMUSG00000018509', u'ENSMUSG00000020456', u'ENSMUSG00000016918', u'ENSMUSG00000024978', u'ENSMUSG00000038422', u'ENSMUSG00000036880', u'ENSMUSG00000022477', u'ENSMUSG00000029098', u'ENSMUSG00000033065', u'ENSMUSG00000029201', u'ENSMUSG00000026615', u'ENSMUSG00000022471', u'ENSMUSG00000026003', u'ENSMUSG00000022962', u'ENSMUSG00000025465', u'ENSMUSG00000001211', u'ENSMUSG00000002550', u'ENSMUSG00000026005', u'ENSMUSG00000035239', u'ENSMUSG00000054008', u'ENSMUSG00000038028', u'ENSMUSG00000040479', u'ENSMUSG00000004815', u'ENSMUSG00000011752', u'ENSMUSG00000021417', u'ENSMUSG00000046598', u'ENSMUSG00000027371', u'ENSMUSG00000025509', u'ENSMUSG00000003865', u'ENSMUSG00000015027', u'ENSMUSG00000086784', u'ENSMUSG00000026701', u'ENSMUSG00000020277', u'ENSMUSG00000028232', u'ENSMUSG00000052738', u'ENSMUSG00000028032', u'ENSMUSG00000028405', u'ENSMUSG00000021196', u'ENSMUSG00000026956', u'ENSMUSG00000038886', u'ENSMUSG00000032348', u'ENSMUSG00000023832', u'ENSMUSG00000027932', u'ENSMUSG00000038173', u'ENSMUSG00000006800', u'ENSMUSG00000052353', u'ENSMUSG00000010651', u'ENSMUSG00000041653', u'ENSMUSG00000001773', u'ENSMUSG00000035948', u'ENSMUSG00000029119', u'ENSMUSG00000027710', u'ENSMUSG00000021957', u'ENSMUSG00000000276', u'ENSMUSG00000053644', u'ENSMUSG00000043943', u'ENSMUSG00000035637', u'ENSMUSG00000022253', u'ENSMUSG00000007833', u'ENSMUSG00000003575', u'ENSMUSG00000036138', u'ENSMUSG00000026623', u'ENSMUSG00000031781', u'ENSMUSG00000034371', u'ENSMUSG00000019850', u'ENSMUSG00000062031', u'ENSMUSG00000026192', u'ENSMUSG00000074264', u'ENSMUSG00000013584', u'ENSMUSG00000030272', u'ENSMUSG00000033705', u'ENSMUSG00000027875', u'ENSMUSG00000022781', u'ENSMUSG00000022425', u'ENSMUSG00000053279', u'ENSMUSG00000048755', u'ENSMUSG00000036412', u'ENSMUSG00000030970', u'ENSMUSG00000004565', u'ENSMUSG00000020532', u'ENSMUSG00000031562', u'ENSMUSG00000035847', u'ENSMUSG00000022620', u'ENSMUSG00000030268', u'ENSMUSG00000035936', u'ENSMUSG00000026335', u'ENSMUSG00000031808', u'ENSMUSG00000031467', u'ENSMUSG00000028885', u'ENSMUSG00000025041', u'ENSMUSG00000032293', u'ENSMUSG00000054469', u'ENSMUSG00000025357', u'ENSMUSG00000023262', u'ENSMUSG00000037049', u'ENSMUSG00000032648', u'ENSMUSG00000022853', u'ENSMUSG00000021048', u'ENSMUSG00000062646', u'ENSMUSG00000030861', u'ENSMUSG00000075270', u'ENSMUSG00000063730', u'ENSMUSG00000021608', u'ENSMUSG00000059316', u'ENSMUSG00000031969', u'ENSMUSG00000000168', u'ENSMUSG00000089917', u'ENSMUSG00000047454', u'ENSMUSG00000031583', u'ENSMUSG00000021460', u'ENSMUSG00000008763', u'ENSMUSG00000032281', u'ENSMUSG00000029545', u'ENSMUSG00000032786', u'ENSMUSG00000006378', u'ENSMUSG00000033847', u'ENSMUSG00000021238', u'ENSMUSG00000004099', u'ENSMUSG00000090150', u'ENSMUSG00000003123', u'ENSMUSG00000002963', u'ENSMUSG00000028467', u'ENSMUSG00000005667', u'ENSMUSG00000046312', u'ENSMUSG00000037373', u'ENSMUSG00000037370', u'ENSMUSG00000028393', u'ENSMUSG00000036257', u'ENSMUSG00000043445', u'ENSMUSG00000026687', u'ENSMUSG00000031299', u'ENSMUSG00000027639', u'ENSMUSG00000060376', u'ENSMUSG00000025232', u'ENSMUSG00000036833', u'ENSMUSG00000042642', u'ENSMUSG00000005142', u'ENSMUSG00000027605', u'ENSMUSG00000021748', u'ENSMUSG00000022861', u'ENSMUSG00000052605', u'ENSMUSG00000045594', u'ENSMUSG00000021036', u'ENSMUSG00000053965', u'ENSMUSG00000005378', u'ENSMUSG00000024754', u'ENSMUSG00000021033', u'ENSMUSG00000074576', u'ENSMUSG00000001891', u'ENSMUSG00000020715', u'ENSMUSG00000004383', u'ENSMUSG00000033857', u'ENSMUSG00000015016', u'ENSMUSG00000024132', u'ENSMUSG00000019883', u'ENSMUSG00000056536', u'ENSMUSG00000025899', u'ENSMUSG00000042684', u'ENSMUSG00000059447', u'ENSMUSG00000060803', u'ENSMUSG00000028479', u'ENSMUSG00000046561', u'ENSMUSG00000023960', u'ENSMUSG00000023961', u'ENSMUSG00000004789', u'ENSMUSG00000062908', u'ENSMUSG00000050211', u'ENSMUSG00000042251', u'ENSMUSG00000029063', u'ENSMUSG00000025153', u'ENSMUSG00000039308', u'ENSMUSG00000032883', u'ENSMUSG00000036086', u'ENSMUSG00000021592', u'ENSMUSG00000036095', u'ENSMUSG00000053398', u'ENSMUSG00000027332', u'ENSMUSG00000040820', u'ENSMUSG00000029456', u'ENSMUSG00000071650', u'ENSMUSG00000020917', u'ENSMUSG00000026694', u'ENSMUSG00000027134', u'ENSMUSG00000025220', u'ENSMUSG00000024981', u'ENSMUSG00000031985', u'ENSMUSG00000026200', u'ENSMUSG00000025815', u'ENSMUSG00000042082', u'ENSMUSG00000029314', u'ENSMUSG00000027698', u'ENSMUSG00000034254', u'ENSMUSG00000020231', u'ENSMUSG00000076435', u'ENSMUSG00000053898', u'ENSMUSG00000032263', u'ENSMUSG00000030088', u'ENSMUSG00000039620', u'ENSMUSG00000055923', u'ENSMUSG00000035245', u'ENSMUSG00000068762', u'ENSMUSG00000021069', u'ENSMUSG00000028274', u'ENSMUSG00000057342', u'ENSMUSG00000030978', u'ENSMUSG00000029376', u'ENSMUSG00000025007', u'ENSMUSG00000018796', u'ENSMUSG00000022453', u'ENSMUSG00000026558', u'ENSMUSG00000024085', u'ENSMUSG00000033540', u'ENSMUSG00000016179', u'ENSMUSG00000031545', u'ENSMUSG00000042010', u'ENSMUSG00000025648', u'ENSMUSG00000022040', u'ENSMUSG00000030774', u'ENSMUSG00000033059', u'ENSMUSG00000001323', u'ENSMUSG00000023026', u'ENSMUSG00000032298', u'ENSMUSG00000019810', u'ENSMUSG00000033192', u'ENSMUSG00000032047', u'ENSMUSG00000007038', u'ENSMUSG00000037012', u'ENSMUSG00000027452', u'ENSMUSG00000020333', u'ENSMUSG00000036646', u'ENSMUSG00000010914', u'ENSMUSG00000032294', u'ENSMUSG00000032295', u'ENSMUSG00000061878', u'ENSMUSG00000025877', u'ENSMUSG00000029916', u'ENSMUSG00000021003', u'ENSMUSG00000026670', u'ENSMUSG00000056220', u'ENSMUSG00000028048', u'ENSMUSG00000003746', u'ENSMUSG00000034707', u'ENSMUSG00000020475', u'ENSMUSG00000023827', u'ENSMUSG00000052920', u'ENSMUSG00000032854', u'ENSMUSG00000030036', u'ENSMUSG00000023868', u'ENSMUSG00000030271', u'ENSMUSG00000031758', u'ENSMUSG00000028766', u'ENSMUSG00000028673', u'ENSMUSG00000010051', u'ENSMUSG00000029326', u'ENSMUSG00000029009', u'ENSMUSG00000024556', u'ENSMUSG00000024885', u'ENSMUSG00000069516', u'ENSMUSG00000045316', u'ENSMUSG00000000628', u'ENSMUSG00000056999', u'ENSMUSG00000024644', u'ENSMUSG00000013629', u'ENSMUSG00000035561', u'ENSMUSG00000020777', u'ENSMUSG00000020774', u'ENSMUSG00000031278', u'ENSMUSG00000022110', u'ENSMUSG00000022814', u'ENSMUSG00000004035', u'ENSMUSG00000027359', u'ENSMUSG00000004032', u'ENSMUSG00000002428', u'ENSMUSG00000061838', u'ENSMUSG00000020256', u'ENSMUSG00000028737', u'ENSMUSG00000036875', u'ENSMUSG00000003809', u'ENSMUSG00000035891', u'ENSMUSG00000033554', u'ENSMUSG00000024068', u'ENSMUSG00000021273', u'ENSMUSG00000029482', u'ENSMUSG00000058135', u'ENSMUSG00000059288', u'ENSMUSG00000025068', u'ENSMUSG00000038871', u'ENSMUSG00000025579', u'ENSMUSG00000024899', u'ENSMUSG00000022570', u'ENSMUSG00000018574', u'ENSMUSG00000010047', u'ENSMUSG00000022186', u'ENSMUSG00000025534', u'ENSMUSG00000001755', u'ENSMUSG00000028603', u'ENSMUSG00000030630', u'ENSMUSG00000028601', u'ENSMUSG00000030826', u'ENSMUSG00000041718', u'ENSMUSG00000028164', u'ENSMUSG00000031284', u'ENSMUSG00000000340', u'ENSMUSG00000042632', u'ENSMUSG00000023456', u'ENSMUSG00000024892', u'ENSMUSG00000029247', u'ENSMUSG00000054659', u'ENSMUSG00000027207', u'ENSMUSG00000025745', u'ENSMUSG00000021786', u'ENSMUSG00000020766', u'ENSMUSG00000025270', u'ENSMUSG00000028980', u'ENSMUSG00000020604']), study_n=1139, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0044710'])),
    NtGoeaResults(GO='GO:0008154', NS='BP', enrichment='e', name='actin polymerization or depolymerization', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058835', u'ENSMUSG00000021373']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000058835', u'ENSMUSG00000031165', u'ENSMUSG00000021262', u'ENSMUSG00000075284', u'ENSMUSG00000030403', u'ENSMUSG00000021373', u'ENSMUSG00000022995', u'ENSMUSG00000026879', u'ENSMUSG00000028656']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008156', NS='BP', enrichment='p', name='negative regulation of DNA replication', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041096']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000026803', u'ENSMUSG00000021149', u'ENSMUSG00000006715', u'ENSMUSG00000029202', u'ENSMUSG00000002603', u'ENSMUSG00000041096', u'ENSMUSG00000041408', u'ENSMUSG00000020413', u'ENSMUSG00000021635', u'ENSMUSG00000032737', u'ENSMUSG00000021253', u'ENSMUSG00000059552', u'ENSMUSG00000025925', u'ENSMUSG00000009073', u'ENSMUSG00000032409', u'ENSMUSG00000027284']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008168', NS='MF', enrichment='p', name='methyltransferase activity', ratio_in_study=(5, 1139), ratio_in_pop=(135, 13836), p_uncorrected=0.05744819575691629, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000002028', u'ENSMUSG00000029206', u'ENSMUSG00000013787', u'ENSMUSG00000021488']), pop_n=13836, pop_count=135, pop_items=set([u'ENSMUSG00000023110', u'ENSMUSG00000026492', u'ENSMUSG00000030350', u'ENSMUSG00000051062', u'ENSMUSG00000020691', u'ENSMUSG00000027384', u'ENSMUSG00000041975', u'ENSMUSG00000029206', u'ENSMUSG00000031671', u'ENSMUSG00000004268', u'ENSMUSG00000037134', u'ENSMUSG00000050312', u'ENSMUSG00000059851', u'ENSMUSG00000018809', u'ENSMUSG00000039620', u'ENSMUSG00000026707', u'ENSMUSG00000028331', u'ENSMUSG00000039231', u'ENSMUSG00000029687', u'ENSMUSG00000029726', u'ENSMUSG00000049882', u'ENSMUSG00000056770', u'ENSMUSG00000039662', u'ENSMUSG00000039660', u'ENSMUSG00000057406', u'ENSMUSG00000021891', u'ENSMUSG00000021488', u'ENSMUSG00000021951', u'ENSMUSG00000022160', u'ENSMUSG00000030960', u'ENSMUSG00000006920', u'ENSMUSG00000028233', u'ENSMUSG00000041396', u'ENSMUSG00000006307', u'ENSMUSG00000028247', u'ENSMUSG00000029097', u'ENSMUSG00000033706', u'ENSMUSG00000036983', u'ENSMUSG00000055660', u'ENSMUSG00000009535', u'ENSMUSG00000004561', u'ENSMUSG00000047583', u'ENSMUSG00000035529', u'ENSMUSG00000033554', u'ENSMUSG00000034639', u'ENSMUSG00000010554', u'ENSMUSG00000042742', u'ENSMUSG00000057234', u'ENSMUSG00000035601', u'ENSMUSG00000021773', u'ENSMUSG00000038046', u'ENSMUSG00000049300', u'ENSMUSG00000030264', u'ENSMUSG00000026723', u'ENSMUSG00000038056', u'ENSMUSG00000004099', u'ENSMUSG00000022721', u'ENSMUSG00000032579', u'ENSMUSG00000022544', u'ENSMUSG00000035456', u'ENSMUSG00000048154', u'ENSMUSG00000005378', u'ENSMUSG00000054823', u'ENSMUSG00000026603', u'ENSMUSG00000025956', u'ENSMUSG00000042496', u'ENSMUSG00000029557', u'ENSMUSG00000074890', u'ENSMUSG00000032185', u'ENSMUSG00000044763', u'ENSMUSG00000034442', u'ENSMUSG00000055067', u'ENSMUSG00000021595', u'ENSMUSG00000025899', u'ENSMUSG00000026694', u'ENSMUSG00000030888', u'ENSMUSG00000037525', u'ENSMUSG00000031781', u'ENSMUSG00000036009', u'ENSMUSG00000075028', u'ENSMUSG00000006732', u'ENSMUSG00000020150', u'ENSMUSG00000020706', u'ENSMUSG00000020230', u'ENSMUSG00000039345', u'ENSMUSG00000026857', u'ENSMUSG00000053286', u'ENSMUSG00000061759', u'ENSMUSG00000049327', u'ENSMUSG00000090266', u'ENSMUSG00000021311', u'ENSMUSG00000024246', u'ENSMUSG00000024082', u'ENSMUSG00000028706', u'ENSMUSG00000000326', u'ENSMUSG00000041733', u'ENSMUSG00000002028', u'ENSMUSG00000020661', u'ENSMUSG00000071037', u'ENSMUSG00000019795', u'ENSMUSG00000024019', u'ENSMUSG00000019792', u'ENSMUSG00000038279', u'ENSMUSG00000030505', u'ENSMUSG00000071350', u'ENSMUSG00000060950', u'ENSMUSG00000013787', u'ENSMUSG00000029004', u'ENSMUSG00000024726', u'ENSMUSG00000021692', u'ENSMUSG00000060098', u'ENSMUSG00000051730', u'ENSMUSG00000044791', u'ENSMUSG00000037111', u'ENSMUSG00000000916', u'ENSMUSG00000033439', u'ENSMUSG00000046441', u'ENSMUSG00000028053', u'ENSMUSG00000045098', u'ENSMUSG00000026646', u'ENSMUSG00000021376', u'ENSMUSG00000001909', u'ENSMUSG00000036893', u'ENSMUSG00000028114', u'ENSMUSG00000003559', u'ENSMUSG00000018405', u'ENSMUSG00000026986', u'ENSMUSG00000038384', u'ENSMUSG00000029179', u'ENSMUSG00000015697', u'ENSMUSG00000029913', u'ENSMUSG00000004127', u'ENSMUSG00000022948', u'ENSMUSG00000067369', u'ENSMUSG00000025747']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004480'])),
    NtGoeaResults(GO='GO:0008179', NS='MF', enrichment='e', name='adenylate cyclase binding', ratio_in_study=(8, 1139), ratio_in_pop=(14, 13836), p_uncorrected=3.941213804431076e-06, depth=4, study_count=8, p_sm_bonferroni=0.061900704012394489, p_fdr_bh=0.00081448294753150633, study_items=set([u'ENSMUSG00000021536', u'ENSMUSG00000001175', u'ENSMUSG00000021057', u'ENSMUSG00000021373', u'ENSMUSG00000030525', u'ENSMUSG00000036438', u'ENSMUSG00000020524', u'ENSMUSG00000061603']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000038587', u'ENSMUSG00000021536', u'ENSMUSG00000029778', u'ENSMUSG00000019370', u'ENSMUSG00000001175', u'ENSMUSG00000045730', u'ENSMUSG00000022840', u'ENSMUSG00000021057', u'ENSMUSG00000021373', u'ENSMUSG00000030525', u'ENSMUSG00000036438', u'ENSMUSG00000020524', u'ENSMUSG00000061603', u'ENSMUSG00000028656']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008180', NS='CC', enrichment='p', name='COP9 signalosome', ratio_in_study=(2, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.9999999999976654, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000045763']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000028328', u'ENSMUSG00000016933', u'ENSMUSG00000073616', u'ENSMUSG00000028556', u'ENSMUSG00000025156', u'ENSMUSG00000023944', u'ENSMUSG00000022443', u'ENSMUSG00000059714', u'ENSMUSG00000045763', u'ENSMUSG00000019494', u'ENSMUSG00000035297', u'ENSMUSG00000066357', u'ENSMUSG00000009013', u'ENSMUSG00000013076', u'ENSMUSG00000025428', u'ENSMUSG00000025917', u'ENSMUSG00000059923', u'ENSMUSG00000030127', u'ENSMUSG00000040325', u'ENSMUSG00000032598', u'ENSMUSG00000041688', u'ENSMUSG00000028455', u'ENSMUSG00000019978', u'ENSMUSG00000034432', u'ENSMUSG00000026240', u'ENSMUSG00000019373', u'ENSMUSG00000027206', u'ENSMUSG00000026864']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008195', NS='MF', enrichment='e', name='phosphatidate phosphatase activity', ratio_in_study=(4, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.017870092700674006, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000033342', u'ENSMUSG00000024052', u'ENSMUSG00000040563', u'ENSMUSG00000044667']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000033342', u'ENSMUSG00000027412', u'ENSMUSG00000021759', u'ENSMUSG00000024052', u'ENSMUSG00000052151', u'ENSMUSG00000063446', u'ENSMUSG00000040563', u'ENSMUSG00000035835', u'ENSMUSG00000044667', u'ENSMUSG00000028517', u'ENSMUSG00000031570', u'ENSMUSG00000070366', u'ENSMUSG00000020593']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004606'])),
    NtGoeaResults(GO='GO:0008198', NS='MF', enrichment='p', name='ferrous iron binding', ratio_in_study=(1, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999915815, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000040943', u'ENSMUSG00000026664', u'ENSMUSG00000059363', u'ENSMUSG00000042831', u'ENSMUSG00000032554', u'ENSMUSG00000040174', u'ENSMUSG00000028684', u'ENSMUSG00000027166', u'ENSMUSG00000025889', u'ENSMUSG00000025899', u'ENSMUSG00000033022', u'ENSMUSG00000079036', u'ENSMUSG00000019055', u'ENSMUSG00000044792', u'ENSMUSG00000039620', u'ENSMUSG00000031209', u'ENSMUSG00000055932', u'ENSMUSG00000025825', u'ENSMUSG00000032420']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008201', NS='MF', enrichment='p', name='heparin binding', ratio_in_study=(8, 1139), ratio_in_pop=(98, 13836), p_uncorrected=1.0, depth=4, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000028047', u'ENSMUSG00000045287', u'ENSMUSG00000013236', u'ENSMUSG00000031558', u'ENSMUSG00000022454', u'ENSMUSG00000023886', u'ENSMUSG00000006958']), pop_n=13836, pop_count=98, pop_items=set([u'ENSMUSG00000015354', u'ENSMUSG00000008999', u'ENSMUSG00000004897', u'ENSMUSG00000027386', u'ENSMUSG00000019997', u'ENSMUSG00000053846', u'ENSMUSG00000006651', u'ENSMUSG00000028936', u'ENSMUSG00000030849', u'ENSMUSG00000026249', u'ENSMUSG00000023078', u'ENSMUSG00000013236', u'ENSMUSG00000023885', u'ENSMUSG00000023886', u'ENSMUSG00000026395', u'ENSMUSG00000024962', u'ENSMUSG00000033327', u'ENSMUSG00000029838', u'ENSMUSG00000040152', u'ENSMUSG00000041577', u'ENSMUSG00000006299', u'ENSMUSG00000029287', u'ENSMUSG00000022766', u'ENSMUSG00000043822', u'ENSMUSG00000043811', u'ENSMUSG00000047632', u'ENSMUSG00000031565', u'ENSMUSG00000025551', u'ENSMUSG00000072115', u'ENSMUSG00000037362', u'ENSMUSG00000049001', u'ENSMUSG00000052512', u'ENSMUSG00000006958', u'ENSMUSG00000021466', u'ENSMUSG00000030786', u'ENSMUSG00000026837', u'ENSMUSG00000063564', u'ENSMUSG00000031558', u'ENSMUSG00000004098', u'ENSMUSG00000034855', u'ENSMUSG00000030417', u'ENSMUSG00000029103', u'ENSMUSG00000017344', u'ENSMUSG00000029816', u'ENSMUSG00000021974', u'ENSMUSG00000019880', u'ENSMUSG00000051920', u'ENSMUSG00000022523', u'ENSMUSG00000026193', u'ENSMUSG00000015568', u'ENSMUSG00000029718', u'ENSMUSG00000050069', u'ENSMUSG00000027239', u'ENSMUSG00000047557', u'ENSMUSG00000031825', u'ENSMUSG00000035258', u'ENSMUSG00000043631', u'ENSMUSG00000031785', u'ENSMUSG00000025810', u'ENSMUSG00000025969', u'ENSMUSG00000033453', u'ENSMUSG00000008090', u'ENSMUSG00000022454', u'ENSMUSG00000027750', u'ENSMUSG00000045287', u'ENSMUSG00000028871', u'ENSMUSG00000031548', u'ENSMUSG00000058897', u'ENSMUSG00000039542', u'ENSMUSG00000028047', u'ENSMUSG00000021732', u'ENSMUSG00000022665', u'ENSMUSG00000031994', u'ENSMUSG00000022894', u'ENSMUSG00000031996', u'ENSMUSG00000044626', u'ENSMUSG00000022893', u'ENSMUSG00000022892', u'ENSMUSG00000055409', u'ENSMUSG00000026479', u'ENSMUSG00000049539', u'ENSMUSG00000024486', u'ENSMUSG00000041193', u'ENSMUSG00000036585', u'ENSMUSG00000002985', u'ENSMUSG00000033295', u'ENSMUSG00000022816', u'ENSMUSG00000028195', u'ENSMUSG00000021702', u'ENSMUSG00000027195', u'ENSMUSG00000048758', u'ENSMUSG00000017421', u'ENSMUSG00000030513', u'ENSMUSG00000023951', u'ENSMUSG00000035385', u'ENSMUSG00000026365', u'ENSMUSG00000021835', u'ENSMUSG00000027204']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008202', NS='BP', enrichment='e', name='steroid metabolic process', ratio_in_study=(11, 1139), ratio_in_pop=(56, 13836), p_uncorrected=0.005318990233427661, depth=4, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.25315169880671162, study_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000022463', u'ENSMUSG00000001467', u'ENSMUSG00000059743', u'ENSMUSG00000021273', u'ENSMUSG00000031604', u'ENSMUSG00000006517', u'ENSMUSG00000032193', u'ENSMUSG00000034926', u'ENSMUSG00000045294', u'ENSMUSG00000032018']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000059743', u'ENSMUSG00000001467', u'ENSMUSG00000031168', u'ENSMUSG00000049313', u'ENSMUSG00000027952', u'ENSMUSG00000032485', u'ENSMUSG00000021242', u'ENSMUSG00000031483', u'ENSMUSG00000032114', u'ENSMUSG00000020538', u'ENSMUSG00000006517', u'ENSMUSG00000034926', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000041939', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000022463', u'ENSMUSG00000024924', u'ENSMUSG00000032018', u'ENSMUSG00000021594', u'ENSMUSG00000026456', u'ENSMUSG00000041544', u'ENSMUSG00000037295', u'ENSMUSG00000018042', u'ENSMUSG00000028158', u'ENSMUSG00000050370', u'ENSMUSG00000039519', u'ENSMUSG00000018865', u'ENSMUSG00000032051', u'ENSMUSG00000018861', u'ENSMUSG00000035237', u'ENSMUSG00000021670', u'ENSMUSG00000021259', u'ENSMUSG00000016194', u'ENSMUSG00000021252', u'ENSMUSG00000026726', u'ENSMUSG00000021273', u'ENSMUSG00000031604', u'ENSMUSG00000032193', u'ENSMUSG00000024087', u'ENSMUSG00000003123', u'ENSMUSG00000045294', u'ENSMUSG00000034449', u'ENSMUSG00000034088', u'ENSMUSG00000025198', u'ENSMUSG00000003721', u'ENSMUSG00000030711', u'ENSMUSG00000042759', u'ENSMUSG00000026600', u'ENSMUSG00000022210', u'ENSMUSG00000031349', u'ENSMUSG00000027875', u'ENSMUSG00000031835', u'ENSMUSG00000003271', u'ENSMUSG00000024413']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008203', NS='BP', enrichment='e', name='cholesterol metabolic process', ratio_in_study=(10, 1139), ratio_in_pop=(60, 13836), p_uncorrected=0.02933844336316203, depth=6, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.73025291832301564, study_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000022351', u'ENSMUSG00000001467', u'ENSMUSG00000059743', u'ENSMUSG00000021273', u'ENSMUSG00000006517', u'ENSMUSG00000032193', u'ENSMUSG00000022463', u'ENSMUSG00000034926', u'ENSMUSG00000045294']), pop_n=13836, pop_count=60, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000001467', u'ENSMUSG00000031168', u'ENSMUSG00000049313', u'ENSMUSG00000027952', u'ENSMUSG00000032485', u'ENSMUSG00000021242', u'ENSMUSG00000031483', u'ENSMUSG00000050370', u'ENSMUSG00000020538', u'ENSMUSG00000006517', u'ENSMUSG00000031996', u'ENSMUSG00000026944', u'ENSMUSG00000034926', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000022892', u'ENSMUSG00000041939', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000022463', u'ENSMUSG00000034957', u'ENSMUSG00000024924', u'ENSMUSG00000026317', u'ENSMUSG00000032245', u'ENSMUSG00000041544', u'ENSMUSG00000037295', u'ENSMUSG00000018042', u'ENSMUSG00000028158', u'ENSMUSG00000024913', u'ENSMUSG00000002985', u'ENSMUSG00000057722', u'ENSMUSG00000039519', u'ENSMUSG00000024030', u'ENSMUSG00000018861', u'ENSMUSG00000035237', u'ENSMUSG00000021670', u'ENSMUSG00000021259', u'ENSMUSG00000015243', u'ENSMUSG00000059743', u'ENSMUSG00000026726', u'ENSMUSG00000021273', u'ENSMUSG00000032193', u'ENSMUSG00000022351', u'ENSMUSG00000003123', u'ENSMUSG00000045294', u'ENSMUSG00000034088', u'ENSMUSG00000032051', u'ENSMUSG00000025198', u'ENSMUSG00000003721', u'ENSMUSG00000031835', u'ENSMUSG00000027187', u'ENSMUSG00000026600', u'ENSMUSG00000031349', u'ENSMUSG00000027875', u'ENSMUSG00000024588', u'ENSMUSG00000026170', u'ENSMUSG00000003271', u'ENSMUSG00000024413', u'ENSMUSG00000042759']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008210', NS='BP', enrichment='e', name='estrogen metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027777']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000024087', u'ENSMUSG00000030711', u'ENSMUSG00000024507', u'ENSMUSG00000027777', u'ENSMUSG00000000326', u'ENSMUSG00000040268', u'ENSMUSG00000020097', u'ENSMUSG00000034640']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008215', NS='BP', enrichment='e', name='spermine metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071708']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000071708', u'ENSMUSG00000069835']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008217', NS='BP', enrichment='p', name='regulation of blood pressure', ratio_in_study=(2, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.7657939438364129, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051331', u'ENSMUSG00000004113']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000033910', u'ENSMUSG00000032487', u'ENSMUSG00000028024', u'ENSMUSG00000023845', u'ENSMUSG00000029470', u'ENSMUSG00000019256', u'ENSMUSG00000000530', u'ENSMUSG00000024913', u'ENSMUSG00000006519', u'ENSMUSG00000022206', u'ENSMUSG00000057530', u'ENSMUSG00000029007', u'ENSMUSG00000029661', u'ENSMUSG00000006818', u'ENSMUSG00000040552', u'ENSMUSG00000004113', u'ENSMUSG00000050663', u'ENSMUSG00000039062', u'ENSMUSG00000035783', u'ENSMUSG00000047250', u'ENSMUSG00000036437', u'ENSMUSG00000061762', u'ENSMUSG00000051331', u'ENSMUSG00000016494', u'ENSMUSG00000020681', u'ENSMUSG00000033161', u'ENSMUSG00000031980', u'ENSMUSG00000022982', u'ENSMUSG00000007097', u'ENSMUSG00000021583', u'ENSMUSG00000027030', u'ENSMUSG00000005413', u'ENSMUSG00000022122', u'ENSMUSG00000029819', u'ENSMUSG00000014773', u'ENSMUSG00000001240']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008219', NS='BP', enrichment='e', name='cell death', ratio_in_study=(3, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.7338079015812242, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024091', u'ENSMUSG00000039239', u'ENSMUSG00000034656']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000028191', u'ENSMUSG00000006471', u'ENSMUSG00000019087', u'ENSMUSG00000022505', u'ENSMUSG00000024534', u'ENSMUSG00000036257', u'ENSMUSG00000054206', u'ENSMUSG00000026024', u'ENSMUSG00000024091', u'ENSMUSG00000004054', u'ENSMUSG00000042724', u'ENSMUSG00000010517', u'ENSMUSG00000034997', u'ENSMUSG00000058594', u'ENSMUSG00000000142', u'ENSMUSG00000034656', u'ENSMUSG00000030208', u'ENSMUSG00000021133', u'ENSMUSG00000039239', u'ENSMUSG00000028351', u'ENSMUSG00000018217', u'ENSMUSG00000070934', u'ENSMUSG00000041187', u'ENSMUSG00000005413', u'ENSMUSG00000054509', u'ENSMUSG00000078566', u'ENSMUSG00000024526', u'ENSMUSG00000040390', u'ENSMUSG00000003031', u'ENSMUSG00000064023']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008233', NS='MF', enrichment='p', name='peptidase activity', ratio_in_study=(21, 1139), ratio_in_pop=(298, 13836), p_uncorrected=0.5226390254243848, depth=3, study_count=21, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040455', u'ENSMUSG00000021557', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000047879', u'ENSMUSG00000043635', u'ENSMUSG00000042506', u'ENSMUSG00000027612', u'ENSMUSG00000021203', u'ENSMUSG00000032289', u'ENSMUSG00000053399', u'ENSMUSG00000024767', u'ENSMUSG00000004929', u'ENSMUSG00000005813', u'ENSMUSG00000038429', u'ENSMUSG00000021901', u'ENSMUSG00000035547', u'ENSMUSG00000029436', u'ENSMUSG00000031066', u'ENSMUSG00000033510', u'ENSMUSG00000020124']), pop_n=13836, pop_count=298, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000021458', u'ENSMUSG00000021557', u'ENSMUSG00000038250', u'ENSMUSG00000027978', u'ENSMUSG00000028024', u'ENSMUSG00000040550', u'ENSMUSG00000032688', u'ENSMUSG00000028226', u'ENSMUSG00000046034', u'ENSMUSG00000021710', u'ENSMUSG00000031538', u'ENSMUSG00000031066', u'ENSMUSG00000037326', u'ENSMUSG00000030751', u'ENSMUSG00000015850', u'ENSMUSG00000051306', u'ENSMUSG00000027820', u'ENSMUSG00000039899', u'ENSMUSG00000005501', u'ENSMUSG00000024371', u'ENSMUSG00000022472', u'ENSMUSG00000043207', u'ENSMUSG00000025616', u'ENSMUSG00000016256', u'ENSMUSG00000026247', u'ENSMUSG00000031967', u'ENSMUSG00000019849', u'ENSMUSG00000036040', u'ENSMUSG00000042453', u'ENSMUSG00000021822', u'ENSMUSG00000001441', u'ENSMUSG00000038022', u'ENSMUSG00000019969', u'ENSMUSG00000041763', u'ENSMUSG00000020610', u'ENSMUSG00000025917', u'ENSMUSG00000054408', u'ENSMUSG00000039033', u'ENSMUSG00000040455', u'ENSMUSG00000038429', u'ENSMUSG00000020183', u'ENSMUSG00000018189', u'ENSMUSG00000027419', u'ENSMUSG00000000392', u'ENSMUSG00000068329', u'ENSMUSG00000021190', u'ENSMUSG00000021193', u'ENSMUSG00000026775', u'ENSMUSG00000026958', u'ENSMUSG00000050022', u'ENSMUSG00000036545', u'ENSMUSG00000052917', u'ENSMUSG00000038695', u'ENSMUSG00000043415', u'ENSMUSG00000000278', u'ENSMUSG00000072647', u'ENSMUSG00000021893', u'ENSMUSG00000054693', u'ENSMUSG00000041264', u'ENSMUSG00000025724', u'ENSMUSG00000061119', u'ENSMUSG00000001773', u'ENSMUSG00000042506', u'ENSMUSG00000042501', u'ENSMUSG00000030967', u'ENSMUSG00000031897', u'ENSMUSG00000022842', u'ENSMUSG00000043943', u'ENSMUSG00000028837', u'ENSMUSG00000032301', u'ENSMUSG00000035206', u'ENSMUSG00000019850', u'ENSMUSG00000021477', u'ENSMUSG00000046269', u'ENSMUSG00000029436', u'ENSMUSG00000029223', u'ENSMUSG00000053510', u'ENSMUSG00000050063', u'ENSMUSG00000024299', u'ENSMUSG00000027408', u'ENSMUSG00000028550', u'ENSMUSG00000020840', u'ENSMUSG00000020841', u'ENSMUSG00000021203', u'ENSMUSG00000033075', u'ENSMUSG00000047879', u'ENSMUSG00000029017', u'ENSMUSG00000032086', u'ENSMUSG00000055172', u'ENSMUSG00000031995', u'ENSMUSG00000024776', u'ENSMUSG00000029592', u'ENSMUSG00000024516', u'ENSMUSG00000026029', u'ENSMUSG00000042251', u'ENSMUSG00000022710', u'ENSMUSG00000041161', u'ENSMUSG00000032010', u'ENSMUSG00000027612', u'ENSMUSG00000070867', u'ENSMUSG00000024767', u'ENSMUSG00000022855', u'ENSMUSG00000030560', u'ENSMUSG00000002660', u'ENSMUSG00000005204', u'ENSMUSG00000026142', u'ENSMUSG00000035606', u'ENSMUSG00000031010', u'ENSMUSG00000051527', u'ENSMUSG00000045210', u'ENSMUSG00000039047', u'ENSMUSG00000090115', u'ENSMUSG00000053483', u'ENSMUSG00000028015', u'ENSMUSG00000041921', u'ENSMUSG00000031154', u'ENSMUSG00000036990', u'ENSMUSG00000025027', u'ENSMUSG00000000957', u'ENSMUSG00000031555', u'ENSMUSG00000031628', u'ENSMUSG00000063931', u'ENSMUSG00000051705', u'ENSMUSG00000003199', u'ENSMUSG00000007891', u'ENSMUSG00000052593', u'ENSMUSG00000003458', u'ENSMUSG00000021587', u'ENSMUSG00000011256', u'ENSMUSG00000036098', u'ENSMUSG00000038836', u'ENSMUSG00000053399', u'ENSMUSG00000019188', u'ENSMUSG00000005779', u'ENSMUSG00000018286', u'ENSMUSG00000025436', u'ENSMUSG00000025437', u'ENSMUSG00000061298', u'ENSMUSG00000022867', u'ENSMUSG00000004929', u'ENSMUSG00000031790', u'ENSMUSG00000027248', u'ENSMUSG00000059263', u'ENSMUSG00000041926', u'ENSMUSG00000015671', u'ENSMUSG00000039405', u'ENSMUSG00000017692', u'ENSMUSG00000030894', u'ENSMUSG00000020124', u'ENSMUSG00000000738', u'ENSMUSG00000053626', u'ENSMUSG00000026926', u'ENSMUSG00000039062', u'ENSMUSG00000030107', u'ENSMUSG00000023845', u'ENSMUSG00000029550', u'ENSMUSG00000033918', u'ENSMUSG00000031634', u'ENSMUSG00000029096', u'ENSMUSG00000022449', u'ENSMUSG00000032376', u'ENSMUSG00000021223', u'ENSMUSG00000033364', u'ENSMUSG00000021993', u'ENSMUSG00000026280', u'ENSMUSG00000046324', u'ENSMUSG00000024338', u'ENSMUSG00000023031', u'ENSMUSG00000032370', u'ENSMUSG00000031826', u'ENSMUSG00000056999', u'ENSMUSG00000030060', u'ENSMUSG00000032267', u'ENSMUSG00000015889', u'ENSMUSG00000047866', u'ENSMUSG00000021901', u'ENSMUSG00000021024', u'ENSMUSG00000026750', u'ENSMUSG00000050663', u'ENSMUSG00000006205', u'ENSMUSG00000026914', u'ENSMUSG00000037852', u'ENSMUSG00000038521', u'ENSMUSG00000032612', u'ENSMUSG00000038642', u'ENSMUSG00000021583', u'ENSMUSG00000024127', u'ENSMUSG00000026854', u'ENSMUSG00000048355', u'ENSMUSG00000033909', u'ENSMUSG00000028370', u'ENSMUSG00000006403', u'ENSMUSG00000022887', u'ENSMUSG00000002820', u'ENSMUSG00000043411', u'ENSMUSG00000060073', u'ENSMUSG00000039263', u'ENSMUSG00000029165', u'ENSMUSG00000033510', u'ENSMUSG00000028560', u'ENSMUSG00000022772', u'ENSMUSG00000036712', u'ENSMUSG00000025888', u'ENSMUSG00000049538', u'ENSMUSG00000073987', u'ENSMUSG00000026269', u'ENSMUSG00000031201', u'ENSMUSG00000083282', u'ENSMUSG00000040812', u'ENSMUSG00000024527', u'ENSMUSG00000031521', u'ENSMUSG00000035000', u'ENSMUSG00000006676', u'ENSMUSG00000021917', u'ENSMUSG00000028964', u'ENSMUSG00000015750', u'ENSMUSG00000031835', u'ENSMUSG00000026270', u'ENSMUSG00000056900', u'ENSMUSG00000038495', u'ENSMUSG00000022802', u'ENSMUSG00000040605', u'ENSMUSG00000026509', u'ENSMUSG00000038712', u'ENSMUSG00000027566', u'ENSMUSG00000051502', u'ENSMUSG00000028041', u'ENSMUSG00000035382', u'ENSMUSG00000006344', u'ENSMUSG00000064023', u'ENSMUSG00000062627', u'ENSMUSG00000035069', u'ENSMUSG00000031994', u'ENSMUSG00000022894', u'ENSMUSG00000046404', u'ENSMUSG00000022893', u'ENSMUSG00000025076', u'ENSMUSG00000028514', u'ENSMUSG00000024713', u'ENSMUSG00000063550', u'ENSMUSG00000029863', u'ENSMUSG00000022193', u'ENSMUSG00000010609', u'ENSMUSG00000024889', u'ENSMUSG00000028914', u'ENSMUSG00000035547', u'ENSMUSG00000063904', u'ENSMUSG00000069744', u'ENSMUSG00000043635', u'ENSMUSG00000005813', u'ENSMUSG00000032289', u'ENSMUSG00000033453', u'ENSMUSG00000024644', u'ENSMUSG00000014769', u'ENSMUSG00000041718', u'ENSMUSG00000020087', u'ENSMUSG00000022111', u'ENSMUSG00000032359', u'ENSMUSG00000039007', u'ENSMUSG00000017760', u'ENSMUSG00000066113', u'ENSMUSG00000026767', u'ENSMUSG00000039682', u'ENSMUSG00000027318', u'ENSMUSG00000056342', u'ENSMUSG00000058626', u'ENSMUSG00000026209', u'ENSMUSG00000041168', u'ENSMUSG00000056204', u'ENSMUSG00000031740', u'ENSMUSG00000024942', u'ENSMUSG00000033538', u'ENSMUSG00000058290', u'ENSMUSG00000020681', u'ENSMUSG00000032393', u'ENSMUSG00000079110', u'ENSMUSG00000068749', u'ENSMUSG00000029640', u'ENSMUSG00000001229', u'ENSMUSG00000053040', u'ENSMUSG00000057530', u'ENSMUSG00000031029', u'ENSMUSG00000034252', u'ENSMUSG00000030530', u'ENSMUSG00000027997', u'ENSMUSG00000025473', u'ENSMUSG00000054555', u'ENSMUSG00000006906', u'ENSMUSG00000024654', u'ENSMUSG00000042670', u'ENSMUSG00000042444', u'ENSMUSG00000021939', u'ENSMUSG00000036112', u'ENSMUSG00000027363', u'ENSMUSG00000035227', u'ENSMUSG00000027366', u'ENSMUSG00000022098']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008234', NS='MF', enrichment='e', name='cysteine-type peptidase activity', ratio_in_study=(13, 1139), ratio_in_pop=(109, 13836), p_uncorrected=0.16021064335598972, depth=5, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000047879', u'ENSMUSG00000031066', u'ENSMUSG00000042506', u'ENSMUSG00000040455', u'ENSMUSG00000024767', u'ENSMUSG00000021203', u'ENSMUSG00000021901', u'ENSMUSG00000035547', u'ENSMUSG00000038429', u'ENSMUSG00000033510', u'ENSMUSG00000020124']), pop_n=13836, pop_count=109, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000038250', u'ENSMUSG00000058626', u'ENSMUSG00000031066', u'ENSMUSG00000037326', u'ENSMUSG00000029592', u'ENSMUSG00000051306', u'ENSMUSG00000030560', u'ENSMUSG00000005501', u'ENSMUSG00000025616', u'ENSMUSG00000016256', u'ENSMUSG00000035547', u'ENSMUSG00000038022', u'ENSMUSG00000022772', u'ENSMUSG00000006676', u'ENSMUSG00000018189', u'ENSMUSG00000021190', u'ENSMUSG00000038642', u'ENSMUSG00000052917', u'ENSMUSG00000021893', u'ENSMUSG00000041264', u'ENSMUSG00000046269', u'ENSMUSG00000042506', u'ENSMUSG00000030967', u'ENSMUSG00000051705', u'ENSMUSG00000019850', u'ENSMUSG00000021477', u'ENSMUSG00000038429', u'ENSMUSG00000028550', u'ENSMUSG00000020840', u'ENSMUSG00000021203', u'ENSMUSG00000033075', u'ENSMUSG00000059263', u'ENSMUSG00000083282', u'ENSMUSG00000026029', u'ENSMUSG00000022710', u'ENSMUSG00000047879', u'ENSMUSG00000032010', u'ENSMUSG00000024767', u'ENSMUSG00000022855', u'ENSMUSG00000040550', u'ENSMUSG00000005204', u'ENSMUSG00000031010', u'ENSMUSG00000051527', u'ENSMUSG00000045210', u'ENSMUSG00000053483', u'ENSMUSG00000028015', u'ENSMUSG00000031154', u'ENSMUSG00000036990', u'ENSMUSG00000031628', u'ENSMUSG00000041718', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000025437', u'ENSMUSG00000026031', u'ENSMUSG00000022867', u'ENSMUSG00000046404', u'ENSMUSG00000020124', u'ENSMUSG00000039047', u'ENSMUSG00000031029', u'ENSMUSG00000031634', u'ENSMUSG00000051502', u'ENSMUSG00000033364', u'ENSMUSG00000026280', u'ENSMUSG00000031826', u'ENSMUSG00000032376', u'ENSMUSG00000032267', u'ENSMUSG00000021901', u'ENSMUSG00000032612', u'ENSMUSG00000079418', u'ENSMUSG00000026854', u'ENSMUSG00000033909', u'ENSMUSG00000058290', u'ENSMUSG00000043415', u'ENSMUSG00000002820', u'ENSMUSG00000043411', u'ENSMUSG00000033510', u'ENSMUSG00000028560', u'ENSMUSG00000028776', u'ENSMUSG00000025888', u'ENSMUSG00000056900', u'ENSMUSG00000038495', u'ENSMUSG00000026509', u'ENSMUSG00000038712', u'ENSMUSG00000044258', u'ENSMUSG00000025076', u'ENSMUSG00000028514', u'ENSMUSG00000029863', u'ENSMUSG00000029640', u'ENSMUSG00000028914', u'ENSMUSG00000040455', u'ENSMUSG00000022111', u'ENSMUSG00000032359', u'ENSMUSG00000026767', u'ENSMUSG00000041161', u'ENSMUSG00000056342', u'ENSMUSG00000090115', u'ENSMUSG00000056204', u'ENSMUSG00000024942', u'ENSMUSG00000033538', u'ENSMUSG00000030107', u'ENSMUSG00000079110', u'ENSMUSG00000034252', u'ENSMUSG00000027997', u'ENSMUSG00000026270', u'ENSMUSG00000042444', u'ENSMUSG00000021939', u'ENSMUSG00000027363', u'ENSMUSG00000046034']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004220'])),
    NtGoeaResults(GO='GO:0008235', NS='MF', enrichment='e', name='metalloexopeptidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005813']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000021583', u'ENSMUSG00000032565', u'ENSMUSG00000041921', u'ENSMUSG00000005813', u'ENSMUSG00000039682', u'ENSMUSG00000036112', u'ENSMUSG00000039263']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008236', NS='MF', enrichment='p', name='serine-type peptidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(46, 13836), p_uncorrected=0.1785875928113668, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061576']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000063550', u'ENSMUSG00000055172', u'ENSMUSG00000061576', u'ENSMUSG00000027978', u'ENSMUSG00000038521', u'ENSMUSG00000033918', u'ENSMUSG00000031995', u'ENSMUSG00000029096', u'ENSMUSG00000035382', u'ENSMUSG00000036815', u'ENSMUSG00000024371', u'ENSMUSG00000024516', u'ENSMUSG00000023031', u'ENSMUSG00000061119', u'ENSMUSG00000068329', u'ENSMUSG00000031538', u'ENSMUSG00000019849', u'ENSMUSG00000042453', u'ENSMUSG00000021822', u'ENSMUSG00000002660', u'ENSMUSG00000041763', u'ENSMUSG00000026142', u'ENSMUSG00000006205', u'ENSMUSG00000047866', u'ENSMUSG00000032590', u'ENSMUSG00000024127', u'ENSMUSG00000020087', u'ENSMUSG00000041168', u'ENSMUSG00000027419', u'ENSMUSG00000030530', u'ENSMUSG00000064023', u'ENSMUSG00000026958', u'ENSMUSG00000032393', u'ENSMUSG00000001229', u'ENSMUSG00000039405', u'ENSMUSG00000021587', u'ENSMUSG00000025724', u'ENSMUSG00000022887', u'ENSMUSG00000054206', u'ENSMUSG00000035000', u'ENSMUSG00000024713', u'ENSMUSG00000042670', u'ENSMUSG00000031835', u'ENSMUSG00000000392', u'ENSMUSG00000017692', u'ENSMUSG00000030894']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008237', NS='MF', enrichment='p', name='metallopeptidase activity', ratio_in_study=(6, 1139), ratio_in_pop=(93, 13836), p_uncorrected=0.7041363495426184, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000029436', u'ENSMUSG00000053399', u'ENSMUSG00000027612', u'ENSMUSG00000004929', u'ENSMUSG00000020926']), pop_n=13836, pop_count=93, pop_items=set([u'ENSMUSG00000021458', u'ENSMUSG00000021557', u'ENSMUSG00000028024', u'ENSMUSG00000028226', u'ENSMUSG00000021710', u'ENSMUSG00000030022', u'ENSMUSG00000061298', u'ENSMUSG00000026247', u'ENSMUSG00000050022', u'ENSMUSG00000001441', u'ENSMUSG00000020610', u'ENSMUSG00000025917', u'ENSMUSG00000020183', u'ENSMUSG00000022098', u'ENSMUSG00000021193', u'ENSMUSG00000036545', u'ENSMUSG00000072647', u'ENSMUSG00000070867', u'ENSMUSG00000001773', u'ENSMUSG00000042501', u'ENSMUSG00000024776', u'ENSMUSG00000043943', u'ENSMUSG00000029436', u'ENSMUSG00000053510', u'ENSMUSG00000024299', u'ENSMUSG00000027408', u'ENSMUSG00000020841', u'ENSMUSG00000027318', u'ENSMUSG00000052593', u'ENSMUSG00000043207', u'ENSMUSG00000023262', u'ENSMUSG00000031967', u'ENSMUSG00000041926', u'ENSMUSG00000025027', u'ENSMUSG00000000957', u'ENSMUSG00000031555', u'ENSMUSG00000063931', u'ENSMUSG00000003199', u'ENSMUSG00000021583', u'ENSMUSG00000011256', u'ENSMUSG00000038836', u'ENSMUSG00000053399', u'ENSMUSG00000054693', u'ENSMUSG00000025436', u'ENSMUSG00000004929', u'ENSMUSG00000031790', u'ENSMUSG00000000738', u'ENSMUSG00000026926', u'ENSMUSG00000039062', u'ENSMUSG00000023845', u'ENSMUSG00000022449', u'ENSMUSG00000021993', u'ENSMUSG00000046324', u'ENSMUSG00000057530', u'ENSMUSG00000015889', u'ENSMUSG00000040537', u'ENSMUSG00000026209', u'ENSMUSG00000050663', u'ENSMUSG00000026914', u'ENSMUSG00000037852', u'ENSMUSG00000033453', u'ENSMUSG00000025964', u'ENSMUSG00000028370', u'ENSMUSG00000006403', u'ENSMUSG00000029165', u'ENSMUSG00000063904', u'ENSMUSG00000022894', u'ENSMUSG00000073530', u'ENSMUSG00000040812', u'ENSMUSG00000024527', u'ENSMUSG00000029017', u'ENSMUSG00000027612', u'ENSMUSG00000022802', u'ENSMUSG00000028041', u'ENSMUSG00000062627', u'ENSMUSG00000035069', u'ENSMUSG00000031994', u'ENSMUSG00000031201', u'ENSMUSG00000022893', u'ENSMUSG00000026269', u'ENSMUSG00000049538', u'ENSMUSG00000056999', u'ENSMUSG00000053626', u'ENSMUSG00000024644', u'ENSMUSG00000026775', u'ENSMUSG00000039007', u'ENSMUSG00000031740', u'ENSMUSG00000027820', u'ENSMUSG00000020681', u'ENSMUSG00000054555', u'ENSMUSG00000025473', u'ENSMUSG00000006906', u'ENSMUSG00000020926']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008242', NS='MF', enrichment='e', name='omega peptidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029223']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029223', u'ENSMUSG00000032590', u'ENSMUSG00000073987']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008253', NS='MF', enrichment='e', name="5'-nucleotidase activity", ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054027']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000032615', u'ENSMUSG00000054958', u'ENSMUSG00000025041', u'ENSMUSG00000029780', u'ENSMUSG00000017176', u'ENSMUSG00000032420', u'ENSMUSG00000054027', u'ENSMUSG00000071547', u'ENSMUSG00000039480', u'ENSMUSG00000020736']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008269', NS='MF', enrichment='e', name='JAK pathway signal transduction adaptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020027']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000005057']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008270', NS='MF', enrichment='e', name='zinc ion binding', ratio_in_study=(53, 1139), ratio_in_pop=(525, 13836), p_uncorrected=0.12336157735143474, depth=6, study_count=53, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039372', u'ENSMUSG00000029436', u'ENSMUSG00000028341', u'ENSMUSG00000028222', u'ENSMUSG00000061410', u'ENSMUSG00000031161', u'ENSMUSG00000072437', u'ENSMUSG00000042599', u'ENSMUSG00000001383', u'ENSMUSG00000031618', u'ENSMUSG00000058756', u'ENSMUSG00000038429', u'ENSMUSG00000020986', u'ENSMUSG00000059003', u'ENSMUSG00000022623', u'ENSMUSG00000046532', u'ENSMUSG00000030020', u'ENSMUSG00000022201', u'ENSMUSG00000027347', u'ENSMUSG00000013787', u'ENSMUSG00000049550', u'ENSMUSG00000027612', u'ENSMUSG00000042766', u'ENSMUSG00000040455', u'ENSMUSG00000050965', u'ENSMUSG00000021557', u'ENSMUSG00000021071', u'ENSMUSG00000051675', u'ENSMUSG00000033510', u'ENSMUSG00000053399', u'ENSMUSG00000030209', u'ENSMUSG00000061911', u'ENSMUSG00000046287', u'ENSMUSG00000021712', u'ENSMUSG00000044308', u'ENSMUSG00000030451', u'ENSMUSG00000078816', u'ENSMUSG00000031310', u'ENSMUSG00000058624', u'ENSMUSG00000037236', u'ENSMUSG00000038418', u'ENSMUSG00000025889', u'ENSMUSG00000021488', u'ENSMUSG00000036712', u'ENSMUSG00000027189', u'ENSMUSG00000042506', u'ENSMUSG00000027993', u'ENSMUSG00000035576', u'ENSMUSG00000033948', u'ENSMUSG00000002028', u'ENSMUSG00000010505', u'ENSMUSG00000021156', u'ENSMUSG00000052889']), pop_n=13836, pop_count=525, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000021716', u'ENSMUSG00000028024', u'ENSMUSG00000002393', u'ENSMUSG00000021712', u'ENSMUSG00000058624', u'ENSMUSG00000028341', u'ENSMUSG00000007080', u'ENSMUSG00000027663', u'ENSMUSG00000030020', u'ENSMUSG00000030180', u'ENSMUSG00000017146', u'ENSMUSG00000020610', u'ENSMUSG00000022394', u'ENSMUSG00000039501', u'ENSMUSG00000024045', u'ENSMUSG00000031883', u'ENSMUSG00000006567', u'ENSMUSG00000022098', u'ENSMUSG00000004677', u'ENSMUSG00000055670', u'ENSMUSG00000031762', u'ENSMUSG00000053581', u'ENSMUSG00000031760', u'ENSMUSG00000042229', u'ENSMUSG00000031765', u'ENSMUSG00000027016', u'ENSMUSG00000032386', u'ENSMUSG00000045822', u'ENSMUSG00000047686', u'ENSMUSG00000053929', u'ENSMUSG00000033949', u'ENSMUSG00000021819', u'ENSMUSG00000004947', u'ENSMUSG00000019850', u'ENSMUSG00000024294', u'ENSMUSG00000036391', u'ENSMUSG00000025937', u'ENSMUSG00000024293', u'ENSMUSG00000000805', u'ENSMUSG00000021326', u'ENSMUSG00000027408', u'ENSMUSG00000036986', u'ENSMUSG00000026942', u'ENSMUSG00000022623', u'ENSMUSG00000036989', u'ENSMUSG00000026335', u'ENSMUSG00000029047', u'ENSMUSG00000051278', u'ENSMUSG00000034108', u'ENSMUSG00000002578', u'ENSMUSG00000020519', u'ENSMUSG00000020409', u'ENSMUSG00000052299', u'ENSMUSG00000026313', u'ENSMUSG00000057604', u'ENSMUSG00000028796', u'ENSMUSG00000021583', u'ENSMUSG00000036712', u'ENSMUSG00000025234', u'ENSMUSG00000054517', u'ENSMUSG00000019189', u'ENSMUSG00000044968', u'ENSMUSG00000005371', u'ENSMUSG00000037075', u'ENSMUSG00000036913', u'ENSMUSG00000039068', u'ENSMUSG00000026610', u'ENSMUSG00000026615', u'ENSMUSG00000039062', u'ENSMUSG00000023845', u'ENSMUSG00000033760', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000078816', u'ENSMUSG00000020986', u'ENSMUSG00000039656', u'ENSMUSG00000030407', u'ENSMUSG00000030016', u'ENSMUSG00000037049', u'ENSMUSG00000025651', u'ENSMUSG00000028150', u'ENSMUSG00000034993', u'ENSMUSG00000026209', u'ENSMUSG00000021144', u'ENSMUSG00000052776', u'ENSMUSG00000021621', u'ENSMUSG00000030884', u'ENSMUSG00000038628', u'ENSMUSG00000090258', u'ENSMUSG00000029290', u'ENSMUSG00000073968', u'ENSMUSG00000061911', u'ENSMUSG00000050022', u'ENSMUSG00000037214', u'ENSMUSG00000046668', u'ENSMUSG00000031428', u'ENSMUSG00000031938', u'ENSMUSG00000031540', u'ENSMUSG00000052253', u'ENSMUSG00000028389', u'ENSMUSG00000042390', u'ENSMUSG00000040296', u'ENSMUSG00000032690', u'ENSMUSG00000040472', u'ENSMUSG00000047648', u'ENSMUSG00000002028', u'ENSMUSG00000075467', u'ENSMUSG00000038836', u'ENSMUSG00000039234', u'ENSMUSG00000024955', u'ENSMUSG00000046844', u'ENSMUSG00000030209', u'ENSMUSG00000063804', u'ENSMUSG00000021366', u'ENSMUSG00000022894', u'ENSMUSG00000031618', u'ENSMUSG00000022893', u'ENSMUSG00000036192', u'ENSMUSG00000049538', u'ENSMUSG00000017119', u'ENSMUSG00000044365', u'ENSMUSG00000039089', u'ENSMUSG00000019864', u'ENSMUSG00000001131', u'ENSMUSG00000041164', u'ENSMUSG00000031161', u'ENSMUSG00000026977', u'ENSMUSG00000044224', u'ENSMUSG00000032846', u'ENSMUSG00000063972', u'ENSMUSG00000001228', u'ENSMUSG00000017491', u'ENSMUSG00000025473', u'ENSMUSG00000033222', u'ENSMUSG00000032238', u'ENSMUSG00000034543', u'ENSMUSG00000054414', u'ENSMUSG00000024302', u'ENSMUSG00000025574', u'ENSMUSG00000040746', u'ENSMUSG00000049090', u'ENSMUSG00000026659', u'ENSMUSG00000042599', u'ENSMUSG00000036432', u'ENSMUSG00000020697', u'ENSMUSG00000015994', u'ENSMUSG00000028101', u'ENSMUSG00000009585', u'ENSMUSG00000059003', u'ENSMUSG00000033014', u'ENSMUSG00000036442', u'ENSMUSG00000025616', u'ENSMUSG00000000266', u'ENSMUSG00000042766', u'ENSMUSG00000036964', u'ENSMUSG00000027272', u'ENSMUSG00000038866', u'ENSMUSG00000037487', u'ENSMUSG00000035235', u'ENSMUSG00000020183', u'ENSMUSG00000020184', u'ENSMUSG00000005566', u'ENSMUSG00000041261', u'ENSMUSG00000030057', u'ENSMUSG00000042506', u'ENSMUSG00000042501', u'ENSMUSG00000030871', u'ENSMUSG00000019768', u'ENSMUSG00000039130', u'ENSMUSG00000060601', u'ENSMUSG00000032656', u'ENSMUSG00000032306', u'ENSMUSG00000031870', u'ENSMUSG00000048007', u'ENSMUSG00000006307', u'ENSMUSG00000022383', u'ENSMUSG00000045103', u'ENSMUSG00000031711', u'ENSMUSG00000033948', u'ENSMUSG00000071679', u'ENSMUSG00000031373', u'ENSMUSG00000021779', u'ENSMUSG00000032405', u'ENSMUSG00000032402', u'ENSMUSG00000004934', u'ENSMUSG00000021775', u'ENSMUSG00000027820', u'ENSMUSG00000039367', u'ENSMUSG00000041000', u'ENSMUSG00000066036', u'ENSMUSG00000025949', u'ENSMUSG00000048911', u'ENSMUSG00000022635', u'ENSMUSG00000033373', u'ENSMUSG00000021982', u'ENSMUSG00000039853', u'ENSMUSG00000039852', u'ENSMUSG00000036158', u'ENSMUSG00000017466', u'ENSMUSG00000022704', u'ENSMUSG00000025437', u'ENSMUSG00000024457', u'ENSMUSG00000024750', u'ENSMUSG00000024026', u'ENSMUSG00000018733', u'ENSMUSG00000079557', u'ENSMUSG00000031026', u'ENSMUSG00000054021', u'ENSMUSG00000026926', u'ENSMUSG00000061410', u'ENSMUSG00000039372', u'ENSMUSG00000022521', u'ENSMUSG00000022449', u'ENSMUSG00000009076', u'ENSMUSG00000022201', u'ENSMUSG00000029625', u'ENSMUSG00000034610', u'ENSMUSG00000025899', u'ENSMUSG00000015889', u'ENSMUSG00000042726', u'ENSMUSG00000029397', u'ENSMUSG00000000223', u'ENSMUSG00000036840', u'ENSMUSG00000050663', u'ENSMUSG00000033453', u'ENSMUSG00000024299', u'ENSMUSG00000059586', u'ENSMUSG00000002108', u'ENSMUSG00000023977', u'ENSMUSG00000040669', u'ENSMUSG00000055538', u'ENSMUSG00000041229', u'ENSMUSG00000035671', u'ENSMUSG00000027189', u'ENSMUSG00000024527', u'ENSMUSG00000027227', u'ENSMUSG00000035576', u'ENSMUSG00000027347', u'ENSMUSG00000027612', u'ENSMUSG00000026219', u'ENSMUSG00000021156', u'ENSMUSG00000056900', u'ENSMUSG00000040350', u'ENSMUSG00000038495', u'ENSMUSG00000029179', u'ENSMUSG00000027993', u'ENSMUSG00000072437', u'ENSMUSG00000066258', u'ENSMUSG00000031994', u'ENSMUSG00000038975', u'ENSMUSG00000026269', u'ENSMUSG00000031434', u'ENSMUSG00000056999', u'ENSMUSG00000040455', u'ENSMUSG00000020773', u'ENSMUSG00000017764', u'ENSMUSG00000002428', u'ENSMUSG00000021277', u'ENSMUSG00000090115', u'ENSMUSG00000034151', u'ENSMUSG00000031740', u'ENSMUSG00000042207', u'ENSMUSG00000029060', u'ENSMUSG00000021255', u'ENSMUSG00000046010', u'ENSMUSG00000017716', u'ENSMUSG00000019872', u'ENSMUSG00000033813', u'ENSMUSG00000027540', u'ENSMUSG00000028226', u'ENSMUSG00000001288', u'ENSMUSG00000038429', u'ENSMUSG00000020455', u'ENSMUSG00000058301', u'ENSMUSG00000002814', u'ENSMUSG00000002250', u'ENSMUSG00000040365', u'ENSMUSG00000033233', u'ENSMUSG00000021945', u'ENSMUSG00000025269', u'ENSMUSG00000039456', u'ENSMUSG00000037492', u'ENSMUSG00000039231', u'ENSMUSG00000056305', u'ENSMUSG00000022043', u'ENSMUSG00000028138', u'ENSMUSG00000059540', u'ENSMUSG00000036545', u'ENSMUSG00000001999', u'ENSMUSG00000030966', u'ENSMUSG00000022400', u'ENSMUSG00000001774', u'ENSMUSG00000024561', u'ENSMUSG00000024560', u'ENSMUSG00000005897', u'ENSMUSG00000005893', u'ENSMUSG00000023094', u'ENSMUSG00000029436', u'ENSMUSG00000066861', u'ENSMUSG00000037992', u'ENSMUSG00000029458', u'ENSMUSG00000020841', u'ENSMUSG00000025034', u'ENSMUSG00000031562', u'ENSMUSG00000048402', u'ENSMUSG00000027318', u'ENSMUSG00000035299', u'ENSMUSG00000000552', u'ENSMUSG00000071350', u'ENSMUSG00000023307', u'ENSMUSG00000031967', u'ENSMUSG00000015149', u'ENSMUSG00000030862', u'ENSMUSG00000051675', u'ENSMUSG00000052752', u'ENSMUSG00000007415', u'ENSMUSG00000072941', u'ENSMUSG00000058498', u'ENSMUSG00000021466', u'ENSMUSG00000054611', u'ENSMUSG00000014243', u'ENSMUSG00000064325', u'ENSMUSG00000064326', u'ENSMUSG00000041926', u'ENSMUSG00000055024', u'ENSMUSG00000000957', u'ENSMUSG00000031310', u'ENSMUSG00000022982', u'ENSMUSG00000071645', u'ENSMUSG00000071646', u'ENSMUSG00000030811', u'ENSMUSG00000040812', u'ENSMUSG00000031790', u'ENSMUSG00000022023', u'ENSMUSG00000061298', u'ENSMUSG00000000738', u'ENSMUSG00000027429', u'ENSMUSG00000030629', u'ENSMUSG00000055817', u'ENSMUSG00000018548', u'ENSMUSG00000019808', u'ENSMUSG00000057530', u'ENSMUSG00000049553', u'ENSMUSG00000049550', u'ENSMUSG00000019803', u'ENSMUSG00000046949', u'ENSMUSG00000025423', u'ENSMUSG00000038080', u'ENSMUSG00000090083', u'ENSMUSG00000034892', u'ENSMUSG00000035248', u'ENSMUSG00000026854', u'ENSMUSG00000015697', u'ENSMUSG00000036469', u'ENSMUSG00000038679', u'ENSMUSG00000028772', u'ENSMUSG00000033510', u'ENSMUSG00000038418', u'ENSMUSG00000024084', u'ENSMUSG00000025889', u'ENSMUSG00000063904', u'ENSMUSG00000033208', u'ENSMUSG00000025255', u'ENSMUSG00000039304', u'ENSMUSG00000030921', u'ENSMUSG00000015597', u'ENSMUSG00000069171', u'ENSMUSG00000030929', u'ENSMUSG00000029475', u'ENSMUSG00000029470', u'ENSMUSG00000025373', u'ENSMUSG00000033740', u'ENSMUSG00000021374', u'ENSMUSG00000036699', u'ENSMUSG00000035649', u'ENSMUSG00000055239', u'ENSMUSG00000013787', u'ENSMUSG00000001025', u'ENSMUSG00000013629', u'ENSMUSG00000038489', u'ENSMUSG00000040613', u'ENSMUSG00000026484', u'ENSMUSG00000017386', u'ENSMUSG00000028194', u'ENSMUSG00000028199', u'ENSMUSG00000028423', u'ENSMUSG00000030451', u'ENSMUSG00000045409', u'ENSMUSG00000037236', u'ENSMUSG00000028902', u'ENSMUSG00000031529', u'ENSMUSG00000040502', u'ENSMUSG00000042446', u'ENSMUSG00000040463', u'ENSMUSG00000052889', u'ENSMUSG00000015053', u'ENSMUSG00000021557', u'ENSMUSG00000028222', u'ENSMUSG00000024097', u'ENSMUSG00000042213', u'ENSMUSG00000039100', u'ENSMUSG00000029050', u'ENSMUSG00000053626', u'ENSMUSG00000040167', u'ENSMUSG00000050965', u'ENSMUSG00000071454', u'ENSMUSG00000026000', u'ENSMUSG00000032788', u'ENSMUSG00000036040', u'ENSMUSG00000001441', u'ENSMUSG00000038025', u'ENSMUSG00000056144', u'ENSMUSG00000027555', u'ENSMUSG00000075705', u'ENSMUSG00000029608', u'ENSMUSG00000021488', u'ENSMUSG00000029603', u'ENSMUSG00000029552', u'ENSMUSG00000026896', u'ENSMUSG00000033326', u'ENSMUSG00000029110', u'ENSMUSG00000057367', u'ENSMUSG00000021481', u'ENSMUSG00000029833', u'ENSMUSG00000024477', u'ENSMUSG00000026826', u'ENSMUSG00000026730', u'ENSMUSG00000001383', u'ENSMUSG00000015837', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000034639', u'ENSMUSG00000024217', u'ENSMUSG00000037652', u'ENSMUSG00000036315', u'ENSMUSG00000001065', u'ENSMUSG00000092035', u'ENSMUSG00000035357', u'ENSMUSG00000029427', u'ENSMUSG00000004099', u'ENSMUSG00000028397', u'ENSMUSG00000037370', u'ENSMUSG00000028393', u'ENSMUSG00000059474', u'ENSMUSG00000044308', u'ENSMUSG00000025702', u'ENSMUSG00000027639', u'ENSMUSG00000030779', u'ENSMUSG00000041712', u'ENSMUSG00000052676', u'ENSMUSG00000020485', u'ENSMUSG00000021639', u'ENSMUSG00000007817', u'ENSMUSG00000021458', u'ENSMUSG00000002297', u'ENSMUSG00000006360', u'ENSMUSG00000021754', u'ENSMUSG00000015843', u'ENSMUSG00000026197', u'ENSMUSG00000042312', u'ENSMUSG00000030528', u'ENSMUSG00000021223', u'ENSMUSG00000040943', u'ENSMUSG00000047146', u'ENSMUSG00000036893', u'ENSMUSG00000079259', u'ENSMUSG00000030551', u'ENSMUSG00000053399', u'ENSMUSG00000038909', u'ENSMUSG00000032373', u'ENSMUSG00000040123', u'ENSMUSG00000032376', u'ENSMUSG00000023030', u'ENSMUSG00000023034', u'ENSMUSG00000019738', u'ENSMUSG00000039795', u'ENSMUSG00000032078', u'ENSMUSG00000019920', u'ENSMUSG00000037852', u'ENSMUSG00000017830', u'ENSMUSG00000066113', u'ENSMUSG00000006403', u'ENSMUSG00000021311', u'ENSMUSG00000029165', u'ENSMUSG00000051236', u'ENSMUSG00000036180', u'ENSMUSG00000051234', u'ENSMUSG00000044477', u'ENSMUSG00000022425', u'ENSMUSG00000036073', u'ENSMUSG00000026347', u'ENSMUSG00000029017', u'ENSMUSG00000039982', u'ENSMUSG00000032298', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000010911', u'ENSMUSG00000027562', u'ENSMUSG00000027166', u'ENSMUSG00000058756', u'ENSMUSG00000020473', u'ENSMUSG00000022500', u'ENSMUSG00000025486', u'ENSMUSG00000022269', u'ENSMUSG00000028840', u'ENSMUSG00000048602', u'ENSMUSG00000046287', u'ENSMUSG00000026646', u'ENSMUSG00000029462', u'ENSMUSG00000015846', u'ENSMUSG00000025340', u'ENSMUSG00000020681', u'ENSMUSG00000024949', u'ENSMUSG00000036450', u'ENSMUSG00000037108', u'ENSMUSG00000034317', u'ENSMUSG00000001052', u'ENSMUSG00000043279', u'ENSMUSG00000027164', u'ENSMUSG00000043639', u'ENSMUSG00000020889', u'ENSMUSG00000021071', u'ENSMUSG00000038872', u'ENSMUSG00000038876']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008271', NS='MF', enrichment='e', name='secondary active sulfate transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020651']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034320', u'ENSMUSG00000023259', u'ENSMUSG00000020651', u'ENSMUSG00000039908', u'ENSMUSG00000040441', u'ENSMUSG00000036196', u'ENSMUSG00000040569']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008272', NS='BP', enrichment='e', name='sulfate transport', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020651']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000025792', u'ENSMUSG00000040441', u'ENSMUSG00000023259', u'ENSMUSG00000029843', u'ENSMUSG00000023015', u'ENSMUSG00000020651', u'ENSMUSG00000039908', u'ENSMUSG00000034320', u'ENSMUSG00000036196', u'ENSMUSG00000040569']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006870'])),
    NtGoeaResults(GO='GO:0008273', NS='MF', enrichment='e', name='calcium, potassium:sodium antiporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063873']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000063873', u'ENSMUSG00000037996', u'ENSMUSG00000041771']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008277', NS='BP', enrichment='e', name='regulation of G-protein coupled receptor protein signaling pathway', ratio_in_study=(4, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.27614816697743083, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026527', u'ENSMUSG00000052087', u'ENSMUSG00000011877', u'ENSMUSG00000025813']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000052087', u'ENSMUSG00000025485', u'ENSMUSG00000051401', u'ENSMUSG00000024256', u'ENSMUSG00000037653', u'ENSMUSG00000036062', u'ENSMUSG00000020599', u'ENSMUSG00000004815', u'ENSMUSG00000018909', u'ENSMUSG00000025813', u'ENSMUSG00000026930', u'ENSMUSG00000026854', u'ENSMUSG00000025809', u'ENSMUSG00000060216', u'ENSMUSG00000011877', u'ENSMUSG00000020689', u'ENSMUSG00000034353', u'ENSMUSG00000001521', u'ENSMUSG00000041633', u'ENSMUSG00000026527', u'ENSMUSG00000025437', u'ENSMUSG00000026360', u'ENSMUSG00000035615', u'ENSMUSG00000051177', u'ENSMUSG00000003228', u'ENSMUSG00000024998', u'ENSMUSG00000001240']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008282', NS='CC', enrichment='e', name='inward rectifying potassium channel', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040136']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030247', u'ENSMUSG00000040136', u'ENSMUSG00000030249']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008283', NS='BP', enrichment='p', name='cell proliferation', ratio_in_study=(13, 1139), ratio_in_pop=(166, 13836), p_uncorrected=0.9999999999884761, depth=1, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026019', u'ENSMUSG00000029223', u'ENSMUSG00000021721', u'ENSMUSG00000020900', u'ENSMUSG00000022557', u'ENSMUSG00000030852', u'ENSMUSG00000027646', u'ENSMUSG00000019230', u'ENSMUSG00000032356', u'ENSMUSG00000004936', u'ENSMUSG00000043004', u'ENSMUSG00000033009', u'ENSMUSG00000020612']), pop_n=13836, pop_count=166, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000040249', u'ENSMUSG00000019942', u'ENSMUSG00000003873', u'ENSMUSG00000028024', u'ENSMUSG00000020263', u'ENSMUSG00000025855', u'ENSMUSG00000021669', u'ENSMUSG00000022568', u'ENSMUSG00000038894', u'ENSMUSG00000019996', u'ENSMUSG00000053846', u'ENSMUSG00000021494', u'ENSMUSG00000002250', u'ENSMUSG00000004266', u'ENSMUSG00000032788', u'ENSMUSG00000004054', u'ENSMUSG00000006932', u'ENSMUSG00000053110', u'ENSMUSG00000006678', u'ENSMUSG00000028583', u'ENSMUSG00000040760', u'ENSMUSG00000065954', u'ENSMUSG00000020612', u'ENSMUSG00000026019', u'ENSMUSG00000029686', u'ENSMUSG00000048758', u'ENSMUSG00000028030', u'ENSMUSG00000041147', u'ENSMUSG00000029337', u'ENSMUSG00000037313', u'ENSMUSG00000027654', u'ENSMUSG00000042354', u'ENSMUSG00000041264', u'ENSMUSG00000014599', u'ENSMUSG00000057789', u'ENSMUSG00000041632', u'ENSMUSG00000022847', u'ENSMUSG00000025499', u'ENSMUSG00000021810', u'ENSMUSG00000020108', u'ENSMUSG00000018669', u'ENSMUSG00000006494', u'ENSMUSG00000021814', u'ENSMUSG00000071072', u'ENSMUSG00000031004', u'ENSMUSG00000021127', u'ENSMUSG00000009566', u'ENSMUSG00000020430', u'ENSMUSG00000029730', u'ENSMUSG00000025337', u'ENSMUSG00000078789', u'ENSMUSG00000038683', u'ENSMUSG00000020282', u'ENSMUSG00000001847', u'ENSMUSG00000035683', u'ENSMUSG00000032562', u'ENSMUSG00000022557', u'ENSMUSG00000035834', u'ENSMUSG00000041415', u'ENSMUSG00000027646', u'ENSMUSG00000004936', u'ENSMUSG00000023988', u'ENSMUSG00000020053', u'ENSMUSG00000062270', u'ENSMUSG00000039361', u'ENSMUSG00000039217', u'ENSMUSG00000060743', u'ENSMUSG00000056900', u'ENSMUSG00000039910', u'ENSMUSG00000031627', u'ENSMUSG00000021236', u'ENSMUSG00000069565', u'ENSMUSG00000029223', u'ENSMUSG00000033307', u'ENSMUSG00000024610', u'ENSMUSG00000048799', u'ENSMUSG00000030450', u'ENSMUSG00000037331', u'ENSMUSG00000020122', u'ENSMUSG00000038774', u'ENSMUSG00000031380', u'ENSMUSG00000050295', u'ENSMUSG00000022521', u'ENSMUSG00000037364', u'ENSMUSG00000030400', u'ENSMUSG00000019230', u'ENSMUSG00000032267', u'ENSMUSG00000020918', u'ENSMUSG00000022200', u'ENSMUSG00000049717', u'ENSMUSG00000040820', u'ENSMUSG00000002603', u'ENSMUSG00000024621', u'ENSMUSG00000028864', u'ENSMUSG00000033009', u'ENSMUSG00000024985', u'ENSMUSG00000022971', u'ENSMUSG00000005982', u'ENSMUSG00000000148', u'ENSMUSG00000000142', u'ENSMUSG00000055639', u'ENSMUSG00000006050', u'ENSMUSG00000021721', u'ENSMUSG00000032867', u'ENSMUSG00000026669', u'ENSMUSG00000030530', u'ENSMUSG00000027297', u'ENSMUSG00000038965', u'ENSMUSG00000026187', u'ENSMUSG00000046179', u'ENSMUSG00000019952', u'ENSMUSG00000020900', u'ENSMUSG00000057329', u'ENSMUSG00000079465', u'ENSMUSG00000028964', u'ENSMUSG00000015950', u'ENSMUSG00000022724', u'ENSMUSG00000025410', u'ENSMUSG00000022682', u'ENSMUSG00000032911', u'ENSMUSG00000035493', u'ENSMUSG00000043991', u'ENSMUSG00000024959', u'ENSMUSG00000024817', u'ENSMUSG00000052681', u'ENSMUSG00000031928', u'ENSMUSG00000003549', u'ENSMUSG00000022346', u'ENSMUSG00000026473', u'ENSMUSG00000024887', u'ENSMUSG00000000127', u'ENSMUSG00000036585', u'ENSMUSG00000063856', u'ENSMUSG00000036940', u'ENSMUSG00000032356', u'ENSMUSG00000026775', u'ENSMUSG00000022812', u'ENSMUSG00000048402', u'ENSMUSG00000020250', u'ENSMUSG00000068428', u'ENSMUSG00000028691', u'ENSMUSG00000028882', u'ENSMUSG00000028693', u'ENSMUSG00000016559', u'ENSMUSG00000022672', u'ENSMUSG00000025104', u'ENSMUSG00000024781', u'ENSMUSG00000021255', u'ENSMUSG00000021379', u'ENSMUSG00000029064', u'ENSMUSG00000023951', u'ENSMUSG00000001228', u'ENSMUSG00000042275', u'ENSMUSG00000040174', u'ENSMUSG00000057342', u'ENSMUSG00000004040', u'ENSMUSG00000024515', u'ENSMUSG00000030852', u'ENSMUSG00000027070', u'ENSMUSG00000062248', u'ENSMUSG00000027206', u'ENSMUSG00000007659', u'ENSMUSG00000043004', u'ENSMUSG00000030681', u'ENSMUSG00000028599']), study_n=1139, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008284', NS='BP', enrichment='p', name='positive regulation of cell proliferation', ratio_in_study=(22, 1139), ratio_in_pop=(331, 13836), p_uncorrected=0.36122182585372026, depth=5, study_count=22, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024073', u'ENSMUSG00000006517', u'ENSMUSG00000030525', u'ENSMUSG00000005672', u'ENSMUSG00000030397', u'ENSMUSG00000051790', u'ENSMUSG00000010175', u'ENSMUSG00000002489', u'ENSMUSG00000007888', u'ENSMUSG00000046532', u'ENSMUSG00000005469', u'ENSMUSG00000020496', u'ENSMUSG00000021670', u'ENSMUSG00000059146', u'ENSMUSG00000039239', u'ENSMUSG00000068037', u'ENSMUSG00000042680', u'ENSMUSG00000022540', u'ENSMUSG00000059456', u'ENSMUSG00000061589', u'ENSMUSG00000032532', u'ENSMUSG00000041710']), pop_n=13836, pop_count=331, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000050697', u'ENSMUSG00000002017', u'ENSMUSG00000068154', u'ENSMUSG00000022831', u'ENSMUSG00000031380', u'ENSMUSG00000062604', u'ENSMUSG00000062209', u'ENSMUSG00000025856', u'ENSMUSG00000001288', u'ENSMUSG00000022346', u'ENSMUSG00000015994', u'ENSMUSG00000001910', u'ENSMUSG00000047945', u'ENSMUSG00000019997', u'ENSMUSG00000021342', u'ENSMUSG00000046516', u'ENSMUSG00000018500', u'ENSMUSG00000018501', u'ENSMUSG00000051790', u'ENSMUSG00000002250', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000028333', u'ENSMUSG00000073889', u'ENSMUSG00000018160', u'ENSMUSG00000002489', u'ENSMUSG00000030846', u'ENSMUSG00000006932', u'ENSMUSG00000004056', u'ENSMUSG00000053110', u'ENSMUSG00000052534', u'ENSMUSG00000034394', u'ENSMUSG00000019966', u'ENSMUSG00000021109', u'ENSMUSG00000022770', u'ENSMUSG00000019777', u'ENSMUSG00000055817', u'ENSMUSG00000041488', u'ENSMUSG00000016319', u'ENSMUSG00000027878', u'ENSMUSG00000027947', u'ENSMUSG00000010797', u'ENSMUSG00000024256', u'ENSMUSG00000029838', u'ENSMUSG00000020422', u'ENSMUSG00000032492', u'ENSMUSG00000059146', u'ENSMUSG00000039239', u'ENSMUSG00000000489', u'ENSMUSG00000033417', u'ENSMUSG00000039662', u'ENSMUSG00000026955', u'ENSMUSG00000029337', u'ENSMUSG00000030898', u'ENSMUSG00000030760', u'ENSMUSG00000031575', u'ENSMUSG00000000561', u'ENSMUSG00000030057', u'ENSMUSG00000000751', u'ENSMUSG00000027651', u'ENSMUSG00000000567', u'ENSMUSG00000014599', u'ENSMUSG00000032565', u'ENSMUSG00000056947', u'ENSMUSG00000022607', u'ENSMUSG00000006398', u'ENSMUSG00000032253', u'ENSMUSG00000024477', u'ENSMUSG00000054263', u'ENSMUSG00000034724', u'ENSMUSG00000026628', u'ENSMUSG00000004508', u'ENSMUSG00000027524', u'ENSMUSG00000029283', u'ENSMUSG00000034563', u'ENSMUSG00000067847', u'ENSMUSG00000032035', u'ENSMUSG00000032725', u'ENSMUSG00000027835', u'ENSMUSG00000020074', u'ENSMUSG00000031870', u'ENSMUSG00000061436', u'ENSMUSG00000045092', u'ENSMUSG00000031548', u'ENSMUSG00000062312', u'ENSMUSG00000013663', u'ENSMUSG00000020362', u'ENSMUSG00000032487', u'ENSMUSG00000013584', u'ENSMUSG00000015709', u'ENSMUSG00000030774', u'ENSMUSG00000006517', u'ENSMUSG00000073616', u'ENSMUSG00000035000', u'ENSMUSG00000054387', u'ENSMUSG00000022528', u'ENSMUSG00000018442', u'ENSMUSG00000038894', u'ENSMUSG00000032532', u'ENSMUSG00000005672', u'ENSMUSG00000024913', u'ENSMUSG00000045515', u'ENSMUSG00000052684', u'ENSMUSG00000030283', u'ENSMUSG00000029231', u'ENSMUSG00000045983', u'ENSMUSG00000004473', u'ENSMUSG00000022556', u'ENSMUSG00000037010', u'ENSMUSG00000036923', u'ENSMUSG00000048001', u'ENSMUSG00000029287', u'ENSMUSG00000045730', u'ENSMUSG00000021779', u'ENSMUSG00000041498', u'ENSMUSG00000048402', u'ENSMUSG00000052593', u'ENSMUSG00000022010', u'ENSMUSG00000028800', u'ENSMUSG00000027523', u'ENSMUSG00000029053', u'ENSMUSG00000061887', u'ENSMUSG00000027087', u'ENSMUSG00000006728', u'ENSMUSG00000020053', u'ENSMUSG00000031393', u'ENSMUSG00000055447', u'ENSMUSG00000039985', u'ENSMUSG00000026313', u'ENSMUSG00000030265', u'ENSMUSG00000022122', u'ENSMUSG00000032185', u'ENSMUSG00000020357', u'ENSMUSG00000025358', u'ENSMUSG00000023912', u'ENSMUSG00000003283', u'ENSMUSG00000004791', u'ENSMUSG00000033940', u'ENSMUSG00000031314', u'ENSMUSG00000033373', u'ENSMUSG00000027803', u'ENSMUSG00000028397', u'ENSMUSG00000078812', u'ENSMUSG00000028019', u'ENSMUSG00000059456', u'ENSMUSG00000028821', u'ENSMUSG00000031403', u'ENSMUSG00000022540', u'ENSMUSG00000041710', u'ENSMUSG00000001300', u'ENSMUSG00000054693', u'ENSMUSG00000005373', u'ENSMUSG00000004266', u'ENSMUSG00000020515', u'ENSMUSG00000057506', u'ENSMUSG00000056481', u'ENSMUSG00000022146', u'ENSMUSG00000020644', u'ENSMUSG00000021974', u'ENSMUSG00000048154', u'ENSMUSG00000020122', u'ENSMUSG00000030890', u'ENSMUSG00000035109', u'ENSMUSG00000032562', u'ENSMUSG00000030093', u'ENSMUSG00000026923', u'ENSMUSG00000034165', u'ENSMUSG00000021756', u'ENSMUSG00000032006', u'ENSMUSG00000034855', u'ENSMUSG00000062960', u'ENSMUSG00000033762', u'ENSMUSG00000028261', u'ENSMUSG00000003031', u'ENSMUSG00000032187', u'ENSMUSG00000042312', u'ENSMUSG00000026193', u'ENSMUSG00000021994', u'ENSMUSG00000019803', u'ENSMUSG00000030397', u'ENSMUSG00000050192', u'ENSMUSG00000033249', u'ENSMUSG00000040152', u'ENSMUSG00000010175', u'ENSMUSG00000020919', u'ENSMUSG00000030805', u'ENSMUSG00000057342', u'ENSMUSG00000002603', u'ENSMUSG00000022382', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000028864', u'ENSMUSG00000007888', u'ENSMUSG00000006134', u'ENSMUSG00000037992', u'ENSMUSG00000049107', u'ENSMUSG00000034997', u'ENSMUSG00000024232', u'ENSMUSG00000005469', u'ENSMUSG00000022037', u'ENSMUSG00000001729', u'ENSMUSG00000027506', u'ENSMUSG00000000184', u'ENSMUSG00000038984', u'ENSMUSG00000020496', u'ENSMUSG00000056220', u'ENSMUSG00000061353', u'ENSMUSG00000059588', u'ENSMUSG00000020235', u'ENSMUSG00000057113', u'ENSMUSG00000053647', u'ENSMUSG00000025809', u'ENSMUSG00000021822', u'ENSMUSG00000071415', u'ENSMUSG00000001435', u'ENSMUSG00000006356', u'ENSMUSG00000042228', u'ENSMUSG00000020467', u'ENSMUSG00000031601', u'ENSMUSG00000020063', u'ENSMUSG00000030538', u'ENSMUSG00000044562', u'ENSMUSG00000037846', u'ENSMUSG00000039191', u'ENSMUSG00000040274', u'ENSMUSG00000061589', u'ENSMUSG00000022425', u'ENSMUSG00000025499', u'ENSMUSG00000057329', u'ENSMUSG00000020902', u'ENSMUSG00000054252', u'ENSMUSG00000033208', u'ENSMUSG00000063632', u'ENSMUSG00000024997', u'ENSMUSG00000033220', u'ENSMUSG00000040359', u'ENSMUSG00000011179', u'ENSMUSG00000037169', u'ENSMUSG00000004043', u'ENSMUSG00000039781', u'ENSMUSG00000027349', u'ENSMUSG00000061878', u'ENSMUSG00000026674', u'ENSMUSG00000026672', u'ENSMUSG00000044014', u'ENSMUSG00000050335', u'ENSMUSG00000021732', u'ENSMUSG00000042680', u'ENSMUSG00000028364', u'ENSMUSG00000007613', u'ENSMUSG00000068290', u'ENSMUSG00000038279', u'ENSMUSG00000008730', u'ENSMUSG00000024795', u'ENSMUSG00000031750', u'ENSMUSG00000052957', u'ENSMUSG00000043991', u'ENSMUSG00000059363', u'ENSMUSG00000021360', u'ENSMUSG00000005534', u'ENSMUSG00000038943', u'ENSMUSG00000031446', u'ENSMUSG00000031616', u'ENSMUSG00000022505', u'ENSMUSG00000085795', u'ENSMUSG00000024927', u'ENSMUSG00000020484', u'ENSMUSG00000026479', u'ENSMUSG00000028444', u'ENSMUSG00000024486', u'ENSMUSG00000018604', u'ENSMUSG00000031565', u'ENSMUSG00000024073', u'ENSMUSG00000076431', u'ENSMUSG00000027985', u'ENSMUSG00000000127', u'ENSMUSG00000036585', u'ENSMUSG00000030525', u'ENSMUSG00000048376', u'ENSMUSG00000001131', u'ENSMUSG00000046532', u'ENSMUSG00000038007', u'ENSMUSG00000026104', u'ENSMUSG00000003814', u'ENSMUSG00000032359', u'ENSMUSG00000003228', u'ENSMUSG00000025403', u'ENSMUSG00000027447', u'ENSMUSG00000016477', u'ENSMUSG00000021670', u'ENSMUSG00000032397', u'ENSMUSG00000001517', u'ENSMUSG00000038260', u'ENSMUSG00000031537', u'ENSMUSG00000039153', u'ENSMUSG00000029999', u'ENSMUSG00000069135', u'ENSMUSG00000024789', u'ENSMUSG00000070348', u'ENSMUSG00000068037', u'ENSMUSG00000037706', u'ENSMUSG00000028291', u'ENSMUSG00000031723', u'ENSMUSG00000031980', u'ENSMUSG00000021379', u'ENSMUSG00000054302', u'ENSMUSG00000023951', u'ENSMUSG00000008683', u'ENSMUSG00000074698', u'ENSMUSG00000062352', u'ENSMUSG00000028982', u'ENSMUSG00000028639', u'ENSMUSG00000029175', u'ENSMUSG00000033751', u'ENSMUSG00000017491', u'ENSMUSG00000017548', u'ENSMUSG00000004040', u'ENSMUSG00000002731', u'ENSMUSG00000028249', u'ENSMUSG00000047146', u'ENSMUSG00000027859', u'ENSMUSG00000048616', u'ENSMUSG00000055254', u'ENSMUSG00000021835', u'ENSMUSG00000016308', u'ENSMUSG00000007659', u'ENSMUSG00000006333', u'ENSMUSG00000014773', u'ENSMUSG00000025578', u'ENSMUSG00000021175']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008285', NS='BP', enrichment='e', name='negative regulation of cell proliferation', ratio_in_study=(31, 1139), ratio_in_pop=(283, 13836), p_uncorrected=0.10029166325622525, depth=5, study_count=31, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000048251', u'ENSMUSG00000062232', u'ENSMUSG00000042817', u'ENSMUSG00000006435', u'ENSMUSG00000034926', u'ENSMUSG00000046532', u'ENSMUSG00000029361', u'ENSMUSG00000010175', u'ENSMUSG00000037014', u'ENSMUSG00000027004', u'ENSMUSG00000024462', u'ENSMUSG00000029359', u'ENSMUSG00000050965', u'ENSMUSG00000021901', u'ENSMUSG00000004936', u'ENSMUSG00000047904', u'ENSMUSG00000056427', u'ENSMUSG00000026585', u'ENSMUSG00000039239', u'ENSMUSG00000008575', u'ENSMUSG00000031558', u'ENSMUSG00000022883', u'ENSMUSG00000024947', u'ENSMUSG00000041957', u'ENSMUSG00000002496', u'ENSMUSG00000025314', u'ENSMUSG00000028909', u'ENSMUSG00000059456', u'ENSMUSG00000002028', u'ENSMUSG00000040506']), pop_n=13836, pop_count=283, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000032440', u'ENSMUSG00000003873', u'ENSMUSG00000047904', u'ENSMUSG00000000902', u'ENSMUSG00000020262', u'ENSMUSG00000024079', u'ENSMUSG00000008999', u'ENSMUSG00000031060', u'ENSMUSG00000001288', u'ENSMUSG00000034926', u'ENSMUSG00000033237', u'ENSMUSG00000021340', u'ENSMUSG00000018507', u'ENSMUSG00000029610', u'ENSMUSG00000029127', u'ENSMUSG00000023809', u'ENSMUSG00000048546', u'ENSMUSG00000018500', u'ENSMUSG00000076431', u'ENSMUSG00000034957', u'ENSMUSG00000026313', u'ENSMUSG00000022369', u'ENSMUSG00000038518', u'ENSMUSG00000030849', u'ENSMUSG00000026249', u'ENSMUSG00000050965', u'ENSMUSG00000024462', u'ENSMUSG00000038060', u'ENSMUSG00000040003', u'ENSMUSG00000006932', u'ENSMUSG00000036478', u'ENSMUSG00000071516', u'ENSMUSG00000028583', u'ENSMUSG00000034329', u'ENSMUSG00000020891', u'ENSMUSG00000066357', u'ENSMUSG00000026812', u'ENSMUSG00000026603', u'ENSMUSG00000020423', u'ENSMUSG00000032492', u'ENSMUSG00000031841', u'ENSMUSG00000020185', u'ENSMUSG00000020427', u'ENSMUSG00000027358', u'ENSMUSG00000028800', u'ENSMUSG00000000441', u'ENSMUSG00000003068', u'ENSMUSG00000068154', u'ENSMUSG00000069301', u'ENSMUSG00000027399', u'ENSMUSG00000005045', u'ENSMUSG00000029552', u'ENSMUSG00000042228', u'ENSMUSG00000000561', u'ENSMUSG00000002496', u'ENSMUSG00000000562', u'ENSMUSG00000005698', u'ENSMUSG00000004069', u'ENSMUSG00000000567', u'ENSMUSG00000032259', u'ENSMUSG00000037075', u'ENSMUSG00000057789', u'ENSMUSG00000042429', u'ENSMUSG00000023067', u'ENSMUSG00000029833', u'ENSMUSG00000020733', u'ENSMUSG00000035431', u'ENSMUSG00000037003', u'ENSMUSG00000024563', u'ENSMUSG00000005413', u'ENSMUSG00000003271', u'ENSMUSG00000025314', u'ENSMUSG00000062352', u'ENSMUSG00000031871', u'ENSMUSG00000026932', u'ENSMUSG00000039191', u'ENSMUSG00000013663', u'ENSMUSG00000027905', u'ENSMUSG00000062232', u'ENSMUSG00000032487', u'ENSMUSG00000048251', u'ENSMUSG00000013584', u'ENSMUSG00000034021', u'ENSMUSG00000036986', u'ENSMUSG00000059552', u'ENSMUSG00000028551', u'ENSMUSG00000026883', u'ENSMUSG00000036980', u'ENSMUSG00000025352', u'ENSMUSG00000020530', u'ENSMUSG00000024912', u'ENSMUSG00000048376', u'ENSMUSG00000046532', u'ENSMUSG00000028414', u'ENSMUSG00000037014', u'ENSMUSG00000027004', u'ENSMUSG00000022556', u'ENSMUSG00000024515', u'ENSMUSG00000001707', u'ENSMUSG00000029821', u'ENSMUSG00000027314', u'ENSMUSG00000006818', u'ENSMUSG00000015149', u'ENSMUSG00000032402', u'ENSMUSG00000036867', u'ENSMUSG00000026430', u'ENSMUSG00000004936', u'ENSMUSG00000052040', u'ENSMUSG00000033740', u'ENSMUSG00000059182', u'ENSMUSG00000037989', u'ENSMUSG00000022018', u'ENSMUSG00000020053', u'ENSMUSG00000062209', u'ENSMUSG00000021466', u'ENSMUSG00000000708', u'ENSMUSG00000008575', u'ENSMUSG00000034850', u'ENSMUSG00000029026', u'ENSMUSG00000031558', u'ENSMUSG00000031155', u'ENSMUSG00000030417', u'ENSMUSG00000050953', u'ENSMUSG00000019889', u'ENSMUSG00000041957', u'ENSMUSG00000038168', u'ENSMUSG00000037573', u'ENSMUSG00000024789', u'ENSMUSG00000026796', u'ENSMUSG00000063049', u'ENSMUSG00000041556', u'ENSMUSG00000026604', u'ENSMUSG00000026203', u'ENSMUSG00000028413', u'ENSMUSG00000035342', u'ENSMUSG00000029050', u'ENSMUSG00000021743', u'ENSMUSG00000028063', u'ENSMUSG00000026923', u'ENSMUSG00000053647', u'ENSMUSG00000030798', u'ENSMUSG00000020716', u'ENSMUSG00000006362', u'ENSMUSG00000042817', u'ENSMUSG00000006435', u'ENSMUSG00000024621', u'ENSMUSG00000003032', u'ENSMUSG00000003031', u'ENSMUSG00000029613', u'ENSMUSG00000029359', u'ENSMUSG00000020415', u'ENSMUSG00000033373', u'ENSMUSG00000029249', u'ENSMUSG00000046447', u'ENSMUSG00000009073', u'ENSMUSG00000029361', u'ENSMUSG00000010175', u'ENSMUSG00000026283', u'ENSMUSG00000017466', u'ENSMUSG00000032312', u'ENSMUSG00000026288', u'ENSMUSG00000002603', u'ENSMUSG00000029629', u'ENSMUSG00000026672', u'ENSMUSG00000024539', u'ENSMUSG00000000530', u'ENSMUSG00000031785', u'ENSMUSG00000037992', u'ENSMUSG00000020653', u'ENSMUSG00000035773', u'ENSMUSG00000032179', u'ENSMUSG00000021901', u'ENSMUSG00000028978', u'ENSMUSG00000021149', u'ENSMUSG00000053333', u'ENSMUSG00000000142', u'ENSMUSG00000022329', u'ENSMUSG00000025499', u'ENSMUSG00000035086', u'ENSMUSG00000033933', u'ENSMUSG00000057113', u'ENSMUSG00000033295', u'ENSMUSG00000021253', u'ENSMUSG00000025809', u'ENSMUSG00000031948', u'ENSMUSG00000032194', u'ENSMUSG00000045005', u'ENSMUSG00000037211', u'ENSMUSG00000029276', u'ENSMUSG00000035486', u'ENSMUSG00000022883', u'ENSMUSG00000038793', u'ENSMUSG00000034432', u'ENSMUSG00000030538', u'ENSMUSG00000021319', u'ENSMUSG00000021318', u'ENSMUSG00000072620', u'ENSMUSG00000021097', u'ENSMUSG00000056427', u'ENSMUSG00000025492', u'ENSMUSG00000015605', u'ENSMUSG00000040055', u'ENSMUSG00000031523', u'ENSMUSG00000005125', u'ENSMUSG00000022043', u'ENSMUSG00000057329', u'ENSMUSG00000031548', u'ENSMUSG00000011658', u'ENSMUSG00000047407', u'ENSMUSG00000028909', u'ENSMUSG00000002028', u'ENSMUSG00000052488', u'ENSMUSG00000031601', u'ENSMUSG00000003534', u'ENSMUSG00000006215', u'ENSMUSG00000027995', u'ENSMUSG00000014402', u'ENSMUSG00000023191', u'ENSMUSG00000066687', u'ENSMUSG00000033585', u'ENSMUSG00000028207', u'ENSMUSG00000021732', u'ENSMUSG00000030330', u'ENSMUSG00000018209', u'ENSMUSG00000025373', u'ENSMUSG00000022508', u'ENSMUSG00000022892', u'ENSMUSG00000050737', u'ENSMUSG00000028179', u'ENSMUSG00000024921', u'ENSMUSG00000042284', u'ENSMUSG00000027792', u'ENSMUSG00000031681', u'ENSMUSG00000000126', u'ENSMUSG00000038845', u'ENSMUSG00000026069', u'ENSMUSG00000042903', u'ENSMUSG00000022952', u'ENSMUSG00000008090', u'ENSMUSG00000003382', u'ENSMUSG00000052684', u'ENSMUSG00000022114', u'ENSMUSG00000026585', u'ENSMUSG00000040506', u'ENSMUSG00000028211', u'ENSMUSG00000034394', u'ENSMUSG00000011114', u'ENSMUSG00000030222', u'ENSMUSG00000038539', u'ENSMUSG00000018899', u'ENSMUSG00000028194', u'ENSMUSG00000042323', u'ENSMUSG00000039239', u'ENSMUSG00000024087', u'ENSMUSG00000030342', u'ENSMUSG00000005871', u'ENSMUSG00000055653', u'ENSMUSG00000015846', u'ENSMUSG00000024947', u'ENSMUSG00000025586', u'ENSMUSG00000031980', u'ENSMUSG00000014773', u'ENSMUSG00000031660', u'ENSMUSG00000068748', u'ENSMUSG00000027168', u'ENSMUSG00000028600', u'ENSMUSG00000017491', u'ENSMUSG00000045969', u'ENSMUSG00000004040', u'ENSMUSG00000036206', u'ENSMUSG00000054252', u'ENSMUSG00000048450', u'ENSMUSG00000059456', u'ENSMUSG00000021835', u'ENSMUSG00000034748', u'ENSMUSG00000026361', u'ENSMUSG00000044906', u'ENSMUSG00000022105', u'ENSMUSG00000007655', u'ENSMUSG00000000058', u'ENSMUSG00000032737', u'ENSMUSG00000018217']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008286', NS='BP', enrichment='p', name='insulin receptor signaling pathway', ratio_in_study=(4, 1139), ratio_in_pop=(49, 13836), p_uncorrected=0.9999999999963289, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038485', u'ENSMUSG00000057177', u'ENSMUSG00000025372', u'ENSMUSG00000031834']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000020176', u'ENSMUSG00000027540', u'ENSMUSG00000032481', u'ENSMUSG00000055485', u'ENSMUSG00000020538', u'ENSMUSG00000026888', u'ENSMUSG00000025372', u'ENSMUSG00000038894', u'ENSMUSG00000021340', u'ENSMUSG00000005534', u'ENSMUSG00000004056', u'ENSMUSG00000005533', u'ENSMUSG00000019577', u'ENSMUSG00000005057', u'ENSMUSG00000037112', u'ENSMUSG00000024539', u'ENSMUSG00000026791', u'ENSMUSG00000042903', u'ENSMUSG00000058488', u'ENSMUSG00000040760', u'ENSMUSG00000038485', u'ENSMUSG00000001729', u'ENSMUSG00000029053', u'ENSMUSG00000042626', u'ENSMUSG00000022812', u'ENSMUSG00000059923', u'ENSMUSG00000018736', u'ENSMUSG00000028698', u'ENSMUSG00000057177', u'ENSMUSG00000044167', u'ENSMUSG00000005871', u'ENSMUSG00000020546', u'ENSMUSG00000071172', u'ENSMUSG00000055980', u'ENSMUSG00000038967', u'ENSMUSG00000018126', u'ENSMUSG00000025006', u'ENSMUSG00000041417', u'ENSMUSG00000027303', u'ENSMUSG00000061322', u'ENSMUSG00000032253', u'ENSMUSG00000031955', u'ENSMUSG00000031490', u'ENSMUSG00000027288', u'ENSMUSG00000020091', u'ENSMUSG00000031834', u'ENSMUSG00000024143', u'ENSMUSG00000051177', u'ENSMUSG00000000058']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008287', NS='CC', enrichment='e', name='protein serine/threonine phosphatase complex', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021209']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021209']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008289', NS='MF', enrichment='e', name='lipid binding', ratio_in_study=(23, 1139), ratio_in_pop=(194, 13836), p_uncorrected=0.08516690399325905, depth=2, study_count=23, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000038084', u'ENSMUSG00000058248', u'ENSMUSG00000031618', u'ENSMUSG00000002957', u'ENSMUSG00000022789', u'ENSMUSG00000046532', u'ENSMUSG00000028488', u'ENSMUSG00000002489', u'ENSMUSG00000024378', u'ENSMUSG00000066621', u'ENSMUSG00000024065', u'ENSMUSG00000034171', u'ENSMUSG00000045174', u'ENSMUSG00000064225', u'ENSMUSG00000029406', u'ENSMUSG00000040276', u'ENSMUSG00000042359', u'ENSMUSG00000032120', u'ENSMUSG00000043940', u'ENSMUSG00000022841', u'ENSMUSG00000017978', u'ENSMUSG00000049176', u'ENSMUSG00000035203']), pop_n=13836, pop_count=194, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000035203', u'ENSMUSG00000040543', u'ENSMUSG00000021669', u'ENSMUSG00000005615', u'ENSMUSG00000046519', u'ENSMUSG00000002957', u'ENSMUSG00000066621', u'ENSMUSG00000020519', u'ENSMUSG00000002250', u'ENSMUSG00000018001', u'ENSMUSG00000034160', u'ENSMUSG00000049940', u'ENSMUSG00000002489', u'ENSMUSG00000016128', u'ENSMUSG00000018008', u'ENSMUSG00000046562', u'ENSMUSG00000018167', u'ENSMUSG00000005225', u'ENSMUSG00000038740', u'ENSMUSG00000026399', u'ENSMUSG00000018770', u'ENSMUSG00000037348', u'ENSMUSG00000075415', u'ENSMUSG00000034484', u'ENSMUSG00000020891', u'ENSMUSG00000020189', u'ENSMUSG00000020375', u'ENSMUSG00000024164', u'ENSMUSG00000064225', u'ENSMUSG00000006169', u'ENSMUSG00000029608', u'ENSMUSG00000024969', u'ENSMUSG00000046032', u'ENSMUSG00000066306', u'ENSMUSG00000024687', u'ENSMUSG00000020876', u'ENSMUSG00000028136', u'ENSMUSG00000003585', u'ENSMUSG00000018340', u'ENSMUSG00000031574', u'ENSMUSG00000030688', u'ENSMUSG00000025198', u'ENSMUSG00000032382', u'ENSMUSG00000040875', u'ENSMUSG00000036634', u'ENSMUSG00000042359', u'ENSMUSG00000026781', u'ENSMUSG00000034171', u'ENSMUSG00000043940', u'ENSMUSG00000022841', u'ENSMUSG00000017132', u'ENSMUSG00000019768', u'ENSMUSG00000050017', u'ENSMUSG00000026620', u'ENSMUSG00000026385', u'ENSMUSG00000031870', u'ENSMUSG00000025931', u'ENSMUSG00000032959', u'ENSMUSG00000022383', u'ENSMUSG00000028249', u'ENSMUSG00000033701', u'ENSMUSG00000020435', u'ENSMUSG00000020437', u'ENSMUSG00000037062', u'ENSMUSG00000058248', u'ENSMUSG00000040276', u'ENSMUSG00000026942', u'ENSMUSG00000028007', u'ENSMUSG00000022789', u'ENSMUSG00000028559', u'ENSMUSG00000046532', u'ENSMUSG00000039050', u'ENSMUSG00000035683', u'ENSMUSG00000028488', u'ENSMUSG00000031479', u'ENSMUSG00000023015', u'ENSMUSG00000050373', u'ENSMUSG00000029822', u'ENSMUSG00000016024', u'ENSMUSG00000003269', u'ENSMUSG00000037712', u'ENSMUSG00000027257', u'ENSMUSG00000006373', u'ENSMUSG00000034312', u'ENSMUSG00000034853', u'ENSMUSG00000046402', u'ENSMUSG00000021986', u'ENSMUSG00000018126', u'ENSMUSG00000031557', u'ENSMUSG00000029146', u'ENSMUSG00000017978', u'ENSMUSG00000002365', u'ENSMUSG00000040428', u'ENSMUSG00000033542', u'ENSMUSG00000011884', u'ENSMUSG00000031813', u'ENSMUSG00000033788', u'ENSMUSG00000022548', u'ENSMUSG00000017754', u'ENSMUSG00000010080', u'ENSMUSG00000040548', u'ENSMUSG00000032278', u'ENSMUSG00000027533', u'ENSMUSG00000022148', u'ENSMUSG00000022808', u'ENSMUSG00000024378', u'ENSMUSG00000032220', u'ENSMUSG00000020716', u'ENSMUSG00000002058', u'ENSMUSG00000005907', u'ENSMUSG00000027423', u'ENSMUSG00000033705', u'ENSMUSG00000066440', u'ENSMUSG00000042312', u'ENSMUSG00000042364', u'ENSMUSG00000037681', u'ENSMUSG00000024535', u'ENSMUSG00000047798', u'ENSMUSG00000022200', u'ENSMUSG00000019809', u'ENSMUSG00000019804', u'ENSMUSG00000003200', u'ENSMUSG00000030279', u'ENSMUSG00000053158', u'ENSMUSG00000046027', u'ENSMUSG00000028158', u'ENSMUSG00000040430', u'ENSMUSG00000031782', u'ENSMUSG00000025812', u'ENSMUSG00000006057', u'ENSMUSG00000045174', u'ENSMUSG00000062683', u'ENSMUSG00000029406', u'ENSMUSG00000029560', u'ENSMUSG00000025366', u'ENSMUSG00000020639', u'ENSMUSG00000090071', u'ENSMUSG00000044716', u'ENSMUSG00000028773', u'ENSMUSG00000019487', u'ENSMUSG00000001036', u'ENSMUSG00000005656', u'ENSMUSG00000041423', u'ENSMUSG00000037606', u'ENSMUSG00000024431', u'ENSMUSG00000020590', u'ENSMUSG00000015950', u'ENSMUSG00000073988', u'ENSMUSG00000022807', u'ENSMUSG00000027455', u'ENSMUSG00000044252', u'ENSMUSG00000031993', u'ENSMUSG00000038084', u'ENSMUSG00000040268', u'ENSMUSG00000031618', u'ENSMUSG00000029073', u'ENSMUSG00000031442', u'ENSMUSG00000016664', u'ENSMUSG00000024959', u'ENSMUSG00000039735', u'ENSMUSG00000050332', u'ENSMUSG00000054423', u'ENSMUSG00000035392', u'ENSMUSG00000000127', u'ENSMUSG00000002985', u'ENSMUSG00000038844', u'ENSMUSG00000041216', u'ENSMUSG00000003228', u'ENSMUSG00000068580', u'ENSMUSG00000024065', u'ENSMUSG00000026979', u'ENSMUSG00000017781', u'ENSMUSG00000031216', u'ENSMUSG00000049929', u'ENSMUSG00000019785', u'ENSMUSG00000029217', u'ENSMUSG00000024787', u'ENSMUSG00000028455', u'ENSMUSG00000049176', u'ENSMUSG00000028452', u'ENSMUSG00000031523', u'ENSMUSG00000002733', u'ENSMUSG00000032120', u'ENSMUSG00000026274', u'ENSMUSG00000030638', u'ENSMUSG00000027534', u'ENSMUSG00000019874', u'ENSMUSG00000028603', u'ENSMUSG00000045954', u'ENSMUSG00000021171', u'ENSMUSG00000038301', u'ENSMUSG00000037940', u'ENSMUSG00000027367']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008290', NS='CC', enrichment='e', name='F-actin capping protein complex', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000030000', u'ENSMUSG00000029840', u'ENSMUSG00000015733']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029106', u'ENSMUSG00000070372', u'ENSMUSG00000028745', u'ENSMUSG00000029840', u'ENSMUSG00000050357', u'ENSMUSG00000030000', u'ENSMUSG00000015733']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008299', NS='BP', enrichment='e', name='isoprenoid biosynthetic process', ratio_in_study=(4, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.017870092700674006, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000059743', u'ENSMUSG00000006517', u'ENSMUSG00000021670', u'ENSMUSG00000021273']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000059743', u'ENSMUSG00000026784', u'ENSMUSG00000043153', u'ENSMUSG00000027875', u'ENSMUSG00000021302', u'ENSMUSG00000021273', u'ENSMUSG00000006517', u'ENSMUSG00000029319', u'ENSMUSG00000058258', u'ENSMUSG00000027952', u'ENSMUSG00000041939', u'ENSMUSG00000038240']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0009241'])),
    NtGoeaResults(GO='GO:0008305', NS='CC', enrichment='p', name='integrin complex', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026768']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000000555', u'ENSMUSG00000000290', u'ENSMUSG00000027009', u'ENSMUSG00000025348', u'ENSMUSG00000025809', u'ENSMUSG00000026768', u'ENSMUSG00000030789', u'ENSMUSG00000030786', u'ENSMUSG00000042284', u'ENSMUSG00000027111', u'ENSMUSG00000039115', u'ENSMUSG00000022817', u'ENSMUSG00000001507', u'ENSMUSG00000020758', u'ENSMUSG00000022443', u'ENSMUSG00000027087', u'ENSMUSG00000020689']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008306', NS='BP', enrichment='e', name='associative learning', ratio_in_study=(9, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.00020175196403043346, depth=7, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.022158855573860055, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000015829', u'ENSMUSG00000030209', u'ENSMUSG00000038255', u'ENSMUSG00000055078', u'ENSMUSG00000038738', u'ENSMUSG00000030525', u'ENSMUSG00000024883', u'ENSMUSG00000027273']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000027950', u'ENSMUSG00000038255', u'ENSMUSG00000021478', u'ENSMUSG00000055078', u'ENSMUSG00000030525', u'ENSMUSG00000045730', u'ENSMUSG00000056755', u'ENSMUSG00000029104', u'ENSMUSG00000059991', u'ENSMUSG00000026317', u'ENSMUSG00000030720', u'ENSMUSG00000023017', u'ENSMUSG00000024883', u'ENSMUSG00000042453', u'ENSMUSG00000027273', u'ENSMUSG00000039358', u'ENSMUSG00000015605', u'ENSMUSG00000061762', u'ENSMUSG00000030209', u'ENSMUSG00000006373', u'ENSMUSG00000020423', u'ENSMUSG00000038738', u'ENSMUSG00000015829', u'ENSMUSG00000026959', u'ENSMUSG00000028657', u'ENSMUSG00000032259', u'ENSMUSG00000028969']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008307', NS='MF', enrichment='p', name='structural constituent of muscle', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042686']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000024049', u'ENSMUSG00000039952', u'ENSMUSG00000030554', u'ENSMUSG00000027940', u'ENSMUSG00000032366', u'ENSMUSG00000039824', u'ENSMUSG00000042686', u'ENSMUSG00000018830', u'ENSMUSG00000045103', u'ENSMUSG00000051747', u'ENSMUSG00000090841', u'ENSMUSG00000022565', u'ENSMUSG00000028464', u'ENSMUSG00000020061', u'ENSMUSG00000079110', u'ENSMUSG00000026211', u'ENSMUSG00000031799']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008321', NS='MF', enrichment='e', name='Ral guanyl-nucleotide exchange factor activity', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000026482', u'ENSMUSG00000038831']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026482', u'ENSMUSG00000038831', u'ENSMUSG00000040146']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016220'])),
    NtGoeaResults(GO='GO:0008324', NS='MF', enrichment='e', name='cation transmembrane transporter activity', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029151', u'ENSMUSG00000048827']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000034591', u'ENSMUSG00000029221', u'ENSMUSG00000026614', u'ENSMUSG00000030089', u'ENSMUSG00000058740', u'ENSMUSG00000048827', u'ENSMUSG00000013275', u'ENSMUSG00000024069', u'ENSMUSG00000021629', u'ENSMUSG00000054414', u'ENSMUSG00000005802', u'ENSMUSG00000029151', u'ENSMUSG00000037434']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008328', NS='CC', enrichment='e', name='ionotropic glutamate receptor complex', ratio_in_study=(6, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.0001838790618454808, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.020482301740036322, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000052572', u'ENSMUSG00000038738', u'ENSMUSG00000003378', u'ENSMUSG00000020524', u'ENSMUSG00000020886']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000071424', u'ENSMUSG00000022935', u'ENSMUSG00000052572', u'ENSMUSG00000022494', u'ENSMUSG00000038738', u'ENSMUSG00000056073', u'ENSMUSG00000022568', u'ENSMUSG00000022770', u'ENSMUSG00000003378', u'ENSMUSG00000020524', u'ENSMUSG00000020886']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008331', NS='MF', enrichment='e', name='high voltage-gated calcium channel activity', ratio_in_study=(8, 1139), ratio_in_pop=(9, 13836), p_uncorrected=1.720862389022747e-08, depth=11, study_count=8, p_sm_bonferroni=0.00027027864681991262, p_fdr_bh=6.2855499260444805e-06, study_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000051331', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000003352', u'ENSMUSG00000020882', u'ENSMUSG00000004113', u'ENSMUSG00000034656']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000017412', u'ENSMUSG00000051331', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000003352', u'ENSMUSG00000020882', u'ENSMUSG00000004113', u'ENSMUSG00000034656']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008332', NS='MF', enrichment='e', name='low voltage-gated calcium channel activity', ratio_in_study=(3, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.000556530490207999, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.048831664129647109, study_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000020866', u'ENSMUSG00000022416']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000020866', u'ENSMUSG00000022416']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008333', NS='BP', enrichment='e', name='endosome to lysosome transport', ratio_in_study=(3, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.7565836810143851, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043384', u'ENSMUSG00000044465', u'ENSMUSG00000028572']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000025793', u'ENSMUSG00000014402', u'ENSMUSG00000029434', u'ENSMUSG00000020903', u'ENSMUSG00000028419', u'ENSMUSG00000028572', u'ENSMUSG00000044465', u'ENSMUSG00000026028', u'ENSMUSG00000041236', u'ENSMUSG00000037526', u'ENSMUSG00000043384', u'ENSMUSG00000053119', u'ENSMUSG00000070939', u'ENSMUSG00000036661', u'ENSMUSG00000023460', u'ENSMUSG00000027411', u'ENSMUSG00000021375', u'ENSMUSG00000022517', u'ENSMUSG00000027291', u'ENSMUSG00000031667', u'ENSMUSG00000028136', u'ENSMUSG00000031337', u'ENSMUSG00000037234', u'ENSMUSG00000068747', u'ENSMUSG00000001018', u'ENSMUSG00000032127', u'ENSMUSG00000052566', u'ENSMUSG00000054364', u'ENSMUSG00000032536', u'ENSMUSG00000049502', u'ENSMUSG00000069539', u'ENSMUSG00000034216', u'ENSMUSG00000079477', u'ENSMUSG00000027534']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008340', NS='BP', enrichment='p', name='determination of adult lifespan', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000024151', u'ENSMUSG00000059552', u'ENSMUSG00000002083', u'ENSMUSG00000026288', u'ENSMUSG00000036273', u'ENSMUSG00000004263', u'ENSMUSG00000056999', u'ENSMUSG00000028702', u'ENSMUSG00000039428', u'ENSMUSG00000005370', u'ENSMUSG00000030652', u'ENSMUSG00000057637', u'ENSMUSG00000034218', u'ENSMUSG00000026380', u'ENSMUSG00000021268', u'ENSMUSG00000078773', u'ENSMUSG00000026048']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008344', NS='BP', enrichment='e', name='adult locomotory behavior', ratio_in_study=(8, 1139), ratio_in_pop=(51, 13836), p_uncorrected=0.06771229117781699, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000025889', u'ENSMUSG00000061751', u'ENSMUSG00000062202', u'ENSMUSG00000058153', u'ENSMUSG00000030077', u'ENSMUSG00000023033', u'ENSMUSG00000028580']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000026825', u'ENSMUSG00000026826', u'ENSMUSG00000048000', u'ENSMUSG00000048960', u'ENSMUSG00000028328', u'ENSMUSG00000027568', u'ENSMUSG00000050511', u'ENSMUSG00000022523', u'ENSMUSG00000046876', u'ENSMUSG00000022892', u'ENSMUSG00000023826', u'ENSMUSG00000030077', u'ENSMUSG00000036560', u'ENSMUSG00000068329', u'ENSMUSG00000026317', u'ENSMUSG00000005054', u'ENSMUSG00000040907', u'ENSMUSG00000042105', u'ENSMUSG00000040537', u'ENSMUSG00000052613', u'ENSMUSG00000023033', u'ENSMUSG00000061751', u'ENSMUSG00000028580', u'ENSMUSG00000015766', u'ENSMUSG00000000632', u'ENSMUSG00000031393', u'ENSMUSG00000058153', u'ENSMUSG00000026812', u'ENSMUSG00000039233', u'ENSMUSG00000062202', u'ENSMUSG00000053286', u'ENSMUSG00000032096', u'ENSMUSG00000012819', u'ENSMUSG00000030683', u'ENSMUSG00000026959', u'ENSMUSG00000006782', u'ENSMUSG00000028657', u'ENSMUSG00000007097', u'ENSMUSG00000025889', u'ENSMUSG00000000184', u'ENSMUSG00000004319', u'ENSMUSG00000025551', u'ENSMUSG00000027859', u'ENSMUSG00000061353', u'ENSMUSG00000028964', u'ENSMUSG00000038718', u'ENSMUSG00000020644', u'ENSMUSG00000002771', u'ENSMUSG00000022681', u'ENSMUSG00000020745']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008347', NS='BP', enrichment='e', name='glial cell migration', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000039239']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000032911', u'ENSMUSG00000027765', u'ENSMUSG00000033585', u'ENSMUSG00000035385', u'ENSMUSG00000039239', u'ENSMUSG00000019803', u'ENSMUSG00000026235', u'ENSMUSG00000022324', u'ENSMUSG00000036353', u'ENSMUSG00000041736', u'ENSMUSG00000021614', u'ENSMUSG00000026193']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043359'])),
    NtGoeaResults(GO='GO:0008349', NS='MF', enrichment='e', name='MAP kinase kinase kinase kinase activity', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024242', u'ENSMUSG00000020827']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024242', u'ENSMUSG00000031112', u'ENSMUSG00000027692', u'ENSMUSG00000026277', u'ENSMUSG00000063410', u'ENSMUSG00000024948', u'ENSMUSG00000020827', u'ENSMUSG00000026074', u'ENSMUSG00000034761']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008352', NS='CC', enrichment='e', name='katanin complex', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031787']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031787']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008353', NS='MF', enrichment='p', name='RNA polymerase II carboxy-terminal domain kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000021258', u'ENSMUSG00000029387', u'ENSMUSG00000069089', u'ENSMUSG00000019942', u'ENSMUSG00000024382', u'ENSMUSG00000021548', u'ENSMUSG00000021639', u'ENSMUSG00000009555', u'ENSMUSG00000030400', u'ENSMUSG00000024002', u'ENSMUSG00000063358', u'ENSMUSG00000006599', u'ENSMUSG00000003119', u'ENSMUSG00000029635', u'ENSMUSG00000041297', u'ENSMUSG00000021103', u'ENSMUSG00000001524']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008354', NS='BP', enrichment='e', name='germ cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000007613', u'ENSMUSG00000061353', u'ENSMUSG00000002603', u'ENSMUSG00000025809', u'ENSMUSG00000022865', u'ENSMUSG00000045382', u'ENSMUSG00000005672']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008356', NS='BP', enrichment='e', name='asymmetric cell division', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000020152']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000002546', u'ENSMUSG00000020152']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008360', NS='BP', enrichment='e', name='regulation of cell shape', ratio_in_study=(11, 1139), ratio_in_pop=(116, 13836), p_uncorrected=0.6092264922383263, depth=6, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052298', u'ENSMUSG00000032384', u'ENSMUSG00000058230', u'ENSMUSG00000059456', u'ENSMUSG00000015599', u'ENSMUSG00000063531', u'ENSMUSG00000025372', u'ENSMUSG00000030695', u'ENSMUSG00000020900', u'ENSMUSG00000033066', u'ENSMUSG00000005672']), pop_n=13836, pop_count=116, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000063531', u'ENSMUSG00000074785', u'ENSMUSG00000030695', u'ENSMUSG00000030447', u'ENSMUSG00000036533', u'ENSMUSG00000037405', u'ENSMUSG00000058230', u'ENSMUSG00000036606', u'ENSMUSG00000020953', u'ENSMUSG00000028583', u'ENSMUSG00000022770', u'ENSMUSG00000025265', u'ENSMUSG00000019843', u'ENSMUSG00000020611', u'ENSMUSG00000024048', u'ENSMUSG00000039031', u'ENSMUSG00000029528', u'ENSMUSG00000003345', u'ENSMUSG00000022099', u'ENSMUSG00000033066', u'ENSMUSG00000025609', u'ENSMUSG00000059981', u'ENSMUSG00000000982', u'ENSMUSG00000004462', u'ENSMUSG00000032384', u'ENSMUSG00000029838', u'ENSMUSG00000032253', u'ENSMUSG00000029283', u'ENSMUSG00000059456', u'ENSMUSG00000021115', u'ENSMUSG00000021814', u'ENSMUSG00000022914', u'ENSMUSG00000032812', u'ENSMUSG00000004568', u'ENSMUSG00000025132', u'ENSMUSG00000029636', u'ENSMUSG00000005672', u'ENSMUSG00000073563', u'ENSMUSG00000020284', u'ENSMUSG00000061136', u'ENSMUSG00000035352', u'ENSMUSG00000037712', u'ENSMUSG00000020733', u'ENSMUSG00000046722', u'ENSMUSG00000026830', u'ENSMUSG00000003283', u'ENSMUSG00000022433', u'ENSMUSG00000033377', u'ENSMUSG00000030770', u'ENSMUSG00000025239', u'ENSMUSG00000002205', u'ENSMUSG00000029381', u'ENSMUSG00000024451', u'ENSMUSG00000024456', u'ENSMUSG00000031954', u'ENSMUSG00000031385', u'ENSMUSG00000028064', u'ENSMUSG00000064090', u'ENSMUSG00000021451', u'ENSMUSG00000042312', u'ENSMUSG00000026193', u'ENSMUSG00000022443', u'ENSMUSG00000035863', u'ENSMUSG00000030707', u'ENSMUSG00000053646', u'ENSMUSG00000053158', u'ENSMUSG00000024621', u'ENSMUSG00000024232', u'ENSMUSG00000000149', u'ENSMUSG00000015766', u'ENSMUSG00000038668', u'ENSMUSG00000030498', u'ENSMUSG00000054150', u'ENSMUSG00000052397', u'ENSMUSG00000039629', u'ENSMUSG00000024576', u'ENSMUSG00000030123', u'ENSMUSG00000034974', u'ENSMUSG00000023008', u'ENSMUSG00000030739', u'ENSMUSG00000022607', u'ENSMUSG00000020900', u'ENSMUSG00000005103', u'ENSMUSG00000028874', u'ENSMUSG00000033208', u'ENSMUSG00000049521', u'ENSMUSG00000063663', u'ENSMUSG00000034868', u'ENSMUSG00000015599', u'ENSMUSG00000055805', u'ENSMUSG00000017776', u'ENSMUSG00000052298', u'ENSMUSG00000090100', u'ENSMUSG00000031207', u'ENSMUSG00000040990', u'ENSMUSG00000025372', u'ENSMUSG00000022788', u'ENSMUSG00000041598', u'ENSMUSG00000039960', u'ENSMUSG00000025162', u'ENSMUSG00000045664', u'ENSMUSG00000032050', u'ENSMUSG00000015745', u'ENSMUSG00000046768', u'ENSMUSG00000024044', u'ENSMUSG00000025348', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000019978', u'ENSMUSG00000031523', u'ENSMUSG00000028906', u'ENSMUSG00000035385', u'ENSMUSG00000049744', u'ENSMUSG00000022272', u'ENSMUSG00000024143']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045788', 'GO:0045789'])),
    NtGoeaResults(GO='GO:0008361', NS='BP', enrichment='e', name='regulation of cell size', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029840', u'ENSMUSG00000038807']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000001847', u'ENSMUSG00000087260', u'ENSMUSG00000024493', u'ENSMUSG00000014859', u'ENSMUSG00000050552', u'ENSMUSG00000035133', u'ENSMUSG00000028068', u'ENSMUSG00000029840', u'ENSMUSG00000015342', u'ENSMUSG00000038807', u'ENSMUSG00000025583', u'ENSMUSG00000025958', u'ENSMUSG00000032050', u'ENSMUSG00000037622', u'ENSMUSG00000028991', u'ENSMUSG00000020733', u'ENSMUSG00000026317']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008373', NS='MF', enrichment='e', name='sialyltransferase activity', ratio_in_study=(3, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.18062106400496342, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025425', u'ENSMUSG00000056812', u'ENSMUSG00000039037']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000026811', u'ENSMUSG00000025425', u'ENSMUSG00000032038', u'ENSMUSG00000056091', u'ENSMUSG00000039037', u'ENSMUSG00000013846', u'ENSMUSG00000040710', u'ENSMUSG00000003418', u'ENSMUSG00000028538', u'ENSMUSG00000022747', u'ENSMUSG00000022885', u'ENSMUSG00000079442', u'ENSMUSG00000025789', u'ENSMUSG00000031749', u'ENSMUSG00000056812', u'ENSMUSG00000052544', u'ENSMUSG00000030283', u'ENSMUSG00000024172']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008376', NS='MF', enrichment='e', name='acetylgalactosaminyltransferase activity', ratio_in_study=(3, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.03206271133068332, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.76268507128640695, study_items=set([u'ENSMUSG00000055629', u'ENSMUSG00000032997', u'ENSMUSG00000006731']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000058152', u'ENSMUSG00000041372', u'ENSMUSG00000055629', u'ENSMUSG00000036356', u'ENSMUSG00000032997', u'ENSMUSG00000042042', u'ENSMUSG00000032640', u'ENSMUSG00000039242', u'ENSMUSG00000006731']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008378', NS='MF', enrichment='p', name='galactosyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056124']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000033849', u'ENSMUSG00000067370', u'ENSMUSG00000043300', u'ENSMUSG00000047878', u'ENSMUSG00000052423', u'ENSMUSG00000069920', u'ENSMUSG00000056124', u'ENSMUSG00000042460', u'ENSMUSG00000074892', u'ENSMUSG00000034780', u'ENSMUSG00000021504', u'ENSMUSG00000028413', u'ENSMUSG00000050796', u'ENSMUSG00000039242']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008380', NS='BP', enrichment='p', name='RNA splicing', ratio_in_study=(11, 1139), ratio_in_pop=(235, 13836), p_uncorrected=0.042003674858386957, depth=8, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000005506', u'ENSMUSG00000033902', u'ENSMUSG00000036054', u'ENSMUSG00000033565', u'ENSMUSG00000024268', u'ENSMUSG00000002052', u'ENSMUSG00000025576', u'ENSMUSG00000028134', u'ENSMUSG00000028137', u'ENSMUSG00000023007', u'ENSMUSG00000008658']), pop_n=13836, pop_count=235, pop_items=set([u'ENSMUSG00000028180', u'ENSMUSG00000030216', u'ENSMUSG00000039148', u'ENSMUSG00000062604', u'ENSMUSG00000021716', u'ENSMUSG00000021713', u'ENSMUSG00000059208', u'ENSMUSG00000032621', u'ENSMUSG00000061136', u'ENSMUSG00000018379', u'ENSMUSG00000020863', u'ENSMUSG00000033760', u'ENSMUSG00000036054', u'ENSMUSG00000037296', u'ENSMUSG00000050335', u'ENSMUSG00000059005', u'ENSMUSG00000021494', u'ENSMUSG00000001767', u'ENSMUSG00000005506', u'ENSMUSG00000046201', u'ENSMUSG00000032423', u'ENSMUSG00000040767', u'ENSMUSG00000019470', u'ENSMUSG00000006498', u'ENSMUSG00000028820', u'ENSMUSG00000028821', u'ENSMUSG00000034120', u'ENSMUSG00000022774', u'ENSMUSG00000021413', u'ENSMUSG00000007670', u'ENSMUSG00000024287', u'ENSMUSG00000028330', u'ENSMUSG00000018974', u'ENSMUSG00000015023', u'ENSMUSG00000033712', u'ENSMUSG00000056305', u'ENSMUSG00000020180', u'ENSMUSG00000023932', u'ENSMUSG00000032940', u'ENSMUSG00000030204', u'ENSMUSG00000034931', u'ENSMUSG00000043962', u'ENSMUSG00000040383', u'ENSMUSG00000028134', u'ENSMUSG00000028137', u'ENSMUSG00000028409', u'ENSMUSG00000059708', u'ENSMUSG00000030056', u'ENSMUSG00000022139', u'ENSMUSG00000056962', u'ENSMUSG00000027014', u'ENSMUSG00000035125', u'ENSMUSG00000031189', u'ENSMUSG00000003660', u'ENSMUSG00000024474', u'ENSMUSG00000042502', u'ENSMUSG00000054679', u'ENSMUSG00000053453', u'ENSMUSG00000015656', u'ENSMUSG00000021810', u'ENSMUSG00000042699', u'ENSMUSG00000034889', u'ENSMUSG00000078765', u'ENSMUSG00000021476', u'ENSMUSG00000027404', u'ENSMUSG00000090553', u'ENSMUSG00000029538', u'ENSMUSG00000031060', u'ENSMUSG00000029439', u'ENSMUSG00000055760', u'ENSMUSG00000038446', u'ENSMUSG00000035597', u'ENSMUSG00000066148', u'ENSMUSG00000031311', u'ENSMUSG00000003119', u'ENSMUSG00000018446', u'ENSMUSG00000060121', u'ENSMUSG00000025134', u'ENSMUSG00000028882', u'ENSMUSG00000041319', u'ENSMUSG00000004096', u'ENSMUSG00000060373', u'ENSMUSG00000031370', u'ENSMUSG00000037361', u'ENSMUSG00000010554', u'ENSMUSG00000024604', u'ENSMUSG00000078676', u'ENSMUSG00000028809', u'ENSMUSG00000005687', u'ENSMUSG00000071172', u'ENSMUSG00000022858', u'ENSMUSG00000027881', u'ENSMUSG00000021134', u'ENSMUSG00000020409', u'ENSMUSG00000029427', u'ENSMUSG00000039218', u'ENSMUSG00000029701', u'ENSMUSG00000025024', u'ENSMUSG00000020994', u'ENSMUSG00000031157', u'ENSMUSG00000022635', u'ENSMUSG00000020850', u'ENSMUSG00000043639', u'ENSMUSG00000040621', u'ENSMUSG00000008373', u'ENSMUSG00000037070', u'ENSMUSG00000037475', u'ENSMUSG00000061028', u'ENSMUSG00000023007', u'ENSMUSG00000002477', u'ENSMUSG00000007050', u'ENSMUSG00000026035', u'ENSMUSG00000021039', u'ENSMUSG00000021500', u'ENSMUSG00000022023', u'ENSMUSG00000039449', u'ENSMUSG00000028060', u'ENSMUSG00000050188', u'ENSMUSG00000032580', u'ENSMUSG00000074088', u'ENSMUSG00000020719', u'ENSMUSG00000048148', u'ENSMUSG00000052144', u'ENSMUSG00000002052', u'ENSMUSG00000028651', u'ENSMUSG00000037197', u'ENSMUSG00000034681', u'ENSMUSG00000030016', u'ENSMUSG00000021222', u'ENSMUSG00000009076', u'ENSMUSG00000008658', u'ENSMUSG00000037275', u'ENSMUSG00000006281', u'ENSMUSG00000027628', u'ENSMUSG00000040720', u'ENSMUSG00000040824', u'ENSMUSG00000027620', u'ENSMUSG00000021519', u'ENSMUSG00000011306', u'ENSMUSG00000005150', u'ENSMUSG00000001158', u'ENSMUSG00000032078', u'ENSMUSG00000003527', u'ENSMUSG00000033228', u'ENSMUSG00000000838', u'ENSMUSG00000029290', u'ENSMUSG00000031134', u'ENSMUSG00000033902', u'ENSMUSG00000092607', u'ENSMUSG00000029402', u'ENSMUSG00000016921', u'ENSMUSG00000029404', u'ENSMUSG00000005481', u'ENSMUSG00000027905', u'ENSMUSG00000029279', u'ENSMUSG00000055065', u'ENSMUSG00000004980', u'ENSMUSG00000028382', u'ENSMUSG00000061360', u'ENSMUSG00000034274', u'ENSMUSG00000027593', u'ENSMUSG00000060475', u'ENSMUSG00000033565', u'ENSMUSG00000032101', u'ENSMUSG00000061479', u'ENSMUSG00000024735', u'ENSMUSG00000022961', u'ENSMUSG00000004865', u'ENSMUSG00000002455', u'ENSMUSG00000063800', u'ENSMUSG00000030435', u'ENSMUSG00000024007', u'ENSMUSG00000033222', u'ENSMUSG00000025872', u'ENSMUSG00000062078', u'ENSMUSG00000024268', u'ENSMUSG00000063480', u'ENSMUSG00000035851', u'ENSMUSG00000041297', u'ENSMUSG00000029817', u'ENSMUSG00000038406', u'ENSMUSG00000044155', u'ENSMUSG00000033732', u'ENSMUSG00000042079', u'ENSMUSG00000028609', u'ENSMUSG00000037020', u'ENSMUSG00000033658', u'ENSMUSG00000028911', u'ENSMUSG00000031723', u'ENSMUSG00000010608', u'ENSMUSG00000027763', u'ENSMUSG00000078348', u'ENSMUSG00000024097', u'ENSMUSG00000063919', u'ENSMUSG00000031683', u'ENSMUSG00000039630', u'ENSMUSG00000015748', u'ENSMUSG00000037958', u'ENSMUSG00000068856', u'ENSMUSG00000021645', u'ENSMUSG00000031792', u'ENSMUSG00000021431', u'ENSMUSG00000031848', u'ENSMUSG00000021546', u'ENSMUSG00000030224', u'ENSMUSG00000002129', u'ENSMUSG00000020018', u'ENSMUSG00000074102', u'ENSMUSG00000024384', u'ENSMUSG00000090115', u'ENSMUSG00000008333', u'ENSMUSG00000031590', u'ENSMUSG00000022283', u'ENSMUSG00000024949', u'ENSMUSG00000030512', u'ENSMUSG00000029345', u'ENSMUSG00000028676', u'ENSMUSG00000025982', u'ENSMUSG00000022185', u'ENSMUSG00000028902', u'ENSMUSG00000028639', u'ENSMUSG00000016018', u'ENSMUSG00000027998', u'ENSMUSG00000034544', u'ENSMUSG00000026273', u'ENSMUSG00000041459', u'ENSMUSG00000007850', u'ENSMUSG00000032239', u'ENSMUSG00000002524', u'ENSMUSG00000019432', u'ENSMUSG00000025576', u'ENSMUSG00000020929', u'ENSMUSG00000032040', u'ENSMUSG00000041777', u'ENSMUSG00000029169']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006395'])),
    NtGoeaResults(GO='GO:0008381', NS='MF', enrichment='e', name='mechanosensitive ion channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050640']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000014444', u'ENSMUSG00000050640', u'ENSMUSG00000041482']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0022833'])),
    NtGoeaResults(GO='GO:0008398', NS='MF', enrichment='e', name='sterol 14-demethylase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000001467']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001467']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008422', NS='MF', enrichment='e', name='beta-glucosidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026354']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028467', u'ENSMUSG00000026354', u'ENSMUSG00000058488']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016983'])),
    NtGoeaResults(GO='GO:0008432', NS='MF', enrichment='p', name='JUN kinase binding', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024163']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000047407', u'ENSMUSG00000021754', u'ENSMUSG00000027223', u'ENSMUSG00000022607', u'ENSMUSG00000029003', u'ENSMUSG00000004263', u'ENSMUSG00000039384', u'ENSMUSG00000002307', u'ENSMUSG00000020859', u'ENSMUSG00000060803', u'ENSMUSG00000022528', u'ENSMUSG00000024590', u'ENSMUSG00000006740']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008440', NS='MF', enrichment='e', name='inositol-1,4,5-trisphosphate 3-kinase activity', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027296', u'ENSMUSG00000032599']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032594', u'ENSMUSG00000032599', u'ENSMUSG00000024210', u'ENSMUSG00000027296', u'ENSMUSG00000038855', u'ENSMUSG00000003752', u'ENSMUSG00000060733']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008489', NS='MF', enrichment='e', name='UDP-galactose:glucosylceramide beta-1,4-galactosyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056124']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000056124', u'ENSMUSG00000032854']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008499', NS='MF', enrichment='e', name='UDP-galactose:beta-N-acetylglucosamine beta-1,3-galactosyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045994']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000033849', u'ENSMUSG00000067370', u'ENSMUSG00000043300', u'ENSMUSG00000034780', u'ENSMUSG00000045994', u'ENSMUSG00000050796']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008509', NS='MF', enrichment='p', name='anion transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020651']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000021733', u'ENSMUSG00000006576', u'ENSMUSG00000005089', u'ENSMUSG00000005357', u'ENSMUSG00000026904', u'ENSMUSG00000020651', u'ENSMUSG00000023032', u'ENSMUSG00000039908', u'ENSMUSG00000028962', u'ENSMUSG00000036196', u'ENSMUSG00000040569', u'ENSMUSG00000060961', u'ENSMUSG00000023259']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008526', NS='MF', enrichment='e', name='phosphatidylinositol transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032120']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000074345', u'ENSMUSG00000028603', u'ENSMUSG00000024851', u'ENSMUSG00000032120', u'ENSMUSG00000017781', u'ENSMUSG00000040430', u'ENSMUSG00000050017']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008536', NS='MF', enrichment='p', name='Ran GTPase binding', ratio_in_study=(2, 1139), ratio_in_pop=(32, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031691', u'ENSMUSG00000042590']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000000131', u'ENSMUSG00000042590', u'ENSMUSG00000040029', u'ENSMUSG00000036992', u'ENSMUSG00000067150', u'ENSMUSG00000005732', u'ENSMUSG00000033365', u'ENSMUSG00000041879', u'ENSMUSG00000032892', u'ENSMUSG00000002372', u'ENSMUSG00000038546', u'ENSMUSG00000028896', u'ENSMUSG00000031691', u'ENSMUSG00000066232', u'ENSMUSG00000003226', u'ENSMUSG00000002319', u'ENSMUSG00000048424', u'ENSMUSG00000009470', u'ENSMUSG00000022391', u'ENSMUSG00000008450', u'ENSMUSG00000040594', u'ENSMUSG00000021374', u'ENSMUSG00000001440', u'ENSMUSG00000030662', u'ENSMUSG00000016619', u'ENSMUSG00000020290', u'ENSMUSG00000002718', u'ENSMUSG00000021952', u'ENSMUSG00000017716', u'ENSMUSG00000037415', u'ENSMUSG00000034667', u'ENSMUSG00000022100']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008540', NS='CC', enrichment='e', name='proteasome regulatory particle, base subcomplex', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006998']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000031429', u'ENSMUSG00000028932', u'ENSMUSG00000002102', u'ENSMUSG00000029440', u'ENSMUSG00000030603', u'ENSMUSG00000020708', u'ENSMUSG00000021178', u'ENSMUSG00000005625', u'ENSMUSG00000026869', u'ENSMUSG00000021832', u'ENSMUSG00000006998', u'ENSMUSG00000026229']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008542', NS='BP', enrichment='e', name='visual learning', ratio_in_study=(16, 1139), ratio_in_pop=(55, 13836), p_uncorrected=5.478374457114062e-06, depth=8, study_count=16, p_sm_bonferroni=0.086043349223433457, p_fdr_bh=0.0010772459986298697, study_items=set([u'ENSMUSG00000031302', u'ENSMUSG00000021670', u'ENSMUSG00000029104', u'ENSMUSG00000050321', u'ENSMUSG00000067629', u'ENSMUSG00000035168', u'ENSMUSG00000052087', u'ENSMUSG00000026596', u'ENSMUSG00000040136', u'ENSMUSG00000002028', u'ENSMUSG00000043079', u'ENSMUSG00000018634', u'ENSMUSG00000004110', u'ENSMUSG00000051331', u'ENSMUSG00000059003', u'ENSMUSG00000005672']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000020716', u'ENSMUSG00000027950', u'ENSMUSG00000021684', u'ENSMUSG00000021478', u'ENSMUSG00000005949', u'ENSMUSG00000022892', u'ENSMUSG00000019890', u'ENSMUSG00000005672', u'ENSMUSG00000025485', u'ENSMUSG00000031302', u'ENSMUSG00000036564', u'ENSMUSG00000048616', u'ENSMUSG00000035910', u'ENSMUSG00000052087', u'ENSMUSG00000050321', u'ENSMUSG00000027210', u'ENSMUSG00000058886', u'ENSMUSG00000032405', u'ENSMUSG00000061718', u'ENSMUSG00000061313', u'ENSMUSG00000039358', u'ENSMUSG00000021109', u'ENSMUSG00000004110', u'ENSMUSG00000028991', u'ENSMUSG00000018634', u'ENSMUSG00000021670', u'ENSMUSG00000031393', u'ENSMUSG00000046876', u'ENSMUSG00000030265', u'ENSMUSG00000025809', u'ENSMUSG00000029104', u'ENSMUSG00000025958', u'ENSMUSG00000028541', u'ENSMUSG00000043079', u'ENSMUSG00000026596', u'ENSMUSG00000050541', u'ENSMUSG00000067629', u'ENSMUSG00000026959', u'ENSMUSG00000007097', u'ENSMUSG00000022489', u'ENSMUSG00000037032', u'ENSMUSG00000032259', u'ENSMUSG00000031367', u'ENSMUSG00000035168', u'ENSMUSG00000053004', u'ENSMUSG00000034987', u'ENSMUSG00000019970', u'ENSMUSG00000040136', u'ENSMUSG00000002028', u'ENSMUSG00000051331', u'ENSMUSG00000040907', u'ENSMUSG00000002413', u'ENSMUSG00000001105', u'ENSMUSG00000028969']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008543', NS='BP', enrichment='p', name='fibroblast growth factor receptor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046743', u'ENSMUSG00000043535']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000079259', u'ENSMUSG00000021732', u'ENSMUSG00000051379', u'ENSMUSG00000019997', u'ENSMUSG00000036585', u'ENSMUSG00000031565', u'ENSMUSG00000030849', u'ENSMUSG00000031922', u'ENSMUSG00000023266', u'ENSMUSG00000038844', u'ENSMUSG00000047414', u'ENSMUSG00000022322', u'ENSMUSG00000059923', u'ENSMUSG00000047787', u'ENSMUSG00000046743', u'ENSMUSG00000029337', u'ENSMUSG00000030536', u'ENSMUSG00000043535', u'ENSMUSG00000026878', u'ENSMUSG00000024241', u'ENSMUSG00000054252', u'ENSMUSG00000058488', u'ENSMUSG00000021974', u'ENSMUSG00000054008']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008544', NS='BP', enrichment='e', name='epidermis development', ratio_in_study=(3, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.46968869599234064, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018395', u'ENSMUSG00000064201', u'ENSMUSG00000020656']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000022383', u'ENSMUSG00000021732', u'ENSMUSG00000034282', u'ENSMUSG00000028681', u'ENSMUSG00000028576', u'ENSMUSG00000010025', u'ENSMUSG00000038564', u'ENSMUSG00000005534', u'ENSMUSG00000037188', u'ENSMUSG00000031714', u'ENSMUSG00000005533', u'ENSMUSG00000002250', u'ENSMUSG00000022552', u'ENSMUSG00000049107', u'ENSMUSG00000020656', u'ENSMUSG00000038482', u'ENSMUSG00000021466', u'ENSMUSG00000064201', u'ENSMUSG00000039238', u'ENSMUSG00000023927', u'ENSMUSG00000019055', u'ENSMUSG00000040040', u'ENSMUSG00000032570', u'ENSMUSG00000018395', u'ENSMUSG00000020122']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008553', NS='MF', enrichment='e', name='hydrogen-exporting ATPase activity, phosphorylative mechanism', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=14, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024403']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000039105', u'ENSMUSG00000022295', u'ENSMUSG00000024121', u'ENSMUSG00000016252', u'ENSMUSG00000033379', u'ENSMUSG00000013160', u'ENSMUSG00000038717', u'ENSMUSG00000024403', u'ENSMUSG00000019210']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008565', NS='MF', enrichment='p', name='protein transporter activity', ratio_in_study=(5, 1139), ratio_in_pop=(65, 13836), p_uncorrected=1.0, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031691', u'ENSMUSG00000060279', u'ENSMUSG00000035152', u'ENSMUSG00000042590', u'ENSMUSG00000002957']), pop_n=13836, pop_count=65, pop_items=set([u'ENSMUSG00000034190', u'ENSMUSG00000027782', u'ENSMUSG00000042590', u'ENSMUSG00000040029', u'ENSMUSG00000040701', u'ENSMUSG00000063801', u'ENSMUSG00000035805', u'ENSMUSG00000068798', u'ENSMUSG00000002957', u'ENSMUSG00000033365', u'ENSMUSG00000022898', u'ENSMUSG00000032892', u'ENSMUSG00000059588', u'ENSMUSG00000003731', u'ENSMUSG00000055334', u'ENSMUSG00000030662', u'ENSMUSG00000001440', u'ENSMUSG00000035152', u'ENSMUSG00000030990', u'ENSMUSG00000027706', u'ENSMUSG00000074909', u'ENSMUSG00000078713', u'ENSMUSG00000067150', u'ENSMUSG00000060279', u'ENSMUSG00000019802', u'ENSMUSG00000041879', u'ENSMUSG00000021929', u'ENSMUSG00000009090', u'ENSMUSG00000020955', u'ENSMUSG00000034893', u'ENSMUSG00000035505', u'ENSMUSG00000019478', u'ENSMUSG00000066232', u'ENSMUSG00000031979', u'ENSMUSG00000012535', u'ENSMUSG00000054702', u'ENSMUSG00000024480', u'ENSMUSG00000022905', u'ENSMUSG00000020375', u'ENSMUSG00000009470', u'ENSMUSG00000036908', u'ENSMUSG00000031731', u'ENSMUSG00000008450', u'ENSMUSG00000029407', u'ENSMUSG00000021706', u'ENSMUSG00000029462', u'ENSMUSG00000031988', u'ENSMUSG00000002319', u'ENSMUSG00000018362', u'ENSMUSG00000006850', u'ENSMUSG00000020290', u'ENSMUSG00000034353', u'ENSMUSG00000004849', u'ENSMUSG00000031367', u'ENSMUSG00000000131', u'ENSMUSG00000020219', u'ENSMUSG00000020078', u'ENSMUSG00000031691', u'ENSMUSG00000031696', u'ENSMUSG00000027076', u'ENSMUSG00000062797', u'ENSMUSG00000021079', u'ENSMUSG00000062352', u'ENSMUSG00000008036', u'ENSMUSG00000001240']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015463'])),
    NtGoeaResults(GO='GO:0008568', NS='MF', enrichment='e', name='microtubule-severing ATPase activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031787']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000019794', u'ENSMUSG00000041298', u'ENSMUSG00000031787', u'ENSMUSG00000025420', u'ENSMUSG00000024068']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008574', NS='MF', enrichment='e', name='ATP-dependent microtubule motor activity, plus-end-directed', ratio_in_study=(4, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.130235178201274, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000074657', u'ENSMUSG00000029757', u'ENSMUSG00000026764']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000029757', u'ENSMUSG00000010021', u'ENSMUSG00000024795', u'ENSMUSG00000039715', u'ENSMUSG00000022420', u'ENSMUSG00000042050', u'ENSMUSG00000034706', u'ENSMUSG00000038844', u'ENSMUSG00000041498', u'ENSMUSG00000027115', u'ENSMUSG00000061322', u'ENSMUSG00000026764', u'ENSMUSG00000060176', u'ENSMUSG00000028758', u'ENSMUSG00000027012', u'ENSMUSG00000035126', u'ENSMUSG00000034311', u'ENSMUSG00000074657', u'ENSMUSG00000043020', u'ENSMUSG00000020483', u'ENSMUSG00000012443', u'ENSMUSG00000006740', u'ENSMUSG00000050382']), study_n=1139, level=10, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008584', NS='BP', enrichment='e', name='male gonad development', ratio_in_study=(5, 1139), ratio_in_pop=(51, 13836), p_uncorrected=0.6090390303185648, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055707', u'ENSMUSG00000039239', u'ENSMUSG00000046532', u'ENSMUSG00000029359', u'ENSMUSG00000019230']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000032815', u'ENSMUSG00000031548', u'ENSMUSG00000074656', u'ENSMUSG00000003873', u'ENSMUSG00000027465', u'ENSMUSG00000037992', u'ENSMUSG00000055707', u'ENSMUSG00000032968', u'ENSMUSG00000027381', u'ENSMUSG00000029359', u'ENSMUSG00000005534', u'ENSMUSG00000021994', u'ENSMUSG00000032512', u'ENSMUSG00000020453', u'ENSMUSG00000046532', u'ENSMUSG00000019230', u'ENSMUSG00000030189', u'ENSMUSG00000003549', u'ENSMUSG00000024515', u'ENSMUSG00000040387', u'ENSMUSG00000004263', u'ENSMUSG00000019947', u'ENSMUSG00000034460', u'ENSMUSG00000033952', u'ENSMUSG00000034329', u'ENSMUSG00000024176', u'ENSMUSG00000024151', u'ENSMUSG00000054717', u'ENSMUSG00000027570', u'ENSMUSG00000039239', u'ENSMUSG00000052155', u'ENSMUSG00000007659', u'ENSMUSG00000019505', u'ENSMUSG00000016559', u'ENSMUSG00000039910', u'ENSMUSG00000025289', u'ENSMUSG00000062960', u'ENSMUSG00000022375', u'ENSMUSG00000030717', u'ENSMUSG00000000567', u'ENSMUSG00000057329', u'ENSMUSG00000021589', u'ENSMUSG00000042500', u'ENSMUSG00000030059', u'ENSMUSG00000027070', u'ENSMUSG00000007613', u'ENSMUSG00000036856', u'ENSMUSG00000019768', u'ENSMUSG00000024990', u'ENSMUSG00000021974', u'ENSMUSG00000037876']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008585', NS='BP', enrichment='e', name='female gonad development', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027777', u'ENSMUSG00000019230']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000027570', u'ENSMUSG00000024515', u'ENSMUSG00000027777', u'ENSMUSG00000037411', u'ENSMUSG00000031548', u'ENSMUSG00000019505', u'ENSMUSG00000019947', u'ENSMUSG00000041147', u'ENSMUSG00000020097', u'ENSMUSG00000034218', u'ENSMUSG00000036856', u'ENSMUSG00000040268', u'ENSMUSG00000032815', u'ENSMUSG00000052798', u'ENSMUSG00000034640', u'ENSMUSG00000019230']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0061039'])),
    NtGoeaResults(GO='GO:0008603', NS='MF', enrichment='e', name='cAMP-dependent protein kinase regulator activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020612']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002997', u'ENSMUSG00000028944', u'ENSMUSG00000032601', u'ENSMUSG00000025855', u'ENSMUSG00000020612']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008610', NS='BP', enrichment='e', name='lipid biosynthetic process', ratio_in_study=(4, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.06543560278086011, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031604', u'ENSMUSG00000027605', u'ENSMUSG00000032018', u'ENSMUSG00000021273']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000031604', u'ENSMUSG00000042410', u'ENSMUSG00000032018', u'ENSMUSG00000031545', u'ENSMUSG00000033579', u'ENSMUSG00000031278', u'ENSMUSG00000026856', u'ENSMUSG00000020917', u'ENSMUSG00000031516', u'ENSMUSG00000024735', u'ENSMUSG00000020538', u'ENSMUSG00000050370', u'ENSMUSG00000027605', u'ENSMUSG00000050103', u'ENSMUSG00000028518', u'ENSMUSG00000021273', u'ENSMUSG00000037071', u'ENSMUSG00000018796', u'ENSMUSG00000050697']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008625', NS='BP', enrichment='e', name='extrinsic apoptotic signaling pathway via death domain receptors', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021559', u'ENSMUSG00000020580']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000020716', u'ENSMUSG00000021559', u'ENSMUSG00000013973', u'ENSMUSG00000046432', u'ENSMUSG00000018567', u'ENSMUSG00000028282', u'ENSMUSG00000026883', u'ENSMUSG00000024959', u'ENSMUSG00000041417', u'ENSMUSG00000030847', u'ENSMUSG00000024442', u'ENSMUSG00000022074', u'ENSMUSG00000054499', u'ENSMUSG00000039217', u'ENSMUSG00000030204', u'ENSMUSG00000068747', u'ENSMUSG00000026029', u'ENSMUSG00000020580', u'ENSMUSG00000000787', u'ENSMUSG00000027859', u'ENSMUSG00000057506', u'ENSMUSG00000057329', u'ENSMUSG00000024778']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008626', NS='BP', enrichment='e', name='granzyme-mediated apoptotic signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028960']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000078566', u'ENSMUSG00000031447', u'ENSMUSG00000028960']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008627', NS='BP', enrichment='e', name='intrinsic apoptotic signaling pathway in response to osmotic stress', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000075318']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031628', u'ENSMUSG00000075318']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008630', NS='BP', enrichment='p', name='intrinsic apoptotic signaling pathway in response to DNA damage', ratio_in_study=(1, 1139), ratio_in_pop=(44, 13836), p_uncorrected=0.26270153007552716, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054051']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000032498', u'ENSMUSG00000006360', u'ENSMUSG00000028329', u'ENSMUSG00000036986', u'ENSMUSG00000062762', u'ENSMUSG00000027381', u'ENSMUSG00000024959', u'ENSMUSG00000003873', u'ENSMUSG00000031536', u'ENSMUSG00000041417', u'ENSMUSG00000028914', u'ENSMUSG00000022346', u'ENSMUSG00000043099', u'ENSMUSG00000003541', u'ENSMUSG00000068329', u'ENSMUSG00000042349', u'ENSMUSG00000006818', u'ENSMUSG00000061175', u'ENSMUSG00000017146', u'ENSMUSG00000020063', u'ENSMUSG00000024151', u'ENSMUSG00000034485', u'ENSMUSG00000036822', u'ENSMUSG00000030990', u'ENSMUSG00000038612', u'ENSMUSG00000029521', u'ENSMUSG00000030322', u'ENSMUSG00000030341', u'ENSMUSG00000022672', u'ENSMUSG00000054051', u'ENSMUSG00000041147', u'ENSMUSG00000006445', u'ENSMUSG00000026278', u'ENSMUSG00000005413', u'ENSMUSG00000024521', u'ENSMUSG00000021871', u'ENSMUSG00000027490', u'ENSMUSG00000089682', u'ENSMUSG00000005370', u'ENSMUSG00000007659', u'ENSMUSG00000034218', u'ENSMUSG00000057329', u'ENSMUSG00000057789', u'ENSMUSG00000028599']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008654', NS='BP', enrichment='p', name='phospholipid biosynthetic process', ratio_in_study=(4, 1139), ratio_in_pop=(50, 13836), p_uncorrected=1.0, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019877', u'ENSMUSG00000025137', u'ENSMUSG00000035596', u'ENSMUSG00000028126']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000026922', u'ENSMUSG00000058793', u'ENSMUSG00000026623', u'ENSMUSG00000060675', u'ENSMUSG00000030275', u'ENSMUSG00000060002', u'ENSMUSG00000037062', u'ENSMUSG00000005615', u'ENSMUSG00000035596', u'ENSMUSG00000023827', u'ENSMUSG00000031467', u'ENSMUSG00000025137', u'ENSMUSG00000022617', u'ENSMUSG00000002250', u'ENSMUSG00000032540', u'ENSMUSG00000024843', u'ENSMUSG00000027134', u'ENSMUSG00000054469', u'ENSMUSG00000024978', u'ENSMUSG00000030316', u'ENSMUSG00000001211', u'ENSMUSG00000021518', u'ENSMUSG00000027357', u'ENSMUSG00000070644', u'ENSMUSG00000024981', u'ENSMUSG00000020646', u'ENSMUSG00000029314', u'ENSMUSG00000048486', u'ENSMUSG00000040774', u'ENSMUSG00000033192', u'ENSMUSG00000021703', u'ENSMUSG00000027695', u'ENSMUSG00000035246', u'ENSMUSG00000029330', u'ENSMUSG00000030682', u'ENSMUSG00000075703', u'ENSMUSG00000021608', u'ENSMUSG00000019139', u'ENSMUSG00000028126', u'ENSMUSG00000034254', u'ENSMUSG00000025495', u'ENSMUSG00000031545', u'ENSMUSG00000004270', u'ENSMUSG00000017715', u'ENSMUSG00000019877', u'ENSMUSG00000023452', u'ENSMUSG00000015659', u'ENSMUSG00000020333', u'ENSMUSG00000063235']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008721', NS='MF', enrichment='e', name='D-serine ammonia-lyase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000001323']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001323']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008865', NS='MF', enrichment='e', name='fructokinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037012']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020080', u'ENSMUSG00000025877', u'ENSMUSG00000000628', u'ENSMUSG00000037012']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008892', NS='MF', enrichment='e', name='guanine deaminase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000058624']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000058624']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008894', NS='MF', enrichment='e', name="guanosine-5'-triphosphate,3'-diphosphate diphosphatase activity", ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000033068']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033068']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009055', NS='MF', enrichment='p', name='electron transfer activity', ratio_in_study=(1, 1139), ratio_in_pop=(37, 13836), p_uncorrected=0.36449735426741386, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026833']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000025968', u'ENSMUSG00000026820', u'ENSMUSG00000018196', u'ENSMUSG00000021577', u'ENSMUSG00000031584', u'ENSMUSG00000064370', u'ENSMUSG00000063558', u'ENSMUSG00000031068', u'ENSMUSG00000020022', u'ENSMUSG00000006519', u'ENSMUSG00000021591', u'ENSMUSG00000022551', u'ENSMUSG00000009863', u'ENSMUSG00000004610', u'ENSMUSG00000028843', u'ENSMUSG00000046949', u'ENSMUSG00000032330', u'ENSMUSG00000030861', u'ENSMUSG00000032051', u'ENSMUSG00000032314', u'ENSMUSG00000021102', u'ENSMUSG00000064294', u'ENSMUSG00000000811', u'ENSMUSG00000020163', u'ENSMUSG00000020250', u'ENSMUSG00000026833', u'ENSMUSG00000015340', u'ENSMUSG00000027809', u'ENSMUSG00000075704', u'ENSMUSG00000005514', u'ENSMUSG00000024066', u'ENSMUSG00000064351', u'ENSMUSG00000024248', u'ENSMUSG00000079677', u'ENSMUSG00000020664', u'ENSMUSG00000068184', u'ENSMUSG00000058076']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0009053', 'GO:0009054'])),
    NtGoeaResults(GO='GO:0009058', NS='BP', enrichment='p', name='biosynthetic process', ratio_in_study=(2, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.9999999999976654, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025137', u'ENSMUSG00000021273']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000009566', u'ENSMUSG00000005615', u'ENSMUSG00000025137', u'ENSMUSG00000025153', u'ENSMUSG00000031672', u'ENSMUSG00000032786', u'ENSMUSG00000070284', u'ENSMUSG00000040213', u'ENSMUSG00000020256', u'ENSMUSG00000040272', u'ENSMUSG00000030088', u'ENSMUSG00000021468', u'ENSMUSG00000006378', u'ENSMUSG00000021273', u'ENSMUSG00000039648', u'ENSMUSG00000021036', u'ENSMUSG00000033021', u'ENSMUSG00000035246', u'ENSMUSG00000059183', u'ENSMUSG00000031700', u'ENSMUSG00000022546', u'ENSMUSG00000001755', u'ENSMUSG00000025190', u'ENSMUSG00000042751', u'ENSMUSG00000050323', u'ENSMUSG00000022962', u'ENSMUSG00000033096', u'ENSMUSG00000025270']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0044711'])),
    NtGoeaResults(GO='GO:0009062', NS='BP', enrichment='e', name='fatty acid catabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034171', u'ENSMUSG00000024052']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000028937', u'ENSMUSG00000027412', u'ENSMUSG00000026003', u'ENSMUSG00000017307', u'ENSMUSG00000024052', u'ENSMUSG00000032527', u'ENSMUSG00000034171', u'ENSMUSG00000021417', u'ENSMUSG00000020593', u'ENSMUSG00000018574']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009069', NS='BP', enrichment='e', name='serine family amino acid metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001323']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021048', u'ENSMUSG00000001323']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009100', NS='BP', enrichment='e', name='glycoprotein metabolic process', ratio_in_study=(3, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.03206271133068332, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.76268507128640695, study_items=set([u'ENSMUSG00000008763', u'ENSMUSG00000056812', u'ENSMUSG00000025220']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026811', u'ENSMUSG00000056812', u'ENSMUSG00000031169', u'ENSMUSG00000008763', u'ENSMUSG00000003418', u'ENSMUSG00000052544', u'ENSMUSG00000025220', u'ENSMUSG00000028343', u'ENSMUSG00000030513']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009101', NS='BP', enrichment='e', name='glycoprotein biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004383']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000032038', u'ENSMUSG00000022200', u'ENSMUSG00000004383', u'ENSMUSG00000020400', u'ENSMUSG00000048920', u'ENSMUSG00000031749', u'ENSMUSG00000038843', u'ENSMUSG00000028413']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009116', NS='BP', enrichment='p', name='nucleoside metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026839']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000089917', u'ENSMUSG00000026839', u'ENSMUSG00000021871', u'ENSMUSG00000031432', u'ENSMUSG00000025630', u'ENSMUSG00000025742', u'ENSMUSG00000006589', u'ENSMUSG00000062937', u'ENSMUSG00000026192', u'ENSMUSG00000020528', u'ENSMUSG00000022814', u'ENSMUSG00000015869', u'ENSMUSG00000073016']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009117', NS='BP', enrichment='p', name='nucleotide metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027889']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000032565', u'ENSMUSG00000032615', u'ENSMUSG00000045211', u'ENSMUSG00000025041', u'ENSMUSG00000026575', u'ENSMUSG00000027889', u'ENSMUSG00000032478', u'ENSMUSG00000002326', u'ENSMUSG00000017176', u'ENSMUSG00000029780', u'ENSMUSG00000000253', u'ENSMUSG00000027259', u'ENSMUSG00000074797', u'ENSMUSG00000005686', u'ENSMUSG00000037601', u'ENSMUSG00000020736', u'ENSMUSG00000020857', u'ENSMUSG00000054958']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009142', NS='BP', enrichment='e', name='nucleoside triphosphate biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039058']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028527', u'ENSMUSG00000028719', u'ENSMUSG00000026817', u'ENSMUSG00000039058', u'ENSMUSG00000020638', u'ENSMUSG00000041323', u'ENSMUSG00000020857']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009166', NS='BP', enrichment='e', name='nucleotide catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026839']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026839', u'ENSMUSG00000032420', u'ENSMUSG00000023960']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009168', NS='BP', enrichment='e', name='purine ribonucleoside monophosphate biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027889']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027889', u'ENSMUSG00000011148', u'ENSMUSG00000005686', u'ENSMUSG00000029246']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009190', NS='BP', enrichment='e', name='cyclic nucleotide biosynthetic process', ratio_in_study=(3, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.12042266795291005, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005580', u'ENSMUSG00000021536', u'ENSMUSG00000028005']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000028005', u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000033910', u'ENSMUSG00000020431', u'ENSMUSG00000027931', u'ENSMUSG00000022376', u'ENSMUSG00000031659', u'ENSMUSG00000032344', u'ENSMUSG00000022840', u'ENSMUSG00000020654', u'ENSMUSG00000028469', u'ENSMUSG00000005580', u'ENSMUSG00000022994', u'ENSMUSG00000020890']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009267', NS='BP', enrichment='e', name='cellular response to starvation', ratio_in_study=(6, 1139), ratio_in_pop=(51, 13836), p_uncorrected=0.3098543251216329, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022463', u'ENSMUSG00000013787', u'ENSMUSG00000037465', u'ENSMUSG00000041658', u'ENSMUSG00000034201', u'ENSMUSG00000017978']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000038604', u'ENSMUSG00000030314', u'ENSMUSG00000028048', u'ENSMUSG00000020538', u'ENSMUSG00000037035', u'ENSMUSG00000031583', u'ENSMUSG00000037526', u'ENSMUSG00000063410', u'ENSMUSG00000030660', u'ENSMUSG00000028646', u'ENSMUSG00000019577', u'ENSMUSG00000026280', u'ENSMUSG00000042628', u'ENSMUSG00000040093', u'ENSMUSG00000025437', u'ENSMUSG00000026473', u'ENSMUSG00000013787', u'ENSMUSG00000037465', u'ENSMUSG00000070934', u'ENSMUSG00000024985', u'ENSMUSG00000036273', u'ENSMUSG00000027602', u'ENSMUSG00000022013', u'ENSMUSG00000020063', u'ENSMUSG00000028991', u'ENSMUSG00000038160', u'ENSMUSG00000034201', u'ENSMUSG00000031112', u'ENSMUSG00000033628', u'ENSMUSG00000044167', u'ENSMUSG00000002289', u'ENSMUSG00000035992', u'ENSMUSG00000068663', u'ENSMUSG00000040412', u'ENSMUSG00000032309', u'ENSMUSG00000031451', u'ENSMUSG00000016534', u'ENSMUSG00000004451', u'ENSMUSG00000025583', u'ENSMUSG00000028278', u'ENSMUSG00000022463', u'ENSMUSG00000026447', u'ENSMUSG00000005102', u'ENSMUSG00000031812', u'ENSMUSG00000021876', u'ENSMUSG00000052707', u'ENSMUSG00000041658', u'ENSMUSG00000010663', u'ENSMUSG00000036856', u'ENSMUSG00000017978', u'ENSMUSG00000040354']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009268', NS='BP', enrichment='e', name='response to pH', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040136', u'ENSMUSG00000063142']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000026335', u'ENSMUSG00000040136', u'ENSMUSG00000073988', u'ENSMUSG00000036636', u'ENSMUSG00000028048', u'ENSMUSG00000030247', u'ENSMUSG00000050953', u'ENSMUSG00000063142', u'ENSMUSG00000042082', u'ENSMUSG00000022620', u'ENSMUSG00000064267']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009303', NS='BP', enrichment='e', name='rRNA transcription', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021395']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000070544', u'ENSMUSG00000056209', u'ENSMUSG00000057113', u'ENSMUSG00000049553', u'ENSMUSG00000004044', u'ENSMUSG00000047649', u'ENSMUSG00000072115', u'ENSMUSG00000025138', u'ENSMUSG00000027395', u'ENSMUSG00000021395', u'ENSMUSG00000059552', u'ENSMUSG00000040354']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009306', NS='BP', enrichment='p', name='protein secretion', ratio_in_study=(1, 1139), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000079657']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000045302', u'ENSMUSG00000068732', u'ENSMUSG00000032583', u'ENSMUSG00000035311', u'ENSMUSG00000016933', u'ENSMUSG00000003037', u'ENSMUSG00000028643', u'ENSMUSG00000029616', u'ENSMUSG00000002279', u'ENSMUSG00000022200', u'ENSMUSG00000067578', u'ENSMUSG00000028158', u'ENSMUSG00000036943', u'ENSMUSG00000021062', u'ENSMUSG00000050908', u'ENSMUSG00000020671', u'ENSMUSG00000014177', u'ENSMUSG00000032172', u'ENSMUSG00000012422', u'ENSMUSG00000026389', u'ENSMUSG00000079657', u'ENSMUSG00000020964', u'ENSMUSG00000020745']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045166', 'GO:0045731'])),
    NtGoeaResults(GO='GO:0009311', NS='BP', enrichment='p', name='oligosaccharide metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056812']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000056812', u'ENSMUSG00000032038', u'ENSMUSG00000056091', u'ENSMUSG00000031266', u'ENSMUSG00000013846', u'ENSMUSG00000052544', u'ENSMUSG00000040710', u'ENSMUSG00000003418', u'ENSMUSG00000028538', u'ENSMUSG00000022747', u'ENSMUSG00000022885', u'ENSMUSG00000079442', u'ENSMUSG00000022453', u'ENSMUSG00000031749', u'ENSMUSG00000030036', u'ENSMUSG00000024172', u'ENSMUSG00000025789']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009312', NS='BP', enrichment='e', name='oligosaccharide biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039037']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026811', u'ENSMUSG00000033849', u'ENSMUSG00000032038', u'ENSMUSG00000039037', u'ENSMUSG00000031749', u'ENSMUSG00000034780', u'ENSMUSG00000018761', u'ENSMUSG00000028413', u'ENSMUSG00000043300', u'ENSMUSG00000043998']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009314', NS='BP', enrichment='p', name='response to radiation', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000028453', u'ENSMUSG00000032477', u'ENSMUSG00000030322', u'ENSMUSG00000022346', u'ENSMUSG00000028367', u'ENSMUSG00000052837', u'ENSMUSG00000028680', u'ENSMUSG00000030271', u'ENSMUSG00000071076', u'ENSMUSG00000048787', u'ENSMUSG00000026043', u'ENSMUSG00000024824', u'ENSMUSG00000007659', u'ENSMUSG00000004085', u'ENSMUSG00000005672', u'ENSMUSG00000026072', u'ENSMUSG00000052684']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009405', NS='BP', enrichment='e', name='pathogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024524']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031393', u'ENSMUSG00000038141', u'ENSMUSG00000004263', u'ENSMUSG00000024524']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009408', NS='BP', enrichment='p', name='response to heat', ratio_in_study=(2, 1139), ratio_in_pop=(26, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019796', u'ENSMUSG00000029361']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000028211', u'ENSMUSG00000020361', u'ENSMUSG00000019796', u'ENSMUSG00000028683', u'ENSMUSG00000009292', u'ENSMUSG00000018507', u'ENSMUSG00000004788', u'ENSMUSG00000028410', u'ENSMUSG00000029361', u'ENSMUSG00000022556', u'ENSMUSG00000028484', u'ENSMUSG00000090877', u'ENSMUSG00000091971', u'ENSMUSG00000032350', u'ENSMUSG00000032285', u'ENSMUSG00000020053', u'ENSMUSG00000030782', u'ENSMUSG00000002948', u'ENSMUSG00000031701', u'ENSMUSG00000022982', u'ENSMUSG00000029145', u'ENSMUSG00000029388', u'ENSMUSG00000004069', u'ENSMUSG00000035385', u'ENSMUSG00000003235', u'ENSMUSG00000021936']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006951'])),
    NtGoeaResults(GO='GO:0009409', NS='BP', enrichment='e', name='response to cold', ratio_in_study=(4, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.08882516361581129, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.95457643268068926, study_items=set([u'ENSMUSG00000036510', u'ENSMUSG00000019796', u'ENSMUSG00000058756', u'ENSMUSG00000030525']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000039208', u'ENSMUSG00000031808', u'ENSMUSG00000058881', u'ENSMUSG00000034853', u'ENSMUSG00000039428', u'ENSMUSG00000026003', u'ENSMUSG00000019796', u'ENSMUSG00000007682', u'ENSMUSG00000035283', u'ENSMUSG00000045730', u'ENSMUSG00000037428', u'ENSMUSG00000033685', u'ENSMUSG00000023912', u'ENSMUSG00000062908', u'ENSMUSG00000058756', u'ENSMUSG00000036510', u'ENSMUSG00000030525', u'ENSMUSG00000039278', u'ENSMUSG00000031980', u'ENSMUSG00000031167', u'ENSMUSG00000018574']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009410', NS='BP', enrichment='e', name='response to xenobiotic stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033214']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034175', u'ENSMUSG00000033214', u'ENSMUSG00000015709', u'ENSMUSG00000019256', u'ENSMUSG00000063856', u'ENSMUSG00000038028', u'ENSMUSG00000032350']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0017104'])),
    NtGoeaResults(GO='GO:0009411', NS='BP', enrichment='e', name='response to UV', ratio_in_study=(5, 1139), ratio_in_pop=(44, 13836), p_uncorrected=0.40686881000607505, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024242', u'ENSMUSG00000054051', u'ENSMUSG00000024947', u'ENSMUSG00000051675', u'ENSMUSG00000028960']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000018199', u'ENSMUSG00000020413', u'ENSMUSG00000059552', u'ENSMUSG00000018449', u'ENSMUSG00000030254', u'ENSMUSG00000050697', u'ENSMUSG00000025076', u'ENSMUSG00000030400', u'ENSMUSG00000032397', u'ENSMUSG00000036086', u'ENSMUSG00000030994', u'ENSMUSG00000037355', u'ENSMUSG00000028914', u'ENSMUSG00000045193', u'ENSMUSG00000035390', u'ENSMUSG00000028329', u'ENSMUSG00000051675', u'ENSMUSG00000040204', u'ENSMUSG00000054051', u'ENSMUSG00000034485', u'ENSMUSG00000026048', u'ENSMUSG00000033712', u'ENSMUSG00000026641', u'ENSMUSG00000002109', u'ENSMUSG00000024382', u'ENSMUSG00000021694', u'ENSMUSG00000026082', u'ENSMUSG00000024947', u'ENSMUSG00000002948', u'ENSMUSG00000031628', u'ENSMUSG00000028560', u'ENSMUSG00000031986', u'ENSMUSG00000024242', u'ENSMUSG00000036986', u'ENSMUSG00000022545', u'ENSMUSG00000020390', u'ENSMUSG00000037474', u'ENSMUSG00000024521', u'ENSMUSG00000023067', u'ENSMUSG00000005370', u'ENSMUSG00000028960', u'ENSMUSG00000021936', u'ENSMUSG00000038225', u'ENSMUSG00000016308']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009414', NS='BP', enrichment='e', name='response to water deprivation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019796']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000001642', u'ENSMUSG00000019796']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009416', NS='BP', enrichment='e', name='response to light stimulus', ratio_in_study=(3, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.10231920038633571, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046709', u'ENSMUSG00000009406', u'ENSMUSG00000002028']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000025485', u'ENSMUSG00000020713', u'ENSMUSG00000032259', u'ENSMUSG00000005089', u'ENSMUSG00000009406', u'ENSMUSG00000005360', u'ENSMUSG00000046709', u'ENSMUSG00000026904', u'ENSMUSG00000024588', u'ENSMUSG00000002028', u'ENSMUSG00000030103', u'ENSMUSG00000068742', u'ENSMUSG00000031450', u'ENSMUSG00000020893']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009437', NS='BP', enrichment='e', name='carnitine metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007783']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026687', u'ENSMUSG00000018900', u'ENSMUSG00000007783', u'ENSMUSG00000003623', u'ENSMUSG00000062908', u'ENSMUSG00000024900', u'ENSMUSG00000020334']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009444', NS='BP', enrichment='e', name='pyruvate oxidation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028341']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009566', NS='BP', enrichment='e', name='fertilization', ratio_in_study=(4, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.130235178201274, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000011751', u'ENSMUSG00000013787', u'ENSMUSG00000055707', u'ENSMUSG00000046532']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000055707', u'ENSMUSG00000019996', u'ENSMUSG00000041912', u'ENSMUSG00000037242', u'ENSMUSG00000046532', u'ENSMUSG00000030189', u'ENSMUSG00000030551', u'ENSMUSG00000040387', u'ENSMUSG00000071636', u'ENSMUSG00000009628', u'ENSMUSG00000062300', u'ENSMUSG00000011751', u'ENSMUSG00000079509', u'ENSMUSG00000027087', u'ENSMUSG00000006464', u'ENSMUSG00000022656', u'ENSMUSG00000042572', u'ENSMUSG00000033486', u'ENSMUSG00000033487', u'ENSMUSG00000036678', u'ENSMUSG00000007659', u'ENSMUSG00000013787', u'ENSMUSG00000012609']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009607', NS='BP', enrichment='e', name='response to biotic stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015476']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000074736', u'ENSMUSG00000025492', u'ENSMUSG00000045777', u'ENSMUSG00000045114', u'ENSMUSG00000060591', u'ENSMUSG00000015476', u'ENSMUSG00000071234', u'ENSMUSG00000061702']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009611', NS='BP', enrichment='p', name='response to wounding', ratio_in_study=(1, 1139), ratio_in_pop=(37, 13836), p_uncorrected=0.36449735426741386, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059003']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000038604', u'ENSMUSG00000003873', u'ENSMUSG00000021127', u'ENSMUSG00000039202', u'ENSMUSG00000068923', u'ENSMUSG00000025856', u'ENSMUSG00000021998', u'ENSMUSG00000059003', u'ENSMUSG00000027239', u'ENSMUSG00000026249', u'ENSMUSG00000092274', u'ENSMUSG00000005360', u'ENSMUSG00000020932', u'ENSMUSG00000063856', u'ENSMUSG00000048376', u'ENSMUSG00000028992', u'ENSMUSG00000020734', u'ENSMUSG00000020758', u'ENSMUSG00000085148', u'ENSMUSG00000021134', u'ENSMUSG00000005089', u'ENSMUSG00000021256', u'ENSMUSG00000000489', u'ENSMUSG00000086629', u'ENSMUSG00000032462', u'ENSMUSG00000064023', u'ENSMUSG00000002948', u'ENSMUSG00000031628', u'ENSMUSG00000033352', u'ENSMUSG00000045817', u'ENSMUSG00000006800', u'ENSMUSG00000085385', u'ENSMUSG00000027496', u'ENSMUSG00000035385', u'ENSMUSG00000044786', u'ENSMUSG00000028969', u'ENSMUSG00000019850']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0002245'])),
    NtGoeaResults(GO='GO:0009612', NS='BP', enrichment='e', name='response to mechanical stimulus', ratio_in_study=(3, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.15970384927768969, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019796', u'ENSMUSG00000020704', u'ENSMUSG00000061751']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000020366', u'ENSMUSG00000029468', u'ENSMUSG00000040152', u'ENSMUSG00000041482', u'ENSMUSG00000019822', u'ENSMUSG00000019796', u'ENSMUSG00000052837', u'ENSMUSG00000029016', u'ENSMUSG00000031740', u'ENSMUSG00000020704', u'ENSMUSG00000061751', u'ENSMUSG00000026104', u'ENSMUSG00000037035', u'ENSMUSG00000021936', u'ENSMUSG00000007655', u'ENSMUSG00000071076']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009617', NS='BP', enrichment='p', name='response to bacterium', ratio_in_study=(1, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.7220461575486838, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025372']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000055447', u'ENSMUSG00000070034', u'ENSMUSG00000026656', u'ENSMUSG00000027684', u'ENSMUSG00000030793', u'ENSMUSG00000025372', u'ENSMUSG00000029684', u'ENSMUSG00000024927', u'ENSMUSG00000019804', u'ENSMUSG00000003184', u'ENSMUSG00000015947', u'ENSMUSG00000026433', u'ENSMUSG00000026104', u'ENSMUSG00000039005', u'ENSMUSG00000029468', u'ENSMUSG00000020525', u'ENSMUSG00000015478', u'ENSMUSG00000025888', u'ENSMUSG00000051439', u'ENSMUSG00000027995', u'ENSMUSG00000045827', u'ENSMUSG00000026177', u'ENSMUSG00000019810', u'ENSMUSG00000015950', u'ENSMUSG00000041515', u'ENSMUSG00000007655', u'ENSMUSG00000032041']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0009680', 'GO:0009618'])),
    NtGoeaResults(GO='GO:0009629', NS='BP', enrichment='e', name='response to gravity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000007207']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000007207']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009636', NS='BP', enrichment='e', name='response to toxic substance', ratio_in_study=(5, 1139), ratio_in_pop=(37, 13836), p_uncorrected=0.22648129020292612, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023033', u'ENSMUSG00000054051', u'ENSMUSG00000020524', u'ENSMUSG00000031161', u'ENSMUSG00000063358']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000029759', u'ENSMUSG00000032667', u'ENSMUSG00000003873', u'ENSMUSG00000028329', u'ENSMUSG00000031161', u'ENSMUSG00000015709', u'ENSMUSG00000019256', u'ENSMUSG00000063796', u'ENSMUSG00000020840', u'ENSMUSG00000005802', u'ENSMUSG00000015522', u'ENSMUSG00000063856', u'ENSMUSG00000023033', u'ENSMUSG00000041607', u'ENSMUSG00000049511', u'ENSMUSG00000054051', u'ENSMUSG00000057329', u'ENSMUSG00000063065', u'ENSMUSG00000024079', u'ENSMUSG00000020182', u'ENSMUSG00000063358', u'ENSMUSG00000020524', u'ENSMUSG00000029212', u'ENSMUSG00000006782', u'ENSMUSG00000075316', u'ENSMUSG00000030717', u'ENSMUSG00000024087', u'ENSMUSG00000032259', u'ENSMUSG00000041408', u'ENSMUSG00000022040', u'ENSMUSG00000043448', u'ENSMUSG00000027737', u'ENSMUSG00000073988', u'ENSMUSG00000018930', u'ENSMUSG00000038776', u'ENSMUSG00000024778']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009651', NS='BP', enrichment='e', name='response to salt stress', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024589']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000028708', u'ENSMUSG00000024589', u'ENSMUSG00000059552', u'ENSMUSG00000031980', u'ENSMUSG00000021814']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009653', NS='BP', enrichment='e', name='anatomical structure morphogenesis', ratio_in_study=(5, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.005588517328543843, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.26279417114404069, study_items=set([u'ENSMUSG00000032998', u'ENSMUSG00000029104', u'ENSMUSG00000039275', u'ENSMUSG00000052135', u'ENSMUSG00000045991']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000029104', u'ENSMUSG00000045991', u'ENSMUSG00000031537', u'ENSMUSG00000052135', u'ENSMUSG00000044167', u'ENSMUSG00000030110', u'ENSMUSG00000032998', u'ENSMUSG00000042903', u'ENSMUSG00000056493', u'ENSMUSG00000027204', u'ENSMUSG00000003154', u'ENSMUSG00000025089', u'ENSMUSG00000029581', u'ENSMUSG00000039275']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009725', NS='BP', enrichment='p', name='response to hormone', ratio_in_study=(1, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.7195450108024463, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022463']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000022831', u'ENSMUSG00000033400', u'ENSMUSG00000030317', u'ENSMUSG00000017466', u'ENSMUSG00000032350', u'ENSMUSG00000001131', u'ENSMUSG00000045875', u'ENSMUSG00000001729', u'ENSMUSG00000015605', u'ENSMUSG00000061762', u'ENSMUSG00000038369', u'ENSMUSG00000030222', u'ENSMUSG00000072115', u'ENSMUSG00000029084', u'ENSMUSG00000064360', u'ENSMUSG00000000957', u'ENSMUSG00000042228', u'ENSMUSG00000050541', u'ENSMUSG00000024529', u'ENSMUSG00000022463', u'ENSMUSG00000053907', u'ENSMUSG00000027227', u'ENSMUSG00000054256', u'ENSMUSG00000015653', u'ENSMUSG00000008136', u'ENSMUSG00000032418']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009749', NS='BP', enrichment='e', name='response to glucose', ratio_in_study=(5, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.19732699819135796, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020277', u'ENSMUSG00000034701', u'ENSMUSG00000050132', u'ENSMUSG00000038418', u'ENSMUSG00000026834']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000061393', u'ENSMUSG00000028683', u'ENSMUSG00000020538', u'ENSMUSG00000038894', u'ENSMUSG00000021340', u'ENSMUSG00000004788', u'ENSMUSG00000024978', u'ENSMUSG00000026473', u'ENSMUSG00000034908', u'ENSMUSG00000024985', u'ENSMUSG00000038418', u'ENSMUSG00000020894', u'ENSMUSG00000040612', u'ENSMUSG00000035367', u'ENSMUSG00000026480', u'ENSMUSG00000020277', u'ENSMUSG00000026834', u'ENSMUSG00000075700', u'ENSMUSG00000055024', u'ENSMUSG00000029388', u'ENSMUSG00000031628', u'ENSMUSG00000029162', u'ENSMUSG00000029145', u'ENSMUSG00000028893', u'ENSMUSG00000040152', u'ENSMUSG00000026409', u'ENSMUSG00000027997', u'ENSMUSG00000003235', u'ENSMUSG00000034701', u'ENSMUSG00000005373', u'ENSMUSG00000024563', u'ENSMUSG00000067786', u'ENSMUSG00000050132']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009755', NS='BP', enrichment='e', name='hormone-mediated signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058756']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021959', u'ENSMUSG00000055737', u'ENSMUSG00000026457', u'ENSMUSG00000021680', u'ENSMUSG00000030168', u'ENSMUSG00000040021', u'ENSMUSG00000024789', u'ENSMUSG00000058756', u'ENSMUSG00000043733', u'ENSMUSG00000053470']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009790', NS='BP', enrichment='e', name='embryo development', ratio_in_study=(8, 1139), ratio_in_pop=(58, 13836), p_uncorrected=0.14354282767610496, depth=4, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000030209', u'ENSMUSG00000030067', u'ENSMUSG00000024392', u'ENSMUSG00000029104', u'ENSMUSG00000044308', u'ENSMUSG00000040506', u'ENSMUSG00000024947']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000063077', u'ENSMUSG00000032366', u'ENSMUSG00000024392', u'ENSMUSG00000056131', u'ENSMUSG00000024137', u'ENSMUSG00000020413', u'ENSMUSG00000031996', u'ENSMUSG00000021994', u'ENSMUSG00000031715', u'ENSMUSG00000015468', u'ENSMUSG00000034674', u'ENSMUSG00000028672', u'ENSMUSG00000029104', u'ENSMUSG00000024098', u'ENSMUSG00000010609', u'ENSMUSG00000030067', u'ENSMUSG00000001707', u'ENSMUSG00000050310', u'ENSMUSG00000000532', u'ENSMUSG00000023079', u'ENSMUSG00000074743', u'ENSMUSG00000023032', u'ENSMUSG00000060261', u'ENSMUSG00000039994', u'ENSMUSG00000019969', u'ENSMUSG00000040856', u'ENSMUSG00000025428', u'ENSMUSG00000021670', u'ENSMUSG00000031393', u'ENSMUSG00000030209', u'ENSMUSG00000026812', u'ENSMUSG00000026219', u'ENSMUSG00000021253', u'ENSMUSG00000043866', u'ENSMUSG00000026836', u'ENSMUSG00000044308', u'ENSMUSG00000029563', u'ENSMUSG00000027395', u'ENSMUSG00000024947', u'ENSMUSG00000028291', u'ENSMUSG00000027425', u'ENSMUSG00000036893', u'ENSMUSG00000079509', u'ENSMUSG00000028019', u'ENSMUSG00000026878', u'ENSMUSG00000017615', u'ENSMUSG00000004069', u'ENSMUSG00000078622', u'ENSMUSG00000017716', u'ENSMUSG00000027358', u'ENSMUSG00000023456', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000062248', u'ENSMUSG00000040506', u'ENSMUSG00000024990', u'ENSMUSG00000028854', u'ENSMUSG00000054008']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0009795'])),
    NtGoeaResults(GO='GO:0009791', NS='BP', enrichment='e', name='post-embryonic development', ratio_in_study=(13, 1139), ratio_in_pop=(89, 13836), p_uncorrected=0.04892739857517188, depth=2, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000048251', u'ENSMUSG00000075376', u'ENSMUSG00000042817', u'ENSMUSG00000027777', u'ENSMUSG00000030102', u'ENSMUSG00000026596', u'ENSMUSG00000028053', u'ENSMUSG00000002028', u'ENSMUSG00000010505', u'ENSMUSG00000054640', u'ENSMUSG00000024639', u'ENSMUSG00000034910']), pop_n=13836, pop_count=89, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000048251', u'ENSMUSG00000033726', u'ENSMUSG00000023921', u'ENSMUSG00000027381', u'ENSMUSG00000021268', u'ENSMUSG00000047824', u'ENSMUSG00000030849', u'ENSMUSG00000046985', u'ENSMUSG00000004263', u'ENSMUSG00000051910', u'ENSMUSG00000075316', u'ENSMUSG00000039456', u'ENSMUSG00000054640', u'ENSMUSG00000019969', u'ENSMUSG00000024163', u'ENSMUSG00000066324', u'ENSMUSG00000040310', u'ENSMUSG00000061393', u'ENSMUSG00000028405', u'ENSMUSG00000033253', u'ENSMUSG00000028344', u'ENSMUSG00000024563', u'ENSMUSG00000034640', u'ENSMUSG00000026826', u'ENSMUSG00000048000', u'ENSMUSG00000031010', u'ENSMUSG00000072772', u'ENSMUSG00000020436', u'ENSMUSG00000035936', u'ENSMUSG00000041415', u'ENSMUSG00000006818', u'ENSMUSG00000027523', u'ENSMUSG00000031393', u'ENSMUSG00000074733', u'ENSMUSG00000075254', u'ENSMUSG00000027808', u'ENSMUSG00000034910', u'ENSMUSG00000040734', u'ENSMUSG00000007613', u'ENSMUSG00000034218', u'ENSMUSG00000025533', u'ENSMUSG00000030314', u'ENSMUSG00000042817', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000028780', u'ENSMUSG00000030400', u'ENSMUSG00000040943', u'ENSMUSG00000029026', u'ENSMUSG00000033276', u'ENSMUSG00000034612', u'ENSMUSG00000024985', u'ENSMUSG00000023031', u'ENSMUSG00000036840', u'ENSMUSG00000062908', u'ENSMUSG00000079509', u'ENSMUSG00000029563', u'ENSMUSG00000032515', u'ENSMUSG00000057329', u'ENSMUSG00000002028', u'ENSMUSG00000010505', u'ENSMUSG00000032293', u'ENSMUSG00000024639', u'ENSMUSG00000036676', u'ENSMUSG00000033585', u'ENSMUSG00000075376', u'ENSMUSG00000027684', u'ENSMUSG00000040268', u'ENSMUSG00000026904', u'ENSMUSG00000064373', u'ENSMUSG00000036698', u'ENSMUSG00000058454', u'ENSMUSG00000040856', u'ENSMUSG00000039233', u'ENSMUSG00000019947', u'ENSMUSG00000070644', u'ENSMUSG00000031840', u'ENSMUSG00000028991', u'ENSMUSG00000038539', u'ENSMUSG00000028053', u'ENSMUSG00000030102', u'ENSMUSG00000042207', u'ENSMUSG00000051413', u'ENSMUSG00000078622', u'ENSMUSG00000027777', u'ENSMUSG00000020097', u'ENSMUSG00000021835', u'ENSMUSG00000032737']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009792', NS='BP', enrichment='e', name='embryo development ending in birth or egg hatching', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044433']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000044433', u'ENSMUSG00000026510', u'ENSMUSG00000059363', u'ENSMUSG00000020681', u'ENSMUSG00000059552', u'ENSMUSG00000001103']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009838', NS='BP', enrichment='e', name='abscission', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031729']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000068580', u'ENSMUSG00000031729', u'ENSMUSG00000031913']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009887', NS='BP', enrichment='e', name='animal organ morphogenesis', ratio_in_study=(6, 1139), ratio_in_pop=(62, 13836), p_uncorrected=0.6409778602572245, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056427', u'ENSMUSG00000063358', u'ENSMUSG00000020651', u'ENSMUSG00000058756', u'ENSMUSG00000028664', u'ENSMUSG00000020612']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000025932', u'ENSMUSG00000016087', u'ENSMUSG00000032440', u'ENSMUSG00000025352', u'ENSMUSG00000006715', u'ENSMUSG00000021732', u'ENSMUSG00000008999', u'ENSMUSG00000025856', u'ENSMUSG00000028664', u'ENSMUSG00000058756', u'ENSMUSG00000045382', u'ENSMUSG00000021994', u'ENSMUSG00000004565', u'ENSMUSG00000005534', u'ENSMUSG00000030093', u'ENSMUSG00000005533', u'ENSMUSG00000044702', u'ENSMUSG00000024927', u'ENSMUSG00000006134', u'ENSMUSG00000040040', u'ENSMUSG00000030849', u'ENSMUSG00000014859', u'ENSMUSG00000018160', u'ENSMUSG00000002603', u'ENSMUSG00000029686', u'ENSMUSG00000020651', u'ENSMUSG00000052534', u'ENSMUSG00000026167', u'ENSMUSG00000015647', u'ENSMUSG00000021779', u'ENSMUSG00000025810', u'ENSMUSG00000027358', u'ENSMUSG00000020150', u'ENSMUSG00000020612', u'ENSMUSG00000056427', u'ENSMUSG00000063065', u'ENSMUSG00000021466', u'ENSMUSG00000029231', u'ENSMUSG00000021253', u'ENSMUSG00000064325', u'ENSMUSG00000027552', u'ENSMUSG00000055653', u'ENSMUSG00000025855', u'ENSMUSG00000022218', u'ENSMUSG00000032481', u'ENSMUSG00000055024', u'ENSMUSG00000017405', u'ENSMUSG00000057329', u'ENSMUSG00000028019', u'ENSMUSG00000054008', u'ENSMUSG00000027878', u'ENSMUSG00000021848', u'ENSMUSG00000063358', u'ENSMUSG00000042548', u'ENSMUSG00000001300', u'ENSMUSG00000027164', u'ENSMUSG00000018604', u'ENSMUSG00000027276', u'ENSMUSG00000014773', u'ENSMUSG00000022812', u'ENSMUSG00000025921']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009888', NS='BP', enrichment='e', name='tissue development', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034926']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027750', u'ENSMUSG00000024098', u'ENSMUSG00000034457', u'ENSMUSG00000032796', u'ENSMUSG00000021835', u'ENSMUSG00000034926', u'ENSMUSG00000035478', u'ENSMUSG00000025381', u'ENSMUSG00000025579']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009897', NS='CC', enrichment='e', name='external side of plasma membrane', ratio_in_study=(13, 1139), ratio_in_pop=(154, 13836), p_uncorrected=0.882671097529577, depth=3, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000031391', u'ENSMUSG00000045287', u'ENSMUSG00000026587', u'ENSMUSG00000042817', u'ENSMUSG00000032193', u'ENSMUSG00000016763', u'ENSMUSG00000050896', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000044667', u'ENSMUSG00000005672', u'ENSMUSG00000063142']), pop_n=13836, pop_count=154, pop_items=set([u'ENSMUSG00000031109', u'ENSMUSG00000059498', u'ENSMUSG00000026656', u'ENSMUSG00000028024', u'ENSMUSG00000015355', u'ENSMUSG00000028020', u'ENSMUSG00000016481', u'ENSMUSG00000031584', u'ENSMUSG00000037405', u'ENSMUSG00000039952', u'ENSMUSG00000008845', u'ENSMUSG00000061353', u'ENSMUSG00000042284', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000026399', u'ENSMUSG00000028583', u'ENSMUSG00000059089', u'ENSMUSG00000036353', u'ENSMUSG00000020592', u'ENSMUSG00000039062', u'ENSMUSG00000063142', u'ENSMUSG00000026395', u'ENSMUSG00000026814', u'ENSMUSG00000041380', u'ENSMUSG00000031075', u'ENSMUSG00000022797', u'ENSMUSG00000029338', u'ENSMUSG00000030577', u'ENSMUSG00000040152', u'ENSMUSG00000027712', u'ENSMUSG00000020101', u'ENSMUSG00000029287', u'ENSMUSG00000045930', u'ENSMUSG00000039005', u'ENSMUSG00000024778', u'ENSMUSG00000050912', u'ENSMUSG00000026824', u'ENSMUSG00000021477', u'ENSMUSG00000074272', u'ENSMUSG00000031007', u'ENSMUSG00000027950', u'ENSMUSG00000063887', u'ENSMUSG00000028413', u'ENSMUSG00000044667', u'ENSMUSG00000058715', u'ENSMUSG00000025130', u'ENSMUSG00000005672', u'ENSMUSG00000031871', u'ENSMUSG00000000555', u'ENSMUSG00000079018', u'ENSMUSG00000027009', u'ENSMUSG00000030605', u'ENSMUSG00000075254', u'ENSMUSG00000032011', u'ENSMUSG00000039542', u'ENSMUSG00000006611', u'ENSMUSG00000027087', u'ENSMUSG00000031391', u'ENSMUSG00000015243', u'ENSMUSG00000022901', u'ENSMUSG00000030789', u'ENSMUSG00000030786', u'ENSMUSG00000075602', u'ENSMUSG00000041926', u'ENSMUSG00000034855', u'ENSMUSG00000022636', u'ENSMUSG00000057530', u'ENSMUSG00000004319', u'ENSMUSG00000024610', u'ENSMUSG00000026321', u'ENSMUSG00000022146', u'ENSMUSG00000047139', u'ENSMUSG00000079227', u'ENSMUSG00000029417', u'ENSMUSG00000021756', u'ENSMUSG00000020717', u'ENSMUSG00000042817', u'ENSMUSG00000000732', u'ENSMUSG00000030157', u'ENSMUSG00000029090', u'ENSMUSG00000029716', u'ENSMUSG00000029245', u'ENSMUSG00000030525', u'ENSMUSG00000031304', u'ENSMUSG00000033467', u'ENSMUSG00000015396', u'ENSMUSG00000073421', u'ENSMUSG00000026285', u'ENSMUSG00000028150', u'ENSMUSG00000035914', u'ENSMUSG00000024030', u'ENSMUSG00000072972', u'ENSMUSG00000005087', u'ENSMUSG00000032135', u'ENSMUSG00000026587', u'ENSMUSG00000030124', u'ENSMUSG00000032193', u'ENSMUSG00000076617', u'ENSMUSG00000050896', u'ENSMUSG00000016763', u'ENSMUSG00000045287', u'ENSMUSG00000060802', u'ENSMUSG00000051439', u'ENSMUSG00000062991', u'ENSMUSG00000061232', u'ENSMUSG00000032125', u'ENSMUSG00000016206', u'ENSMUSG00000001930', u'ENSMUSG00000033420', u'ENSMUSG00000018566', u'ENSMUSG00000045382', u'ENSMUSG00000005534', u'ENSMUSG00000031447', u'ENSMUSG00000040856', u'ENSMUSG00000079298', u'ENSMUSG00000050335', u'ENSMUSG00000032440', u'ENSMUSG00000004730', u'ENSMUSG00000026069', u'ENSMUSG00000015947', u'ENSMUSG00000002981', u'ENSMUSG00000031841', u'ENSMUSG00000003814', u'ENSMUSG00000025089', u'ENSMUSG00000001507', u'ENSMUSG00000025809', u'ENSMUSG00000027111', u'ENSMUSG00000032679', u'ENSMUSG00000027962', u'ENSMUSG00000038264', u'ENSMUSG00000027577', u'ENSMUSG00000029468', u'ENSMUSG00000029231', u'ENSMUSG00000030342', u'ENSMUSG00000031119', u'ENSMUSG00000030340', u'ENSMUSG00000041688', u'ENSMUSG00000016496', u'ENSMUSG00000016494', u'ENSMUSG00000020681', u'ENSMUSG00000062960', u'ENSMUSG00000020689', u'ENSMUSG00000073411', u'ENSMUSG00000026980', u'ENSMUSG00000045092', u'ENSMUSG00000004609', u'ENSMUSG00000027995', u'ENSMUSG00000034706', u'ENSMUSG00000036594', u'ENSMUSG00000027070', u'ENSMUSG00000021939', u'ENSMUSG00000026072', u'ENSMUSG00000024411']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009898', NS='CC', enrichment='e', name='cytoplasmic side of plasma membrane', ratio_in_study=(4, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.5591655148335313, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038764', u'ENSMUSG00000019943', u'ENSMUSG00000005672', u'ENSMUSG00000039546']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000029433', u'ENSMUSG00000013663', u'ENSMUSG00000068329', u'ENSMUSG00000027568', u'ENSMUSG00000035027', u'ENSMUSG00000038467', u'ENSMUSG00000026942', u'ENSMUSG00000031207', u'ENSMUSG00000044573', u'ENSMUSG00000022500', u'ENSMUSG00000005672', u'ENSMUSG00000018411', u'ENSMUSG00000047098', u'ENSMUSG00000019943', u'ENSMUSG00000037295', u'ENSMUSG00000038764', u'ENSMUSG00000020132', u'ENSMUSG00000022770', u'ENSMUSG00000026064', u'ENSMUSG00000028214', u'ENSMUSG00000031537', u'ENSMUSG00000021277', u'ENSMUSG00000001552', u'ENSMUSG00000025142', u'ENSMUSG00000026991', u'ENSMUSG00000025199', u'ENSMUSG00000000303', u'ENSMUSG00000068270', u'ENSMUSG00000031400', u'ENSMUSG00000028906', u'ENSMUSG00000057367', u'ENSMUSG00000031506', u'ENSMUSG00000026131', u'ENSMUSG00000054252', u'ENSMUSG00000027164', u'ENSMUSG00000039546', u'ENSMUSG00000041731', u'ENSMUSG00000026360', u'ENSMUSG00000026384']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009925', NS='CC', enrichment='p', name='basal plasma membrane', ratio_in_study=(2, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.9999999999976654, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000069601']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000025790', u'ENSMUSG00000074272', u'ENSMUSG00000067336', u'ENSMUSG00000028552', u'ENSMUSG00000022565', u'ENSMUSG00000037295', u'ENSMUSG00000006386', u'ENSMUSG00000036353', u'ENSMUSG00000034462', u'ENSMUSG00000022770', u'ENSMUSG00000020758', u'ENSMUSG00000027111', u'ENSMUSG00000069601', u'ENSMUSG00000032988', u'ENSMUSG00000016494', u'ENSMUSG00000020681', u'ENSMUSG00000004655', u'ENSMUSG00000068270', u'ENSMUSG00000032554', u'ENSMUSG00000030737', u'ENSMUSG00000022469', u'ENSMUSG00000062312', u'ENSMUSG00000027340', u'ENSMUSG00000039115', u'ENSMUSG00000007655', u'ENSMUSG00000017774', u'ENSMUSG00000024411']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009931', NS='MF', enrichment='e', name='calcium-dependent protein serine/threonine kinase activity', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038128', u'ENSMUSG00000024617']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028708', u'ENSMUSG00000020190', u'ENSMUSG00000032577', u'ENSMUSG00000024617', u'ENSMUSG00000029454', u'ENSMUSG00000038128', u'ENSMUSG00000016528']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009952', NS='BP', enrichment='e', name='anterior/posterior pattern specification', ratio_in_study=(6, 1139), ratio_in_pop=(53, 13836), p_uncorrected=0.4457181193840812, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022602', u'ENSMUSG00000067336', u'ENSMUSG00000034701', u'ENSMUSG00000029104', u'ENSMUSG00000002028', u'ENSMUSG00000018395']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000034701', u'ENSMUSG00000025352', u'ENSMUSG00000038119', u'ENSMUSG00000067336', u'ENSMUSG00000013584', u'ENSMUSG00000061393', u'ENSMUSG00000066687', u'ENSMUSG00000008730', u'ENSMUSG00000018395', u'ENSMUSG00000001288', u'ENSMUSG00000021264', u'ENSMUSG00000021994', u'ENSMUSG00000052155', u'ENSMUSG00000024913', u'ENSMUSG00000018537', u'ENSMUSG00000026556', u'ENSMUSG00000029104', u'ENSMUSG00000001761', u'ENSMUSG00000030551', u'ENSMUSG00000024515', u'ENSMUSG00000046982', u'ENSMUSG00000006134', u'ENSMUSG00000021796', u'ENSMUSG00000021848', u'ENSMUSG00000011658', u'ENSMUSG00000016028', u'ENSMUSG00000027168', u'ENSMUSG00000028988', u'ENSMUSG00000040310', u'ENSMUSG00000020423', u'ENSMUSG00000030201', u'ENSMUSG00000005871', u'ENSMUSG00000044221', u'ENSMUSG00000048402', u'ENSMUSG00000067860', u'ENSMUSG00000052534', u'ENSMUSG00000000085', u'ENSMUSG00000040040', u'ENSMUSG00000021318', u'ENSMUSG00000025982', u'ENSMUSG00000022602', u'ENSMUSG00000001521', u'ENSMUSG00000024325', u'ENSMUSG00000031548', u'ENSMUSG00000048450', u'ENSMUSG00000024713', u'ENSMUSG00000007613', u'ENSMUSG00000002028', u'ENSMUSG00000040481', u'ENSMUSG00000024563', u'ENSMUSG00000028496', u'ENSMUSG00000043969']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009953', NS='BP', enrichment='p', name='dorsal/ventral pattern formation', ratio_in_study=(2, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.9999999999963872, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018395', u'ENSMUSG00000006958']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000022911', u'ENSMUSG00000030093', u'ENSMUSG00000018395', u'ENSMUSG00000048402', u'ENSMUSG00000040040', u'ENSMUSG00000001761', u'ENSMUSG00000000247', u'ENSMUSG00000006932', u'ENSMUSG00000021796', u'ENSMUSG00000019960', u'ENSMUSG00000020950', u'ENSMUSG00000027253', u'ENSMUSG00000006958', u'ENSMUSG00000052957', u'ENSMUSG00000047193', u'ENSMUSG00000021466', u'ENSMUSG00000030323', u'ENSMUSG00000064325', u'ENSMUSG00000005871', u'ENSMUSG00000021318', u'ENSMUSG00000027168', u'ENSMUSG00000021848', u'ENSMUSG00000052430', u'ENSMUSG00000038564', u'ENSMUSG00000024182', u'ENSMUSG00000047407', u'ENSMUSG00000048616', u'ENSMUSG00000019428', u'ENSMUSG00000017858']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009966', NS='BP', enrichment='e', name='regulation of signal transduction', ratio_in_study=(3, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.4987558250921326, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052298', u'ENSMUSG00000025658', u'ENSMUSG00000024073']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000024073', u'ENSMUSG00000047714', u'ENSMUSG00000027540', u'ENSMUSG00000061393', u'ENSMUSG00000031221', u'ENSMUSG00000033174', u'ENSMUSG00000029094', u'ENSMUSG00000025658', u'ENSMUSG00000000532', u'ENSMUSG00000025083', u'ENSMUSG00000024427', u'ENSMUSG00000027351', u'ENSMUSG00000022952', u'ENSMUSG00000027523', u'ENSMUSG00000022114', u'ENSMUSG00000052298', u'ENSMUSG00000052155', u'ENSMUSG00000020238', u'ENSMUSG00000037211', u'ENSMUSG00000030530', u'ENSMUSG00000037239', u'ENSMUSG00000045671', u'ENSMUSG00000022372', u'ENSMUSG00000019772', u'ENSMUSG00000017716', u'ENSMUSG00000024304', u'ENSMUSG00000015202', u'ENSMUSG00000017776']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035466'])),
    NtGoeaResults(GO='GO:0009967', NS='BP', enrichment='e', name='positive regulation of signal transduction', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000038069', u'ENSMUSG00000004056', u'ENSMUSG00000043733', u'ENSMUSG00000031668', u'ENSMUSG00000022449', u'ENSMUSG00000027810', u'ENSMUSG00000007655', u'ENSMUSG00000023951']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035468'])),
    NtGoeaResults(GO='GO:0009968', NS='BP', enrichment='e', name='negative regulation of signal transduction', ratio_in_study=(7, 1139), ratio_in_pop=(48, 13836), p_uncorrected=0.11232443597211653, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000021719', u'ENSMUSG00000057177', u'ENSMUSG00000052087', u'ENSMUSG00000038485', u'ENSMUSG00000036006', u'ENSMUSG00000026527']), pop_n=13836, pop_count=48, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000021719', u'ENSMUSG00000056153', u'ENSMUSG00000026678', u'ENSMUSG00000057177', u'ENSMUSG00000018166', u'ENSMUSG00000029458', u'ENSMUSG00000002458', u'ENSMUSG00000038683', u'ENSMUSG00000020823', u'ENSMUSG00000026288', u'ENSMUSG00000030844', u'ENSMUSG00000052087', u'ENSMUSG00000026475', u'ENSMUSG00000059810', u'ENSMUSG00000053113', u'ENSMUSG00000020599', u'ENSMUSG00000038400', u'ENSMUSG00000036006', u'ENSMUSG00000019775', u'ENSMUSG00000048379', u'ENSMUSG00000020590', u'ENSMUSG00000022812', u'ENSMUSG00000035236', u'ENSMUSG00000038530', u'ENSMUSG00000046818', u'ENSMUSG00000064325', u'ENSMUSG00000026836', u'ENSMUSG00000060216', u'ENSMUSG00000038485', u'ENSMUSG00000032578', u'ENSMUSG00000032841', u'ENSMUSG00000032020', u'ENSMUSG00000002459', u'ENSMUSG00000021219', u'ENSMUSG00000018909', u'ENSMUSG00000024544', u'ENSMUSG00000026527', u'ENSMUSG00000024186', u'ENSMUSG00000037104', u'ENSMUSG00000001127', u'ENSMUSG00000042671', u'ENSMUSG00000026360', u'ENSMUSG00000020108', u'ENSMUSG00000021294', u'ENSMUSG00000007655', u'ENSMUSG00000002413', u'ENSMUSG00000037627']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035467'])),
    NtGoeaResults(GO='GO:0009986', NS='CC', enrichment='e', name='cell surface', ratio_in_study=(50, 1139), ratio_in_pop=(415, 13836), p_uncorrected=0.006292046065866499, depth=2, study_count=50, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000043811', u'ENSMUSG00000021730', u'ENSMUSG00000075376', u'ENSMUSG00000042817', u'ENSMUSG00000016346', u'ENSMUSG00000032589', u'ENSMUSG00000058248', u'ENSMUSG00000063887', u'ENSMUSG00000048827', u'ENSMUSG00000056258', u'ENSMUSG00000059003', u'ENSMUSG00000005672', u'ENSMUSG00000051243', u'ENSMUSG00000061576', u'ENSMUSG00000051790', u'ENSMUSG00000035653', u'ENSMUSG00000031302', u'ENSMUSG00000043301', u'ENSMUSG00000029869', u'ENSMUSG00000032087', u'ENSMUSG00000027748', u'ENSMUSG00000021061', u'ENSMUSG00000042604', u'ENSMUSG00000067336', u'ENSMUSG00000035547', u'ENSMUSG00000030209', u'ENSMUSG00000031391', u'ENSMUSG00000069601', u'ENSMUSG00000021676', u'ENSMUSG00000047879', u'ENSMUSG00000021270', u'ENSMUSG00000026768', u'ENSMUSG00000039239', u'ENSMUSG00000026834', u'ENSMUSG00000040490', u'ENSMUSG00000032193', u'ENSMUSG00000016763', u'ENSMUSG00000022883', u'ENSMUSG00000033068', u'ENSMUSG00000015829', u'ENSMUSG00000020524', u'ENSMUSG00000050896', u'ENSMUSG00000025314', u'ENSMUSG00000045287', u'ENSMUSG00000032452', u'ENSMUSG00000033981', u'ENSMUSG00000026235', u'ENSMUSG00000068037', u'ENSMUSG00000039546']), pop_n=13836, pop_count=415, pop_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000028029', u'ENSMUSG00000059089', u'ENSMUSG00000030342', u'ENSMUSG00000032011', u'ENSMUSG00000028343', u'ENSMUSG00000050556', u'ENSMUSG00000037242', u'ENSMUSG00000051790', u'ENSMUSG00000030022', u'ENSMUSG00000034402', u'ENSMUSG00000030849', u'ENSMUSG00000068220', u'ENSMUSG00000056492', u'ENSMUSG00000020758', u'ENSMUSG00000030209', u'ENSMUSG00000027947', u'ENSMUSG00000030201', u'ENSMUSG00000040490', u'ENSMUSG00000052516', u'ENSMUSG00000006445', u'ENSMUSG00000040152', u'ENSMUSG00000035722', u'ENSMUSG00000040016', u'ENSMUSG00000032024', u'ENSMUSG00000000805', u'ENSMUSG00000058248', u'ENSMUSG00000004707', u'ENSMUSG00000063887', u'ENSMUSG00000056258', u'ENSMUSG00000058715', u'ENSMUSG00000015468', u'ENSMUSG00000026335', u'ENSMUSG00000022901', u'ENSMUSG00000045005', u'ENSMUSG00000029048', u'ENSMUSG00000006386', u'ENSMUSG00000037405', u'ENSMUSG00000026834', u'ENSMUSG00000024610', u'ENSMUSG00000019188', u'ENSMUSG00000007613', u'ENSMUSG00000036856', u'ENSMUSG00000027248', u'ENSMUSG00000038224', u'ENSMUSG00000007476', u'ENSMUSG00000020717', u'ENSMUSG00000059040', u'ENSMUSG00000034845', u'ENSMUSG00000020829', u'ENSMUSG00000043301', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000023328', u'ENSMUSG00000074743', u'ENSMUSG00000028019', u'ENSMUSG00000042082', u'ENSMUSG00000017009', u'ENSMUSG00000059974', u'ENSMUSG00000030530', u'ENSMUSG00000073409', u'ENSMUSG00000045045', u'ENSMUSG00000031548', u'ENSMUSG00000032340', u'ENSMUSG00000035000', u'ENSMUSG00000032060', u'ENSMUSG00000026321', u'ENSMUSG00000020142', u'ENSMUSG00000037824', u'ENSMUSG00000046841', u'ENSMUSG00000022892', u'ENSMUSG00000030337', u'ENSMUSG00000018566', u'ENSMUSG00000031207', u'ENSMUSG00000045382', u'ENSMUSG00000029070', u'ENSMUSG00000051243', u'ENSMUSG00000026235', u'ENSMUSG00000049539', u'ENSMUSG00000040747', u'ENSMUSG00000032440', u'ENSMUSG00000002985', u'ENSMUSG00000002980', u'ENSMUSG00000001507', u'ENSMUSG00000035305', u'ENSMUSG00000058975', u'ENSMUSG00000025823', u'ENSMUSG00000032231', u'ENSMUSG00000029915', u'ENSMUSG00000025473', u'ENSMUSG00000024304', u'ENSMUSG00000028854', u'ENSMUSG00000007655', u'ENSMUSG00000037624', u'ENSMUSG00000026712', u'ENSMUSG00000030093', u'ENSMUSG00000026656', u'ENSMUSG00000020695', u'ENSMUSG00000025351', u'ENSMUSG00000016918', u'ENSMUSG00000001827', u'ENSMUSG00000001763', u'ENSMUSG00000016256', u'ENSMUSG00000024270', u'ENSMUSG00000021061', u'ENSMUSG00000042604', u'ENSMUSG00000035547', u'ENSMUSG00000070509', u'ENSMUSG00000020592', u'ENSMUSG00000020591', u'ENSMUSG00000020183', u'ENSMUSG00000030579', u'ENSMUSG00000027399', u'ENSMUSG00000027878', u'ENSMUSG00000008859', u'ENSMUSG00000021614', u'ENSMUSG00000015656', u'ENSMUSG00000026627', u'ENSMUSG00000031871', u'ENSMUSG00000074272', u'ENSMUSG00000006304', u'ENSMUSG00000031486', u'ENSMUSG00000031480', u'ENSMUSG00000045103', u'ENSMUSG00000032087', u'ENSMUSG00000018446', u'ENSMUSG00000030281', u'ENSMUSG00000027009', u'ENSMUSG00000023017', u'ENSMUSG00000031375', u'ENSMUSG00000038760', u'ENSMUSG00000018593', u'ENSMUSG00000021806', u'ENSMUSG00000031391', u'ENSMUSG00000015243', u'ENSMUSG00000039361', u'ENSMUSG00000075254', u'ENSMUSG00000027435', u'ENSMUSG00000044674', u'ENSMUSG00000020524', u'ENSMUSG00000019889', u'ENSMUSG00000033307', u'ENSMUSG00000024187', u'ENSMUSG00000054693', u'ENSMUSG00000015085', u'ENSMUSG00000051504', u'ENSMUSG00000047139', u'ENSMUSG00000051920', u'ENSMUSG00000079227', u'ENSMUSG00000060550', u'ENSMUSG00000035274', u'ENSMUSG00000026923', u'ENSMUSG00000025790', u'ENSMUSG00000005268', u'ENSMUSG00000017466', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000090935', u'ENSMUSG00000079037', u'ENSMUSG00000033453', u'ENSMUSG00000076439', u'ENSMUSG00000025314', u'ENSMUSG00000042797', u'ENSMUSG00000061232', u'ENSMUSG00000028041', u'ENSMUSG00000075376', u'ENSMUSG00000021732', u'ENSMUSG00000039630', u'ENSMUSG00000067212', u'ENSMUSG00000042035', u'ENSMUSG00000031990', u'ENSMUSG00000056755', u'ENSMUSG00000031447', u'ENSMUSG00000040584', u'ENSMUSG00000027765', u'ENSMUSG00000050335', u'ENSMUSG00000040511', u'ENSMUSG00000031538', u'ENSMUSG00000026069', u'ENSMUSG00000003814', u'ENSMUSG00000038642', u'ENSMUSG00000039005', u'ENSMUSG00000027962', u'ENSMUSG00000029994', u'ENSMUSG00000069601', u'ENSMUSG00000029999', u'ENSMUSG00000063524', u'ENSMUSG00000030341', u'ENSMUSG00000068747', u'ENSMUSG00000068037', u'ENSMUSG00000073411', u'ENSMUSG00000026566', u'ENSMUSG00000022744', u'ENSMUSG00000021939', u'ENSMUSG00000049791', u'ENSMUSG00000027864', u'ENSMUSG00000066760', u'ENSMUSG00000020516', u'ENSMUSG00000048827', u'ENSMUSG00000029616', u'ENSMUSG00000039953', u'ENSMUSG00000036606', u'ENSMUSG00000079507', u'ENSMUSG00000076617', u'ENSMUSG00000026814', u'ENSMUSG00000041380', u'ENSMUSG00000039239', u'ENSMUSG00000000489', u'ENSMUSG00000033068', u'ENSMUSG00000015829', u'ENSMUSG00000023830', u'ENSMUSG00000029338', u'ENSMUSG00000025321', u'ENSMUSG00000006800', u'ENSMUSG00000037649', u'ENSMUSG00000046186', u'ENSMUSG00000071068', u'ENSMUSG00000033096', u'ENSMUSG00000023905', u'ENSMUSG00000039672', u'ENSMUSG00000028413', u'ENSMUSG00000005672', u'ENSMUSG00000000555', u'ENSMUSG00000059003', u'ENSMUSG00000052593', u'ENSMUSG00000053846', u'ENSMUSG00000028955', u'ENSMUSG00000016024', u'ENSMUSG00000000392', u'ENSMUSG00000027082', u'ENSMUSG00000027087', u'ENSMUSG00000064325', u'ENSMUSG00000024109', u'ENSMUSG00000063564', u'ENSMUSG00000073421', u'ENSMUSG00000000303', u'ENSMUSG00000040138', u'ENSMUSG00000052372', u'ENSMUSG00000038677', u'ENSMUSG00000020122', u'ENSMUSG00000022687', u'ENSMUSG00000030310', u'ENSMUSG00000031385', u'ENSMUSG00000038119', u'ENSMUSG00000042817', u'ENSMUSG00000031639', u'ENSMUSG00000021994', u'ENSMUSG00000015568', u'ENSMUSG00000021730', u'ENSMUSG00000038319', u'ENSMUSG00000057530', u'ENSMUSG00000002602', u'ENSMUSG00000002603', u'ENSMUSG00000078716', u'ENSMUSG00000039419', u'ENSMUSG00000048120', u'ENSMUSG00000025810', u'ENSMUSG00000020231', u'ENSMUSG00000052155', u'ENSMUSG00000022074', u'ENSMUSG00000005089', u'ENSMUSG00000050896', u'ENSMUSG00000025492', u'ENSMUSG00000006299', u'ENSMUSG00000008734', u'ENSMUSG00000025393', u'ENSMUSG00000069170', u'ENSMUSG00000032911', u'ENSMUSG00000061576', u'ENSMUSG00000059970', u'ENSMUSG00000029778', u'ENSMUSG00000021270', u'ENSMUSG00000033420', u'ENSMUSG00000024614', u'ENSMUSG00000024812', u'ENSMUSG00000023944', u'ENSMUSG00000050732', u'ENSMUSG00000024924', u'ENSMUSG00000041193', u'ENSMUSG00000038845', u'ENSMUSG00000048376', u'ENSMUSG00000027358', u'ENSMUSG00000016493', u'ENSMUSG00000016496', u'ENSMUSG00000016494', u'ENSMUSG00000030513', u'ENSMUSG00000030516', u'ENSMUSG00000016346', u'ENSMUSG00000027995', u'ENSMUSG00000026072', u'ENSMUSG00000037370', u'ENSMUSG00000064210', u'ENSMUSG00000025856', u'ENSMUSG00000056999', u'ENSMUSG00000018507', u'ENSMUSG00000044337', u'ENSMUSG00000031778', u'ENSMUSG00000018500', u'ENSMUSG00000031672', u'ENSMUSG00000062300', u'ENSMUSG00000004267', u'ENSMUSG00000004264', u'ENSMUSG00000032420', u'ENSMUSG00000042284', u'ENSMUSG00000026399', u'ENSMUSG00000021822', u'ENSMUSG00000019969', u'ENSMUSG00000026395', u'ENSMUSG00000058099', u'ENSMUSG00000022797', u'ENSMUSG00000026959', u'ENSMUSG00000032554', u'ENSMUSG00000029838', u'ENSMUSG00000021484', u'ENSMUSG00000029287', u'ENSMUSG00000032725', u'ENSMUSG00000024778', u'ENSMUSG00000026824', u'ENSMUSG00000043811', u'ENSMUSG00000032959', u'ENSMUSG00000029231', u'ENSMUSG00000010095', u'ENSMUSG00000005360', u'ENSMUSG00000030600', u'ENSMUSG00000014158', u'ENSMUSG00000027253', u'ENSMUSG00000030789', u'ENSMUSG00000030786', u'ENSMUSG00000029428', u'ENSMUSG00000031555', u'ENSMUSG00000039646', u'ENSMUSG00000034353', u'ENSMUSG00000063626', u'ENSMUSG00000033981', u'ENSMUSG00000028128', u'ENSMUSG00000035929', u'ENSMUSG00000035107', u'ENSMUSG00000026234', u'ENSMUSG00000039116', u'ENSMUSG00000021638', u'ENSMUSG00000009376', u'ENSMUSG00000059208', u'ENSMUSG00000042961', u'ENSMUSG00000067336', u'ENSMUSG00000046718', u'ENSMUSG00000032589', u'ENSMUSG00000041936', u'ENSMUSG00000031302', u'ENSMUSG00000030805', u'ENSMUSG00000025348', u'ENSMUSG00000027748', u'ENSMUSG00000027895', u'ENSMUSG00000022382', u'ENSMUSG00000026696', u'ENSMUSG00000062960', u'ENSMUSG00000023030', u'ENSMUSG00000037936', u'ENSMUSG00000035773', u'ENSMUSG00000022037', u'ENSMUSG00000038668', u'ENSMUSG00000008153', u'ENSMUSG00000055737', u'ENSMUSG00000021253', u'ENSMUSG00000025809', u'ENSMUSG00000029086', u'ENSMUSG00000032193', u'ENSMUSG00000029084', u'ENSMUSG00000022883', u'ENSMUSG00000033355', u'ENSMUSG00000021319', u'ENSMUSG00000068686', u'ENSMUSG00000016763', u'ENSMUSG00000045287', u'ENSMUSG00000032452', u'ENSMUSG00000051439', u'ENSMUSG00000053141', u'ENSMUSG00000032511', u'ENSMUSG00000053024', u'ENSMUSG00000007038', u'ENSMUSG00000039542', u'ENSMUSG00000039546', u'ENSMUSG00000001240', u'ENSMUSG00000044393', u'ENSMUSG00000005087', u'ENSMUSG00000027568', u'ENSMUSG00000026864', u'ENSMUSG00000032855', u'ENSMUSG00000027737', u'ENSMUSG00000022505', u'ENSMUSG00000010609', u'ENSMUSG00000054428', u'ENSMUSG00000024486', u'ENSMUSG00000029869', u'ENSMUSG00000022261', u'ENSMUSG00000036353', u'ENSMUSG00000022817', u'ENSMUSG00000027111', u'ENSMUSG00000021676', u'ENSMUSG00000047879', u'ENSMUSG00000026768', u'ENSMUSG00000047976', u'ENSMUSG00000041688', u'ENSMUSG00000037031', u'ENSMUSG00000055254', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000010047', u'ENSMUSG00000025980', u'ENSMUSG00000000290', u'ENSMUSG00000054252', u'ENSMUSG00000020399', u'ENSMUSG00000035653', u'ENSMUSG00000025743', u'ENSMUSG00000036957', u'ENSMUSG00000000058']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0009928', 'GO:0009929'])),
    NtGoeaResults(GO='GO:0009987', NS='BP', enrichment='e', name='cellular process', ratio_in_study=(3, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.4314242750076309, depth=1, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055723', u'ENSMUSG00000052727', u'ENSMUSG00000046532']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000016087', u'ENSMUSG00000055723', u'ENSMUSG00000004897', u'ENSMUSG00000031751', u'ENSMUSG00000020415', u'ENSMUSG00000022892', u'ENSMUSG00000046532', u'ENSMUSG00000052684', u'ENSMUSG00000002250', u'ENSMUSG00000052837', u'ENSMUSG00000040385', u'ENSMUSG00000006932', u'ENSMUSG00000021803', u'ENSMUSG00000001525', u'ENSMUSG00000068744', u'ENSMUSG00000039308', u'ENSMUSG00000031748', u'ENSMUSG00000080268', u'ENSMUSG00000052727', u'ENSMUSG00000032006', u'ENSMUSG00000055805', u'ENSMUSG00000026259']), study_n=1139, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0050875', 'GO:0044763', 'GO:0008151'])),
    NtGoeaResults(GO='GO:0010001', NS='BP', enrichment='e', name='glial cell differentiation', ratio_in_study=(3, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.1395943703764519, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027612', u'ENSMUSG00000047261', u'ENSMUSG00000008575']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020052', u'ENSMUSG00000026923', u'ENSMUSG00000047261', u'ENSMUSG00000030087', u'ENSMUSG00000062991', u'ENSMUSG00000031425', u'ENSMUSG00000008575', u'ENSMUSG00000062312', u'ENSMUSG00000027612', u'ENSMUSG00000024304', u'ENSMUSG00000036766', u'ENSMUSG00000029337', u'ENSMUSG00000042453', u'ENSMUSG00000029603', u'ENSMUSG00000002274']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043360', 'GO:0007404'])),
    NtGoeaResults(GO='GO:0010002', NS='BP', enrichment='e', name='cardioblast differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039239']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010008', NS='CC', enrichment='p', name='endosome membrane', ratio_in_study=(3, 1139), ratio_in_pop=(58, 13836), p_uncorrected=0.6284756491594198, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000024772', u'ENSMUSG00000034902']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000006301', u'ENSMUSG00000026712', u'ENSMUSG00000023923', u'ENSMUSG00000020263', u'ENSMUSG00000020198', u'ENSMUSG00000025371', u'ENSMUSG00000033039', u'ENSMUSG00000020696', u'ENSMUSG00000038400', u'ENSMUSG00000034902', u'ENSMUSG00000030110', u'ENSMUSG00000020790', u'ENSMUSG00000025351', u'ENSMUSG00000081534', u'ENSMUSG00000029234', u'ENSMUSG00000028917', u'ENSMUSG00000018417', u'ENSMUSG00000019804', u'ENSMUSG00000040760', u'ENSMUSG00000041895', u'ENSMUSG00000066278', u'ENSMUSG00000027270', u'ENSMUSG00000029518', u'ENSMUSG00000015747', u'ENSMUSG00000034484', u'ENSMUSG00000042626', u'ENSMUSG00000041236', u'ENSMUSG00000010936', u'ENSMUSG00000017831', u'ENSMUSG00000001924', u'ENSMUSG00000006058', u'ENSMUSG00000025949', u'ENSMUSG00000021375', u'ENSMUSG00000038417', u'ENSMUSG00000003346', u'ENSMUSG00000022797', u'ENSMUSG00000032560', u'ENSMUSG00000032741', u'ENSMUSG00000029146', u'ENSMUSG00000079477', u'ENSMUSG00000032382', u'ENSMUSG00000037649', u'ENSMUSG00000048677', u'ENSMUSG00000042757', u'ENSMUSG00000030450', u'ENSMUSG00000054364', u'ENSMUSG00000009907', u'ENSMUSG00000062312', u'ENSMUSG00000020078', u'ENSMUSG00000049076', u'ENSMUSG00000026177', u'ENSMUSG00000024772', u'ENSMUSG00000031696', u'ENSMUSG00000004768', u'ENSMUSG00000027247', u'ENSMUSG00000020122', u'ENSMUSG00000035206']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010033', NS='BP', enrichment='p', name='response to organic substance', ratio_in_study=(3, 1139), ratio_in_pop=(41, 13836), p_uncorrected=1.0, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026354', u'ENSMUSG00000022351', u'ENSMUSG00000031161']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000018196', u'ENSMUSG00000031161', u'ENSMUSG00000025958', u'ENSMUSG00000068917', u'ENSMUSG00000003032', u'ENSMUSG00000025358', u'ENSMUSG00000023944', u'ENSMUSG00000030560', u'ENSMUSG00000024927', u'ENSMUSG00000018411', u'ENSMUSG00000001642', u'ENSMUSG00000026354', u'ENSMUSG00000024887', u'ENSMUSG00000049751', u'ENSMUSG00000027199', u'ENSMUSG00000018796', u'ENSMUSG00000032648', u'ENSMUSG00000001729', u'ENSMUSG00000020973', u'ENSMUSG00000056220', u'ENSMUSG00000029468', u'ENSMUSG00000002103', u'ENSMUSG00000033735', u'ENSMUSG00000032806', u'ENSMUSG00000028049', u'ENSMUSG00000031591', u'ENSMUSG00000070738', u'ENSMUSG00000024030', u'ENSMUSG00000031628', u'ENSMUSG00000022982', u'ENSMUSG00000028393', u'ENSMUSG00000025199', u'ENSMUSG00000029304', u'ENSMUSG00000022351', u'ENSMUSG00000030774', u'ENSMUSG00000027712', u'ENSMUSG00000022962', u'ENSMUSG00000006728', u'ENSMUSG00000002603', u'ENSMUSG00000074637']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010035', NS='BP', enrichment='e', name='response to inorganic substance', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021901']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000005360', u'ENSMUSG00000020475', u'ENSMUSG00000022962', u'ENSMUSG00000023034', u'ENSMUSG00000015994', u'ENSMUSG00000021901', u'ENSMUSG00000033373']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010038', NS='BP', enrichment='e', name='response to metal ion', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024589']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000047454', u'ENSMUSG00000024194', u'ENSMUSG00000028393']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010040', NS='BP', enrichment='e', name='response to iron(II) ion', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000026354', u'ENSMUSG00000025889']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028405', u'ENSMUSG00000025889', u'ENSMUSG00000026354']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010043', NS='BP', enrichment='p', name='response to zinc ion', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040136']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000006360', u'ENSMUSG00000073987', u'ENSMUSG00000026614', u'ENSMUSG00000040136', u'ENSMUSG00000073609', u'ENSMUSG00000037434', u'ENSMUSG00000028307', u'ENSMUSG00000024069', u'ENSMUSG00000021629', u'ENSMUSG00000054414', u'ENSMUSG00000005802', u'ENSMUSG00000029468', u'ENSMUSG00000064267', u'ENSMUSG00000029162', u'ENSMUSG00000028393']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010045', NS='BP', enrichment='e', name='response to nickel cation', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000026354', u'ENSMUSG00000020866']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026354', u'ENSMUSG00000020866']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010070', NS='BP', enrichment='e', name='zygote asymmetric cell division', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052087']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000052087', u'ENSMUSG00000041415']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010092', NS='BP', enrichment='e', name='specification of animal organ identity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000035033']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000035033']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010107', NS='BP', enrichment='e', name='potassium ion import', ratio_in_study=(2, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.6780571560649583, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000043301']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000042529', u'ENSMUSG00000026576', u'ENSMUSG00000043301', u'ENSMUSG00000044216', u'ENSMUSG00000040907', u'ENSMUSG00000044708', u'ENSMUSG00000079436', u'ENSMUSG00000051497', u'ENSMUSG00000058743', u'ENSMUSG00000030247', u'ENSMUSG00000041695', u'ENSMUSG00000032412', u'ENSMUSG00000027130', u'ENSMUSG00000039672', u'ENSMUSG00000041329', u'ENSMUSG00000033161', u'ENSMUSG00000038026', u'ENSMUSG00000030249', u'ENSMUSG00000007097']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010165', NS='BP', enrichment='p', name='response to X-ray', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054051']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000003549', u'ENSMUSG00000049717', u'ENSMUSG00000028933', u'ENSMUSG00000024521', u'ENSMUSG00000031948', u'ENSMUSG00000021694', u'ENSMUSG00000041147', u'ENSMUSG00000027070', u'ENSMUSG00000031201', u'ENSMUSG00000029026', u'ENSMUSG00000021615', u'ENSMUSG00000059552', u'ENSMUSG00000054051', u'ENSMUSG00000030528', u'ENSMUSG00000024151']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010172', NS='BP', enrichment='e', name='embryonic body morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027002']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000050069', u'ENSMUSG00000027002', u'ENSMUSG00000038119', u'ENSMUSG00000030323', u'ENSMUSG00000011658', u'ENSMUSG00000041483', u'ENSMUSG00000040586', u'ENSMUSG00000036180']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010181', NS='MF', enrichment='e', name='FMN binding', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000031730', u'ENSMUSG00000056310', u'ENSMUSG00000005514', u'ENSMUSG00000034617', u'ENSMUSG00000018659', u'ENSMUSG00000006471', u'ENSMUSG00000028978', u'ENSMUSG00000037916', u'ENSMUSG00000029361']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010224', NS='BP', enrichment='e', name='response to UV-B', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054051']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000040681', u'ENSMUSG00000030094', u'ENSMUSG00000057329', u'ENSMUSG00000054051', u'ENSMUSG00000024151']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010243', NS='BP', enrichment='e', name='response to organonitrogen compound', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030209']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000029482', u'ENSMUSG00000030209', u'ENSMUSG00000042557', u'ENSMUSG00000025040', u'ENSMUSG00000019942', u'ENSMUSG00000033022', u'ENSMUSG00000070348', u'ENSMUSG00000008540', u'ENSMUSG00000031748']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010259', NS='BP', enrichment='e', name='multicellular organism aging', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025427']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000044471', u'ENSMUSG00000003549', u'ENSMUSG00000028165', u'ENSMUSG00000005089', u'ENSMUSG00000019802', u'ENSMUSG00000027808', u'ENSMUSG00000025427', u'ENSMUSG00000031583', u'ENSMUSG00000021606']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010288', NS='BP', enrichment='e', name='response to lead ion', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026354']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000039542', u'ENSMUSG00000026354', u'ENSMUSG00000006728']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010312', NS='BP', enrichment='e', name='detoxification of zinc ion', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029151']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029151']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010332', NS='BP', enrichment='e', name='response to gamma radiation', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054051', u'ENSMUSG00000024947']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000034023', u'ENSMUSG00000036986', u'ENSMUSG00000050697', u'ENSMUSG00000059552', u'ENSMUSG00000028933', u'ENSMUSG00000029026', u'ENSMUSG00000048787', u'ENSMUSG00000022346', u'ENSMUSG00000006818', u'ENSMUSG00000063856', u'ENSMUSG00000038028', u'ENSMUSG00000054051', u'ENSMUSG00000057789', u'ENSMUSG00000026395', u'ENSMUSG00000029521', u'ENSMUSG00000041147', u'ENSMUSG00000022672', u'ENSMUSG00000024947', u'ENSMUSG00000049717', u'ENSMUSG00000040613', u'ENSMUSG00000057329', u'ENSMUSG00000021871', u'ENSMUSG00000021615']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010359', NS='BP', enrichment='e', name='regulation of anion channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000037012']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000037012']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010360', NS='BP', enrichment='e', name='negative regulation of anion channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000074886', u'ENSMUSG00000019861']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010369', NS='CC', enrichment='p', name='chromocenter', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036792']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000031026', u'ENSMUSG00000000838', u'ENSMUSG00000009575', u'ENSMUSG00000029836', u'ENSMUSG00000028873', u'ENSMUSG00000031665', u'ENSMUSG00000024660', u'ENSMUSG00000018666', u'ENSMUSG00000025409', u'ENSMUSG00000000085', u'ENSMUSG00000020897', u'ENSMUSG00000022034', u'ENSMUSG00000036792']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010385', NS='MF', enrichment='e', name='double-stranded methylated DNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038418']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031393', u'ENSMUSG00000015937', u'ENSMUSG00000038418', u'ENSMUSG00000024561']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010424', NS='BP', enrichment='e', name='DNA methylation on cytosine within a CG sequence', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000013787', u'ENSMUSG00000004099', u'ENSMUSG00000032187']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010447', NS='BP', enrichment='e', name='response to acidic pH', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020704']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021886', u'ENSMUSG00000020704', u'ENSMUSG00000023017', u'ENSMUSG00000021190', u'ENSMUSG00000028854', u'ENSMUSG00000038642']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010457', NS='BP', enrichment='e', name='centriole-centriole cohesion', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000021068', u'ENSMUSG00000018395', u'ENSMUSG00000031865']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000038070', u'ENSMUSG00000026790', u'ENSMUSG00000036403', u'ENSMUSG00000018395', u'ENSMUSG00000038241', u'ENSMUSG00000044066', u'ENSMUSG00000023940', u'ENSMUSG00000021068', u'ENSMUSG00000040860', u'ENSMUSG00000031865']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010459', NS='BP', enrichment='e', name='negative regulation of heart rate', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000011751']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000020635', u'ENSMUSG00000061762', u'ENSMUSG00000041417', u'ENSMUSG00000011751']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010460', NS='BP', enrichment='e', name='positive regulation of heart rate', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000024935', u'ENSMUSG00000049281']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000024935', u'ENSMUSG00000035283', u'ENSMUSG00000028172', u'ENSMUSG00000032511', u'ENSMUSG00000021313', u'ENSMUSG00000045875', u'ENSMUSG00000049281', u'ENSMUSG00000020063', u'ENSMUSG00000019789', u'ENSMUSG00000027524', u'ENSMUSG00000038260']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010466', NS='BP', enrichment='p', name='negative regulation of peptidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.2548958262066855, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024073']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000032959', u'ENSMUSG00000024073', u'ENSMUSG00000044177', u'ENSMUSG00000060147', u'ENSMUSG00000028108', u'ENSMUSG00000068129', u'ENSMUSG00000030111', u'ENSMUSG00000022892', u'ENSMUSG00000027834', u'ENSMUSG00000028476', u'ENSMUSG00000021223', u'ENSMUSG00000025650', u'ENSMUSG00000044734', u'ENSMUSG00000026249', u'ENSMUSG00000005054', u'ENSMUSG00000026315', u'ENSMUSG00000027315', u'ENSMUSG00000023224', u'ENSMUSG00000046186', u'ENSMUSG00000001131', u'ENSMUSG00000020044', u'ENSMUSG00000027082', u'ENSMUSG00000027447', u'ENSMUSG00000037254', u'ENSMUSG00000055653', u'ENSMUSG00000047557', u'ENSMUSG00000022766', u'ENSMUSG00000021091', u'ENSMUSG00000006522', u'ENSMUSG00000017466', u'ENSMUSG00000021585', u'ENSMUSG00000030317', u'ENSMUSG00000017716', u'ENSMUSG00000050074', u'ENSMUSG00000027859', u'ENSMUSG00000038224', u'ENSMUSG00000023336', u'ENSMUSG00000054162', u'ENSMUSG00000025780', u'ENSMUSG00000037411', u'ENSMUSG00000074227']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010468', NS='BP', enrichment='e', name='regulation of gene expression', ratio_in_study=(20, 1139), ratio_in_pop=(183, 13836), p_uncorrected=0.17595261872289453, depth=5, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000001034', u'ENSMUSG00000010175', u'ENSMUSG00000020704', u'ENSMUSG00000075376', u'ENSMUSG00000048251', u'ENSMUSG00000028053', u'ENSMUSG00000053137', u'ENSMUSG00000019790', u'ENSMUSG00000046709', u'ENSMUSG00000060657', u'ENSMUSG00000063358', u'ENSMUSG00000030519', u'ENSMUSG00000002028', u'ENSMUSG00000035033', u'ENSMUSG00000046532', u'ENSMUSG00000024947', u'ENSMUSG00000027189', u'ENSMUSG00000025920', u'ENSMUSG00000021816']), pop_n=13836, pop_count=183, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000047907', u'ENSMUSG00000048251', u'ENSMUSG00000020260', u'ENSMUSG00000021187', u'ENSMUSG00000001288', u'ENSMUSG00000050410', u'ENSMUSG00000009630', u'ENSMUSG00000029328', u'ENSMUSG00000020453', u'ENSMUSG00000042453', u'ENSMUSG00000027665', u'ENSMUSG00000001761', u'ENSMUSG00000025616', u'ENSMUSG00000050310', u'ENSMUSG00000006932', u'ENSMUSG00000046982', u'ENSMUSG00000051910', u'ENSMUSG00000021065', u'ENSMUSG00000020950', u'ENSMUSG00000021109', u'ENSMUSG00000042608', u'ENSMUSG00000061013', u'ENSMUSG00000024163', u'ENSMUSG00000018974', u'ENSMUSG00000015023', u'ENSMUSG00000029687', u'ENSMUSG00000044791', u'ENSMUSG00000020184', u'ENSMUSG00000021217', u'ENSMUSG00000009621', u'ENSMUSG00000045039', u'ENSMUSG00000068154', u'ENSMUSG00000032440', u'ENSMUSG00000033792', u'ENSMUSG00000039834', u'ENSMUSG00000002265', u'ENSMUSG00000036676', u'ENSMUSG00000022483', u'ENSMUSG00000031189', u'ENSMUSG00000059796', u'ENSMUSG00000086370', u'ENSMUSG00000034330', u'ENSMUSG00000038056', u'ENSMUSG00000004931', u'ENSMUSG00000025920', u'ENSMUSG00000024778', u'ENSMUSG00000026826', u'ENSMUSG00000020366', u'ENSMUSG00000031393', u'ENSMUSG00000022383', u'ENSMUSG00000009569', u'ENSMUSG00000045103', u'ENSMUSG00000023826', u'ENSMUSG00000031565', u'ENSMUSG00000046532', u'ENSMUSG00000024063', u'ENSMUSG00000068323', u'ENSMUSG00000041415', u'ENSMUSG00000049580', u'ENSMUSG00000053398', u'ENSMUSG00000027524', u'ENSMUSG00000006728', u'ENSMUSG00000020053', u'ENSMUSG00000020052', u'ENSMUSG00000060424', u'ENSMUSG00000002280', u'ENSMUSG00000004099', u'ENSMUSG00000028397', u'ENSMUSG00000079036', u'ENSMUSG00000039191', u'ENSMUSG00000030774', u'ENSMUSG00000037475', u'ENSMUSG00000000787', u'ENSMUSG00000036273', u'ENSMUSG00000071648', u'ENSMUSG00000055980', u'ENSMUSG00000027630', u'ENSMUSG00000040423', u'ENSMUSG00000024588', u'ENSMUSG00000022141', u'ENSMUSG00000021816', u'ENSMUSG00000019428', u'ENSMUSG00000048154', u'ENSMUSG00000056579', u'ENSMUSG00000021500', u'ENSMUSG00000043969', u'ENSMUSG00000035109', u'ENSMUSG00000053470', u'ENSMUSG00000026923', u'ENSMUSG00000036923', u'ENSMUSG00000042688', u'ENSMUSG00000020716', u'ENSMUSG00000038331', u'ENSMUSG00000020634', u'ENSMUSG00000037369', u'ENSMUSG00000031304', u'ENSMUSG00000037362', u'ENSMUSG00000010175', u'ENSMUSG00000029026', u'ENSMUSG00000075376', u'ENSMUSG00000032508', u'ENSMUSG00000030806', u'ENSMUSG00000002603', u'ENSMUSG00000021127', u'ENSMUSG00000033933', u'ENSMUSG00000048546', u'ENSMUSG00000032265', u'ENSMUSG00000021025', u'ENSMUSG00000035033', u'ENSMUSG00000019432', u'ENSMUSG00000038369', u'ENSMUSG00000046709', u'ENSMUSG00000020704', u'ENSMUSG00000030087', u'ENSMUSG00000063358', u'ENSMUSG00000005481', u'ENSMUSG00000022884', u'ENSMUSG00000027852', u'ENSMUSG00000056458', u'ENSMUSG00000021318', u'ENSMUSG00000031980', u'ENSMUSG00000001034', u'ENSMUSG00000033054', u'ENSMUSG00000034274', u'ENSMUSG00000028871', u'ENSMUSG00000027189', u'ENSMUSG00000057329', u'ENSMUSG00000002028', u'ENSMUSG00000040359', u'ENSMUSG00000019817', u'ENSMUSG00000020661', u'ENSMUSG00000043866', u'ENSMUSG00000032293', u'ENSMUSG00000014426', u'ENSMUSG00000021650', u'ENSMUSG00000060657', u'ENSMUSG00000028042', u'ENSMUSG00000021732', u'ENSMUSG00000007613', u'ENSMUSG00000019790', u'ENSMUSG00000019256', u'ENSMUSG00000025373', u'ENSMUSG00000028518', u'ENSMUSG00000022892', u'ENSMUSG00000055409', u'ENSMUSG00000033658', u'ENSMUSG00000032119', u'ENSMUSG00000022191', u'ENSMUSG00000026576', u'ENSMUSG00000024558', u'ENSMUSG00000022346', u'ENSMUSG00000030720', u'ENSMUSG00000039842', u'ENSMUSG00000032113', u'ENSMUSG00000019942', u'ENSMUSG00000035158', u'ENSMUSG00000002985', u'ENSMUSG00000069171', u'ENSMUSG00000034460', u'ENSMUSG00000013622', u'ENSMUSG00000040856', u'ENSMUSG00000038539', u'ENSMUSG00000040274', u'ENSMUSG00000018899', u'ENSMUSG00000028053', u'ENSMUSG00000068747', u'ENSMUSG00000030519', u'ENSMUSG00000009828', u'ENSMUSG00000018476', u'ENSMUSG00000024947', u'ENSMUSG00000074637', u'ENSMUSG00000019789', u'ENSMUSG00000029062', u'ENSMUSG00000027168', u'ENSMUSG00000024260', u'ENSMUSG00000028405', u'ENSMUSG00000021835', u'ENSMUSG00000024897', u'ENSMUSG00000053137', u'ENSMUSG00000021936', u'ENSMUSG00000014776', u'ENSMUSG00000024308']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010469', NS='BP', enrichment='e', name='regulation of receptor activity', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000022619']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000020349', u'ENSMUSG00000037411', u'ENSMUSG00000031161', u'ENSMUSG00000022619', u'ENSMUSG00000024777', u'ENSMUSG00000021822', u'ENSMUSG00000015120']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010485', NS='MF', enrichment='e', name='H4 histone acetyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042506']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000027018', u'ENSMUSG00000042506', u'ENSMUSG00000041147', u'ENSMUSG00000024764', u'ENSMUSG00000005982', u'ENSMUSG00000022698', u'ENSMUSG00000022031']), study_n=1139, level=10, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010494', NS='CC', enrichment='e', name='cytoplasmic stress granule', ratio_in_study=(4, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.5591655148335313, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020594', u'ENSMUSG00000025920', u'ENSMUSG00000033009', u'ENSMUSG00000028580']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000021476', u'ENSMUSG00000048000', u'ENSMUSG00000028300', u'ENSMUSG00000031586', u'ENSMUSG00000016526', u'ENSMUSG00000028156', u'ENSMUSG00000025732', u'ENSMUSG00000066568', u'ENSMUSG00000028639', u'ENSMUSG00000027763', u'ENSMUSG00000030846', u'ENSMUSG00000045193', u'ENSMUSG00000033009', u'ENSMUSG00000042605', u'ENSMUSG00000028580', u'ENSMUSG00000039536', u'ENSMUSG00000020594', u'ENSMUSG00000022283', u'ENSMUSG00000007670', u'ENSMUSG00000061111', u'ENSMUSG00000000838', u'ENSMUSG00000037857', u'ENSMUSG00000071337', u'ENSMUSG00000032637', u'ENSMUSG00000032097', u'ENSMUSG00000031157', u'ENSMUSG00000025583', u'ENSMUSG00000044786', u'ENSMUSG00000027184', u'ENSMUSG00000033499', u'ENSMUSG00000011257', u'ENSMUSG00000037149', u'ENSMUSG00000000787', u'ENSMUSG00000040423', u'ENSMUSG00000023025', u'ENSMUSG00000037331', u'ENSMUSG00000018583', u'ENSMUSG00000021116', u'ENSMUSG00000025920']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010498', NS='BP', enrichment='p', name='proteasomal protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000039100', u'ENSMUSG00000028452', u'ENSMUSG00000056153', u'ENSMUSG00000024392', u'ENSMUSG00000033933', u'ENSMUSG00000029001', u'ENSMUSG00000024735', u'ENSMUSG00000020889', u'ENSMUSG00000025373', u'ENSMUSG00000030850', u'ENSMUSG00000023826', u'ENSMUSG00000031095', u'ENSMUSG00000024740']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010499', NS='BP', enrichment='e', name='proteasomal ubiquitin-independent protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041773']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000003308', u'ENSMUSG00000040850', u'ENSMUSG00000015839', u'ENSMUSG00000041773']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010501', NS='BP', enrichment='p', name='RNA secondary structure unwinding', ratio_in_study=(1, 1139), ratio_in_pop=(42, 13836), p_uncorrected=0.25653268951023167, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041530']), pop_n=13836, pop_count=42, pop_items=set([u'ENSMUSG00000032101', u'ENSMUSG00000026806', u'ENSMUSG00000020719', u'ENSMUSG00000042500', u'ENSMUSG00000029599', u'ENSMUSG00000042699', u'ENSMUSG00000059796', u'ENSMUSG00000045538', u'ENSMUSG00000036698', u'ENSMUSG00000004393', u'ENSMUSG00000021494', u'ENSMUSG00000053289', u'ENSMUSG00000028842', u'ENSMUSG00000041645', u'ENSMUSG00000020677', u'ENSMUSG00000057788', u'ENSMUSG00000019432', u'ENSMUSG00000035266', u'ENSMUSG00000020705', u'ENSMUSG00000015023', u'ENSMUSG00000029504', u'ENSMUSG00000030204', u'ENSMUSG00000005481', u'ENSMUSG00000017999', u'ENSMUSG00000022884', u'ENSMUSG00000032097', u'ENSMUSG00000043410', u'ENSMUSG00000027905', u'ENSMUSG00000055065', u'ENSMUSG00000025580', u'ENSMUSG00000029389', u'ENSMUSG00000001674', u'ENSMUSG00000037149', u'ENSMUSG00000000787', u'ENSMUSG00000027770', u'ENSMUSG00000003360', u'ENSMUSG00000033658', u'ENSMUSG00000041530', u'ENSMUSG00000021500', u'ENSMUSG00000020075', u'ENSMUSG00000026404', u'ENSMUSG00000020076']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010506', NS='BP', enrichment='e', name='regulation of autophagy', ratio_in_study=(4, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.5775568769127497, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041658', u'ENSMUSG00000031202', u'ENSMUSG00000018547', u'ENSMUSG00000031834']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000028300', u'ENSMUSG00000030793', u'ENSMUSG00000026737', u'ENSMUSG00000031202', u'ENSMUSG00000038467', u'ENSMUSG00000018547', u'ENSMUSG00000023826', u'ENSMUSG00000028646', u'ENSMUSG00000030801', u'ENSMUSG00000018411', u'ENSMUSG00000037426', u'ENSMUSG00000025737', u'ENSMUSG00000036273', u'ENSMUSG00000032507', u'ENSMUSG00000031826', u'ENSMUSG00000041658', u'ENSMUSG00000070934', u'ENSMUSG00000054072', u'ENSMUSG00000052105', u'ENSMUSG00000025759', u'ENSMUSG00000028211', u'ENSMUSG00000038916', u'ENSMUSG00000049323', u'ENSMUSG00000027900', u'ENSMUSG00000056900', u'ENSMUSG00000066551', u'ENSMUSG00000025583', u'ENSMUSG00000028278', u'ENSMUSG00000026278', u'ENSMUSG00000042015', u'ENSMUSG00000025888', u'ENSMUSG00000048677', u'ENSMUSG00000028165', u'ENSMUSG00000055485', u'ENSMUSG00000020484', u'ENSMUSG00000025437', u'ENSMUSG00000031834', u'ENSMUSG00000034218', u'ENSMUSG00000025417', u'ENSMUSG00000057329', u'ENSMUSG00000003037']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010508', NS='BP', enrichment='e', name='positive regulation of autophagy', ratio_in_study=(5, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.38357722055058613, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000002496', u'ENSMUSG00000021559', u'ENSMUSG00000040506', u'ENSMUSG00000021701']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000050697', u'ENSMUSG00000030314', u'ENSMUSG00000028518', u'ENSMUSG00000026672', u'ENSMUSG00000032741', u'ENSMUSG00000038375', u'ENSMUSG00000021559', u'ENSMUSG00000047496', u'ENSMUSG00000037062', u'ENSMUSG00000074093', u'ENSMUSG00000037526', u'ENSMUSG00000025034', u'ENSMUSG00000045322', u'ENSMUSG00000010057', u'ENSMUSG00000000266', u'ENSMUSG00000028618', u'ENSMUSG00000047123', u'ENSMUSG00000036273', u'ENSMUSG00000019929', u'ENSMUSG00000021109', u'ENSMUSG00000004936', u'ENSMUSG00000074170', u'ENSMUSG00000069874', u'ENSMUSG00000035354', u'ENSMUSG00000022812', u'ENSMUSG00000028211', u'ENSMUSG00000021701', u'ENSMUSG00000044167', u'ENSMUSG00000032633', u'ENSMUSG00000031155', u'ENSMUSG00000002688', u'ENSMUSG00000002496', u'ENSMUSG00000054517', u'ENSMUSG00000036206', u'ENSMUSG00000030966', u'ENSMUSG00000020484', u'ENSMUSG00000022255', u'ENSMUSG00000040506', u'ENSMUSG00000023990', u'ENSMUSG00000003068']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010517', NS='BP', enrichment='e', name='regulation of phospholipase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025889']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010518', NS='BP', enrichment='e', name='positive regulation of phospholipase activity', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028785', u'ENSMUSG00000024122']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000031355', u'ENSMUSG00000030849', u'ENSMUSG00000028195', u'ENSMUSG00000041193', u'ENSMUSG00000054252', u'ENSMUSG00000024122', u'ENSMUSG00000028785']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010524', NS='BP', enrichment='e', name='positive regulation of calcium ion transport into cytosol', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025220', u'ENSMUSG00000021057']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000028207', u'ENSMUSG00000029778', u'ENSMUSG00000027716', u'ENSMUSG00000029470', u'ENSMUSG00000021057', u'ENSMUSG00000026959', u'ENSMUSG00000025220', u'ENSMUSG00000029468', u'ENSMUSG00000007655', u'ENSMUSG00000057789', u'ENSMUSG00000021835']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010557', NS='BP', enrichment='e', name='positive regulation of macromolecule biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029840']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029840']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010571', NS='BP', enrichment='e', name='positive regulation of nuclear cell cycle DNA replication', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031229', u'ENSMUSG00000034154', u'ENSMUSG00000029283', u'ENSMUSG00000024050']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010572', NS='BP', enrichment='e', name='positive regulation of platelet activation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025314']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020120', u'ENSMUSG00000028583', u'ENSMUSG00000025314', u'ENSMUSG00000039005']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010573', NS='BP', enrichment='e', name='vascular endothelial growth factor production', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043635']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031785', u'ENSMUSG00000043635', u'ENSMUSG00000021109']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010578', NS='BP', enrichment='e', name='regulation of adenylate cyclase activity involved in G-protein coupled receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000018634']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018634']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010586', NS='BP', enrichment='e', name='miRNA metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041530']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000007670', u'ENSMUSG00000022191', u'ENSMUSG00000079259', u'ENSMUSG00000034610', u'ENSMUSG00000042500', u'ENSMUSG00000037525', u'ENSMUSG00000041530', u'ENSMUSG00000036698', u'ENSMUSG00000055065']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010592', NS='BP', enrichment='e', name='positive regulation of lamellipodium assembly', ratio_in_study=(4, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.06543560278086011, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000029673', u'ENSMUSG00000021270', u'ENSMUSG00000027002']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000026313', u'ENSMUSG00000001847', u'ENSMUSG00000027002', u'ENSMUSG00000036131', u'ENSMUSG00000006304', u'ENSMUSG00000033220', u'ENSMUSG00000026341', u'ENSMUSG00000056201', u'ENSMUSG00000029673', u'ENSMUSG00000021270', u'ENSMUSG00000023277', u'ENSMUSG00000029581', u'ENSMUSG00000050357', u'ENSMUSG00000033335', u'ENSMUSG00000033792', u'ENSMUSG00000033940', u'ENSMUSG00000028868', u'ENSMUSG00000028991', u'ENSMUSG00000004655']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010593', NS='BP', enrichment='e', name='negative regulation of lamellipodium assembly', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031558', u'ENSMUSG00000056201', u'ENSMUSG00000031385']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010594', NS='BP', enrichment='e', name='regulation of endothelial cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024122']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028064', u'ENSMUSG00000074272', u'ENSMUSG00000024122', u'ENSMUSG00000022505', u'ENSMUSG00000031963']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010595', NS='BP', enrichment='e', name='positive regulation of endothelial cell migration', ratio_in_study=(5, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.2159572825226798, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000010175', u'ENSMUSG00000067336', u'ENSMUSG00000020580', u'ENSMUSG00000050965']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000031486', u'ENSMUSG00000021576', u'ENSMUSG00000026842', u'ENSMUSG00000059439', u'ENSMUSG00000021340', u'ENSMUSG00000021994', u'ENSMUSG00000036585', u'ENSMUSG00000010175', u'ENSMUSG00000022309', u'ENSMUSG00000029484', u'ENSMUSG00000006386', u'ENSMUSG00000032035', u'ENSMUSG00000050965', u'ENSMUSG00000018593', u'ENSMUSG00000067336', u'ENSMUSG00000003814', u'ENSMUSG00000025810', u'ENSMUSG00000015305', u'ENSMUSG00000055633', u'ENSMUSG00000020357', u'ENSMUSG00000002688', u'ENSMUSG00000031980', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000046318', u'ENSMUSG00000041187', u'ENSMUSG00000040152', u'ENSMUSG00000059456', u'ENSMUSG00000054364', u'ENSMUSG00000020580', u'ENSMUSG00000021835', u'ENSMUSG00000037621', u'ENSMUSG00000062352', u'ENSMUSG00000031955']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010596', NS='BP', enrichment='e', name='negative regulation of endothelial cell migration', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034730', u'ENSMUSG00000031558']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000040152', u'ENSMUSG00000030551', u'ENSMUSG00000028643', u'ENSMUSG00000033278', u'ENSMUSG00000021256', u'ENSMUSG00000027314', u'ENSMUSG00000000530', u'ENSMUSG00000034730', u'ENSMUSG00000031558', u'ENSMUSG00000090935', u'ENSMUSG00000019929', u'ENSMUSG00000026883', u'ENSMUSG00000000753', u'ENSMUSG00000014813', u'ENSMUSG00000000600']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010606', NS='BP', enrichment='e', name='positive regulation of cytoplasmic mRNA processing body assembly', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036550']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000034724', u'ENSMUSG00000020166', u'ENSMUSG00000029647', u'ENSMUSG00000036550', u'ENSMUSG00000020362']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010608', NS='BP', enrichment='e', name='posttranscriptional regulation of gene expression', ratio_in_study=(5, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.04271469225792633, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000020594', u'ENSMUSG00000037236', u'ENSMUSG00000072437', u'ENSMUSG00000075376', u'ENSMUSG00000028580']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000075376', u'ENSMUSG00000072437', u'ENSMUSG00000021360', u'ENSMUSG00000079259', u'ENSMUSG00000010554', u'ENSMUSG00000019471', u'ENSMUSG00000037526', u'ENSMUSG00000028580', u'ENSMUSG00000020594', u'ENSMUSG00000020893', u'ENSMUSG00000026932', u'ENSMUSG00000022906', u'ENSMUSG00000037965', u'ENSMUSG00000022390', u'ENSMUSG00000057113', u'ENSMUSG00000039810', u'ENSMUSG00000039660', u'ENSMUSG00000020681', u'ENSMUSG00000037236', u'ENSMUSG00000022184', u'ENSMUSG00000035517', u'ENSMUSG00000040423', u'ENSMUSG00000026383', u'ENSMUSG00000007655']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010613', NS='BP', enrichment='e', name='positive regulation of cardiac muscle hypertrophy', ratio_in_study=(4, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.045750135507772856, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000029840', u'ENSMUSG00000028161', u'ENSMUSG00000028341']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000030557', u'ENSMUSG00000026496', u'ENSMUSG00000057530', u'ENSMUSG00000053965', u'ENSMUSG00000041119', u'ENSMUSG00000029840', u'ENSMUSG00000053819', u'ENSMUSG00000028161', u'ENSMUSG00000050965', u'ENSMUSG00000009555', u'ENSMUSG00000039197', u'ENSMUSG00000028341', u'ENSMUSG00000028854', u'ENSMUSG00000005583', u'ENSMUSG00000022451', u'ENSMUSG00000031980']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010616', NS='BP', enrichment='e', name='negative regulation of cardiac muscle adaptation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025220']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025220']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010628', NS='BP', enrichment='p', name='positive regulation of gene expression', ratio_in_study=(21, 1139), ratio_in_pop=(298, 13836), p_uncorrected=0.5226390254243848, depth=6, study_count=21, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532', u'ENSMUSG00000069601', u'ENSMUSG00000024947', u'ENSMUSG00000000861', u'ENSMUSG00000053137', u'ENSMUSG00000059146', u'ENSMUSG00000039239', u'ENSMUSG00000027646', u'ENSMUSG00000029359', u'ENSMUSG00000063358', u'ENSMUSG00000028161', u'ENSMUSG00000028664', u'ENSMUSG00000032193', u'ENSMUSG00000010505', u'ENSMUSG00000041530', u'ENSMUSG00000041670', u'ENSMUSG00000004936', u'ENSMUSG00000019986', u'ENSMUSG00000005672', u'ENSMUSG00000020580', u'ENSMUSG00000038418']), pop_n=13836, pop_count=298, pop_items=set([u'ENSMUSG00000050697', u'ENSMUSG00000029513', u'ENSMUSG00000002017', u'ENSMUSG00000045322', u'ENSMUSG00000028063', u'ENSMUSG00000053436', u'ENSMUSG00000027544', u'ENSMUSG00000042308', u'ENSMUSG00000059327', u'ENSMUSG00000027646', u'ENSMUSG00000062991', u'ENSMUSG00000000861', u'ENSMUSG00000028433', u'ENSMUSG00000001288', u'ENSMUSG00000033760', u'ENSMUSG00000021266', u'ENSMUSG00000004665', u'ENSMUSG00000028101', u'ENSMUSG00000019997', u'ENSMUSG00000047123', u'ENSMUSG00000023809', u'ENSMUSG00000026181', u'ENSMUSG00000002250', u'ENSMUSG00000031760', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000018160', u'ENSMUSG00000063077', u'ENSMUSG00000036104', u'ENSMUSG00000018166', u'ENSMUSG00000004056', u'ENSMUSG00000062312', u'ENSMUSG00000026167', u'ENSMUSG00000017146', u'ENSMUSG00000060601', u'ENSMUSG00000021109', u'ENSMUSG00000004815', u'ENSMUSG00000024176', u'ENSMUSG00000005583', u'ENSMUSG00000033016', u'ENSMUSG00000046532', u'ENSMUSG00000024049', u'ENSMUSG00000024256', u'ENSMUSG00000032826', u'ENSMUSG00000028034', u'ENSMUSG00000059146', u'ENSMUSG00000039239', u'ENSMUSG00000020184', u'ENSMUSG00000048930', u'ENSMUSG00000000489', u'ENSMUSG00000032050', u'ENSMUSG00000033326', u'ENSMUSG00000039936', u'ENSMUSG00000017446', u'ENSMUSG00000019984', u'ENSMUSG00000019986', u'ENSMUSG00000059552', u'ENSMUSG00000031574', u'ENSMUSG00000025321', u'ENSMUSG00000022521', u'ENSMUSG00000028991', u'ENSMUSG00000005698', u'ENSMUSG00000070866', u'ENSMUSG00000000567', u'ENSMUSG00000021264', u'ENSMUSG00000000568', u'ENSMUSG00000037411', u'ENSMUSG00000040016', u'ENSMUSG00000045827', u'ENSMUSG00000029833', u'ENSMUSG00000027490', u'ENSMUSG00000061477', u'ENSMUSG00000014599', u'ENSMUSG00000026628', u'ENSMUSG00000024563', u'ENSMUSG00000041670', u'ENSMUSG00000015656', u'ENSMUSG00000030110', u'ENSMUSG00000029359', u'ENSMUSG00000002413', u'ENSMUSG00000020580', u'ENSMUSG00000028434', u'ENSMUSG00000055435', u'ENSMUSG00000028211', u'ENSMUSG00000020366', u'ENSMUSG00000020361', u'ENSMUSG00000013663', u'ENSMUSG00000022382', u'ENSMUSG00000037992', u'ENSMUSG00000013584', u'ENSMUSG00000021478', u'ENSMUSG00000040296', u'ENSMUSG00000031639', u'ENSMUSG00000015839', u'ENSMUSG00000027835', u'ENSMUSG00000023826', u'ENSMUSG00000006699', u'ENSMUSG00000058558', u'ENSMUSG00000031681', u'ENSMUSG00000062604', u'ENSMUSG00000027995', u'ENSMUSG00000067713', u'ENSMUSG00000041417', u'ENSMUSG00000022556', u'ENSMUSG00000041415', u'ENSMUSG00000029616', u'ENSMUSG00000054611', u'ENSMUSG00000037487', u'ENSMUSG00000027314', u'ENSMUSG00000032462', u'ENSMUSG00000030265', u'ENSMUSG00000048834', u'ENSMUSG00000028964', u'ENSMUSG00000032402', u'ENSMUSG00000042745', u'ENSMUSG00000017724', u'ENSMUSG00000004936', u'ENSMUSG00000014158', u'ENSMUSG00000006611', u'ENSMUSG00000022018', u'ENSMUSG00000041530', u'ENSMUSG00000020053', u'ENSMUSG00000031393', u'ENSMUSG00000039607', u'ENSMUSG00000026728', u'ENSMUSG00000003847', u'ENSMUSG00000027434', u'ENSMUSG00000024109', u'ENSMUSG00000055022', u'ENSMUSG00000003282', u'ENSMUSG00000004099', u'ENSMUSG00000055024', u'ENSMUSG00000030417', u'ENSMUSG00000028397', u'ENSMUSG00000008976', u'ENSMUSG00000042406', u'ENSMUSG00000032369', u'ENSMUSG00000039191', u'ENSMUSG00000028842', u'ENSMUSG00000000787', u'ENSMUSG00000061013', u'ENSMUSG00000063065', u'ENSMUSG00000051510', u'ENSMUSG00000039137', u'ENSMUSG00000055633', u'ENSMUSG00000007613', u'ENSMUSG00000037386', u'ENSMUSG00000020644', u'ENSMUSG00000021974', u'ENSMUSG00000039910', u'ENSMUSG00000027349', u'ENSMUSG00000079227', u'ENSMUSG00000053470', u'ENSMUSG00000025793', u'ENSMUSG00000009376', u'ENSMUSG00000035277', u'ENSMUSG00000036923', u'ENSMUSG00000031668', u'ENSMUSG00000034160', u'ENSMUSG00000031386', u'ENSMUSG00000028068', u'ENSMUSG00000006369', u'ENSMUSG00000026843', u'ENSMUSG00000003032', u'ENSMUSG00000039005', u'ENSMUSG00000037369', u'ENSMUSG00000006932', u'ENSMUSG00000026193', u'ENSMUSG00000028664', u'ENSMUSG00000022528', u'ENSMUSG00000058498', u'ENSMUSG00000030093', u'ENSMUSG00000031304', u'ENSMUSG00000045515', u'ENSMUSG00000004221', u'ENSMUSG00000071415', u'ENSMUSG00000032508', u'ENSMUSG00000057531', u'ENSMUSG00000047388', u'ENSMUSG00000002603', u'ENSMUSG00000053647', u'ENSMUSG00000000532', u'ENSMUSG00000057103', u'ENSMUSG00000029390', u'ENSMUSG00000026879', u'ENSMUSG00000040435', u'ENSMUSG00000039630', u'ENSMUSG00000022037', u'ENSMUSG00000032078', u'ENSMUSG00000019920', u'ENSMUSG00000005087', u'ENSMUSG00000000838', u'ENSMUSG00000043448', u'ENSMUSG00000030744', u'ENSMUSG00000021253', u'ENSMUSG00000006058', u'ENSMUSG00000021256', u'ENSMUSG00000063358', u'ENSMUSG00000068290', u'ENSMUSG00000032193', u'ENSMUSG00000040711', u'ENSMUSG00000039217', u'ENSMUSG00000021319', u'ENSMUSG00000038418', u'ENSMUSG00000040274', u'ENSMUSG00000031540', u'ENSMUSG00000025499', u'ENSMUSG00000022040', u'ENSMUSG00000031425', u'ENSMUSG00000063632', u'ENSMUSG00000059291', u'ENSMUSG00000050953', u'ENSMUSG00000010505', u'ENSMUSG00000051747', u'ENSMUSG00000001123', u'ENSMUSG00000037169', u'ENSMUSG00000027678', u'ENSMUSG00000001240', u'ENSMUSG00000071072', u'ENSMUSG00000028042', u'ENSMUSG00000026672', u'ENSMUSG00000048616', u'ENSMUSG00000028364', u'ENSMUSG00000031207', u'ENSMUSG00000008305', u'ENSMUSG00000052397', u'ENSMUSG00000063415', u'ENSMUSG00000022892', u'ENSMUSG00000037188', u'ENSMUSG00000036698', u'ENSMUSG00000024810', u'ENSMUSG00000069601', u'ENSMUSG00000026814', u'ENSMUSG00000032119', u'ENSMUSG00000022191', u'ENSMUSG00000032202', u'ENSMUSG00000090958', u'ENSMUSG00000022346', u'ENSMUSG00000027399', u'ENSMUSG00000005672', u'ENSMUSG00000019942', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000042520', u'ENSMUSG00000038845', u'ENSMUSG00000039428', u'ENSMUSG00000035873', u'ENSMUSG00000040451', u'ENSMUSG00000034462', u'ENSMUSG00000002983', u'ENSMUSG00000003814', u'ENSMUSG00000032359', u'ENSMUSG00000001507', u'ENSMUSG00000022114', u'ENSMUSG00000027358', u'ENSMUSG00000022812', u'ENSMUSG00000020167', u'ENSMUSG00000034394', u'ENSMUSG00000046447', u'ENSMUSG00000054717', u'ENSMUSG00000029468', u'ENSMUSG00000042589', u'ENSMUSG00000056749', u'ENSMUSG00000039153', u'ENSMUSG00000030341', u'ENSMUSG00000016493', u'ENSMUSG00000033006', u'ENSMUSG00000031921', u'ENSMUSG00000045658', u'ENSMUSG00000042207', u'ENSMUSG00000024947', u'ENSMUSG00000031451', u'ENSMUSG00000050295', u'ENSMUSG00000031980', u'ENSMUSG00000021379', u'ENSMUSG00000055254', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000027168', u'ENSMUSG00000060216', u'ENSMUSG00000062078', u'ENSMUSG00000005102', u'ENSMUSG00000004040', u'ENSMUSG00000023055', u'ENSMUSG00000028163', u'ENSMUSG00000032228', u'ENSMUSG00000028161', u'ENSMUSG00000027859', u'ENSMUSG00000026177', u'ENSMUSG00000021835', u'ENSMUSG00000032807', u'ENSMUSG00000031696', u'ENSMUSG00000053137', u'ENSMUSG00000025902', u'ENSMUSG00000021936', u'ENSMUSG00000014773', u'ENSMUSG00000007655']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010629', NS='BP', enrichment='p', name='negative regulation of gene expression', ratio_in_study=(9, 1139), ratio_in_pop=(183, 13836), p_uncorrected=0.10497070370484757, depth=6, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056427', u'ENSMUSG00000039239', u'ENSMUSG00000028161', u'ENSMUSG00000000861', u'ENSMUSG00000032193', u'ENSMUSG00000010505', u'ENSMUSG00000031558', u'ENSMUSG00000034201', u'ENSMUSG00000004936']), pop_n=13836, pop_count=183, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000063268', u'ENSMUSG00000000861', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000019997', u'ENSMUSG00000049323', u'ENSMUSG00000029616', u'ENSMUSG00000018501', u'ENSMUSG00000068206', u'ENSMUSG00000001761', u'ENSMUSG00000066643', u'ENSMUSG00000006932', u'ENSMUSG00000027274', u'ENSMUSG00000021109', u'ENSMUSG00000004815', u'ENSMUSG00000020063', u'ENSMUSG00000005583', u'ENSMUSG00000063632', u'ENSMUSG00000027878', u'ENSMUSG00000022394', u'ENSMUSG00000020372', u'ENSMUSG00000026814', u'ENSMUSG00000029687', u'ENSMUSG00000053253', u'ENSMUSG00000020275', u'ENSMUSG00000039239', u'ENSMUSG00000020184', u'ENSMUSG00000000489', u'ENSMUSG00000028800', u'ENSMUSG00000046032', u'ENSMUSG00000024962', u'ENSMUSG00000025321', u'ENSMUSG00000008855', u'ENSMUSG00000050511', u'ENSMUSG00000033326', u'ENSMUSG00000005698', u'ENSMUSG00000000567', u'ENSMUSG00000000568', u'ENSMUSG00000031189', u'ENSMUSG00000023067', u'ENSMUSG00000030059', u'ENSMUSG00000029287', u'ENSMUSG00000024563', u'ENSMUSG00000019768', u'ENSMUSG00000024561', u'ENSMUSG00000048616', u'ENSMUSG00000060601', u'ENSMUSG00000021814', u'ENSMUSG00000037411', u'ENSMUSG00000034640', u'ENSMUSG00000024066', u'ENSMUSG00000020361', u'ENSMUSG00000031393', u'ENSMUSG00000037992', u'ENSMUSG00000027835', u'ENSMUSG00000020530', u'ENSMUSG00000023826', u'ENSMUSG00000006699', u'ENSMUSG00000035529', u'ENSMUSG00000022556', u'ENSMUSG00000034422', u'ENSMUSG00000027641', u'ENSMUSG00000027314', u'ENSMUSG00000074643', u'ENSMUSG00000068566', u'ENSMUSG00000028964', u'ENSMUSG00000042745', u'ENSMUSG00000004936', u'ENSMUSG00000057789', u'ENSMUSG00000032060', u'ENSMUSG00000020053', u'ENSMUSG00000022906', u'ENSMUSG00000023087', u'ENSMUSG00000039607', u'ENSMUSG00000039361', u'ENSMUSG00000054611', u'ENSMUSG00000024109', u'ENSMUSG00000003282', u'ENSMUSG00000031558', u'ENSMUSG00000017664', u'ENSMUSG00000031314', u'ENSMUSG00000022708', u'ENSMUSG00000054452', u'ENSMUSG00000033307', u'ENSMUSG00000025235', u'ENSMUSG00000024182', u'ENSMUSG00000072582', u'ENSMUSG00000036856', u'ENSMUSG00000020644', u'ENSMUSG00000053477', u'ENSMUSG00000039910', u'ENSMUSG00000041483', u'ENSMUSG00000009376', u'ENSMUSG00000026923', u'ENSMUSG00000036923', u'ENSMUSG00000031668', u'ENSMUSG00000028068', u'ENSMUSG00000032744', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000031666', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000028756', u'ENSMUSG00000041431', u'ENSMUSG00000002603', u'ENSMUSG00000053647', u'ENSMUSG00000000532', u'ENSMUSG00000040289', u'ENSMUSG00000000530', u'ENSMUSG00000024425', u'ENSMUSG00000023951', u'ENSMUSG00000034201', u'ENSMUSG00000001729', u'ENSMUSG00000020231', u'ENSMUSG00000000838', u'ENSMUSG00000057113', u'ENSMUSG00000020115', u'ENSMUSG00000032193', u'ENSMUSG00000028211', u'ENSMUSG00000031601', u'ENSMUSG00000025381', u'ENSMUSG00000056427', u'ENSMUSG00000019843', u'ENSMUSG00000042010', u'ENSMUSG00000007872', u'ENSMUSG00000025499', u'ENSMUSG00000031930', u'ENSMUSG00000031548', u'ENSMUSG00000047407', u'ENSMUSG00000050953', u'ENSMUSG00000010505', u'ENSMUSG00000001123', u'ENSMUSG00000037169', u'ENSMUSG00000037601', u'ENSMUSG00000028042', u'ENSMUSG00000054252', u'ENSMUSG00000031755', u'ENSMUSG00000068290', u'ENSMUSG00000024397', u'ENSMUSG00000022892', u'ENSMUSG00000005534', u'ENSMUSG00000059436', u'ENSMUSG00000032119', u'ENSMUSG00000018411', u'ENSMUSG00000022346', u'ENSMUSG00000003308', u'ENSMUSG00000031565', u'ENSMUSG00000027356', u'ENSMUSG00000000753', u'ENSMUSG00000022811', u'ENSMUSG00000027358', u'ENSMUSG00000021546', u'ENSMUSG00000035873', u'ENSMUSG00000016921', u'ENSMUSG00000054717', u'ENSMUSG00000034329', u'ENSMUSG00000033933', u'ENSMUSG00000032633', u'ENSMUSG00000030341', u'ENSMUSG00000016493', u'ENSMUSG00000015846', u'ENSMUSG00000031921', u'ENSMUSG00000016494', u'ENSMUSG00000020681', u'ENSMUSG00000028291', u'ENSMUSG00000019789', u'ENSMUSG00000062960', u'ENSMUSG00000025580', u'ENSMUSG00000061981', u'ENSMUSG00000041459', u'ENSMUSG00000028163', u'ENSMUSG00000020399', u'ENSMUSG00000028161', u'ENSMUSG00000024892', u'ENSMUSG00000021835', u'ENSMUSG00000031696', u'ENSMUSG00000035027', u'ENSMUSG00000022105', u'ENSMUSG00000061186', u'ENSMUSG00000021932', u'ENSMUSG00000032737']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010631', NS='BP', enrichment='e', name='epithelial cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000072437']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000072437', u'ENSMUSG00000057672', u'ENSMUSG00000004591', u'ENSMUSG00000021732']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010632', NS='BP', enrichment='e', name='regulation of epithelial cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000004530', u'ENSMUSG00000028649', u'ENSMUSG00000027646', u'ENSMUSG00000042082', u'ENSMUSG00000022607']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010634', NS='BP', enrichment='e', name='positive regulation of epithelial cell migration', ratio_in_study=(6, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.03294608901148371, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.78022594678343327, study_items=set([u'ENSMUSG00000039087', u'ENSMUSG00000067336', u'ENSMUSG00000039239', u'ENSMUSG00000027646', u'ENSMUSG00000031161', u'ENSMUSG00000045038']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000021732', u'ENSMUSG00000067336', u'ENSMUSG00000016933', u'ENSMUSG00000031161', u'ENSMUSG00000022425', u'ENSMUSG00000004508', u'ENSMUSG00000020458', u'ENSMUSG00000052684', u'ENSMUSG00000010051', u'ENSMUSG00000039087', u'ENSMUSG00000018293', u'ENSMUSG00000032440', u'ENSMUSG00000028480', u'ENSMUSG00000027646', u'ENSMUSG00000021109', u'ENSMUSG00000004771', u'ENSMUSG00000032359', u'ENSMUSG00000001507', u'ENSMUSG00000061762', u'ENSMUSG00000039239', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000045038', u'ENSMUSG00000026181', u'ENSMUSG00000044447', u'ENSMUSG00000004655', u'ENSMUSG00000021893', u'ENSMUSG00000058325', u'ENSMUSG00000000567', u'ENSMUSG00000026383']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010636', NS='BP', enrichment='e', name='positive regulation of mitochondrial fusion', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038084']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000023826', u'ENSMUSG00000038084', u'ENSMUSG00000027668']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010637', NS='BP', enrichment='e', name='negative regulation of mitochondrial fusion', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000034993', u'ENSMUSG00000041241', u'ENSMUSG00000078566', u'ENSMUSG00000035069']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010642', NS='BP', enrichment='e', name='negative regulation of platelet-derived growth factor receptor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000025314']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000025314', u'ENSMUSG00000036564', u'ENSMUSG00000022548', u'ENSMUSG00000020733', u'ENSMUSG00000032737']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010643', NS='BP', enrichment='e', name='cell communication by chemical coupling', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034675']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000034675', u'ENSMUSG00000057123']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010644', NS='BP', enrichment='e', name='cell communication by electrical coupling', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034675']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000047976', u'ENSMUSG00000050953', u'ENSMUSG00000034675', u'ENSMUSG00000057123', u'ENSMUSG00000043448']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010650', NS='BP', enrichment='e', name='positive regulation of cell communication by electrical coupling', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000069601']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000069601']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010656', NS='BP', enrichment='e', name='negative regulation of muscle cell apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000062209', u'ENSMUSG00000041417', u'ENSMUSG00000024256', u'ENSMUSG00000005413', u'ENSMUSG00000054263', u'ENSMUSG00000059456', u'ENSMUSG00000007655', u'ENSMUSG00000005533']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010664', NS='BP', enrichment='e', name='negative regulation of striated muscle cell apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021670']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000030847', u'ENSMUSG00000061315', u'ENSMUSG00000014776']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010666', NS='BP', enrichment='e', name='positive regulation of cardiac muscle cell apoptotic process', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000024617']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000013663', u'ENSMUSG00000059552', u'ENSMUSG00000024515', u'ENSMUSG00000078566', u'ENSMUSG00000022358', u'ENSMUSG00000071984', u'ENSMUSG00000053819', u'ENSMUSG00000020427', u'ENSMUSG00000024617', u'ENSMUSG00000038028', u'ENSMUSG00000071369', u'ENSMUSG00000027297', u'ENSMUSG00000026150', u'ENSMUSG00000021936', u'ENSMUSG00000031980', u'ENSMUSG00000078812']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010667', NS='BP', enrichment='e', name='negative regulation of cardiac muscle cell apoptotic process', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024122', u'ENSMUSG00000040506']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000062078', u'ENSMUSG00000019795', u'ENSMUSG00000031633', u'ENSMUSG00000015839', u'ENSMUSG00000041354', u'ENSMUSG00000022556', u'ENSMUSG00000020063', u'ENSMUSG00000029524', u'ENSMUSG00000057113', u'ENSMUSG00000024122', u'ENSMUSG00000024789', u'ENSMUSG00000019789', u'ENSMUSG00000019487', u'ENSMUSG00000054021', u'ENSMUSG00000022469', u'ENSMUSG00000057329', u'ENSMUSG00000036854', u'ENSMUSG00000026031', u'ENSMUSG00000040506', u'ENSMUSG00000015656', u'ENSMUSG00000030890', u'ENSMUSG00000014776']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010693', NS='BP', enrichment='e', name='negative regulation of alkaline phosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021451', u'ENSMUSG00000039239']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010701', NS='BP', enrichment='e', name='positive regulation of norepinephrine secretion', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007207']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000050556', u'ENSMUSG00000049112', u'ENSMUSG00000007207', u'ENSMUSG00000010660', u'ENSMUSG00000018500']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010717', NS='BP', enrichment='e', name='regulation of epithelial to mesenchymal transition', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002489']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000061111', u'ENSMUSG00000039952', u'ENSMUSG00000048537', u'ENSMUSG00000020260', u'ENSMUSG00000002489', u'ENSMUSG00000025880', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000033149', u'ENSMUSG00000052504']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010718', NS='BP', enrichment='p', name='positive regulation of epithelial to mesenchymal transition', ratio_in_study=(1, 1139), ratio_in_pop=(33, 13836), p_uncorrected=0.5187668881326378, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000028249', u'ENSMUSG00000022150', u'ENSMUSG00000008999', u'ENSMUSG00000039239', u'ENSMUSG00000021360', u'ENSMUSG00000063382', u'ENSMUSG00000024515', u'ENSMUSG00000002603', u'ENSMUSG00000032440', u'ENSMUSG00000028480', u'ENSMUSG00000027985', u'ENSMUSG00000006932', u'ENSMUSG00000085795', u'ENSMUSG00000024232', u'ENSMUSG00000028583', u'ENSMUSG00000019777', u'ENSMUSG00000001506', u'ENSMUSG00000028991', u'ENSMUSG00000022018', u'ENSMUSG00000032402', u'ENSMUSG00000000142', u'ENSMUSG00000029687', u'ENSMUSG00000021253', u'ENSMUSG00000030782', u'ENSMUSG00000027803', u'ENSMUSG00000027358', u'ENSMUSG00000007613', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000035403', u'ENSMUSG00000026383']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010719', NS='BP', enrichment='p', name='negative regulation of epithelial to mesenchymal transition', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000002496', u'ENSMUSG00000026457', u'ENSMUSG00000013663', u'ENSMUSG00000020349', u'ENSMUSG00000024544', u'ENSMUSG00000031548', u'ENSMUSG00000029003', u'ENSMUSG00000027954', u'ENSMUSG00000024668', u'ENSMUSG00000029287', u'ENSMUSG00000041000', u'ENSMUSG00000039646', u'ENSMUSG00000026883', u'ENSMUSG00000078794', u'ENSMUSG00000023951', u'ENSMUSG00000030224']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010721', NS='BP', enrichment='e', name='negative regulation of cell development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027004']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027004']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010724', NS='BP', enrichment='e', name='regulation of definitive erythrocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033565']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000033075', u'ENSMUSG00000033565', u'ENSMUSG00000049577']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010735', NS='BP', enrichment='e', name='positive regulation of transcription via serum response element binding', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000042292', u'ENSMUSG00000038244']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000042292', u'ENSMUSG00000038244', u'ENSMUSG00000015605']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010738', NS='BP', enrichment='e', name='regulation of protein kinase A signaling', ratio_in_study=(7, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.3771023717693195e-05, depth=7, study_count=7, p_sm_bonferroni=0.21628769851008933, p_fdr_bh=0.0022767126158956771, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000024083', u'ENSMUSG00000022016', u'ENSMUSG00000026163', u'ENSMUSG00000032177', u'ENSMUSG00000023868', u'ENSMUSG00000061603']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000039166', u'ENSMUSG00000024847', u'ENSMUSG00000024083', u'ENSMUSG00000091636', u'ENSMUSG00000036273', u'ENSMUSG00000022016', u'ENSMUSG00000018428', u'ENSMUSG00000026163', u'ENSMUSG00000032177', u'ENSMUSG00000023868', u'ENSMUSG00000061603']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010739', NS='BP', enrichment='e', name='positive regulation of protein kinase A signaling', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021057']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000056313', u'ENSMUSG00000021057', u'ENSMUSG00000033307', u'ENSMUSG00000024109', u'ENSMUSG00000045730', u'ENSMUSG00000038587', u'ENSMUSG00000069170']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010752', NS='BP', enrichment='e', name='regulation of cGMP-mediated signaling', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000059456']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010758', NS='BP', enrichment='e', name='regulation of macrophage chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000045636', u'ENSMUSG00000059456']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010759', NS='BP', enrichment='e', name='positive regulation of macrophage chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025314']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000025314', u'ENSMUSG00000040152', u'ENSMUSG00000014599', u'ENSMUSG00000042190', u'ENSMUSG00000035385', u'ENSMUSG00000009281', u'ENSMUSG00000053436', u'ENSMUSG00000031948', u'ENSMUSG00000014158', u'ENSMUSG00000040552', u'ENSMUSG00000031778']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010761', NS='BP', enrichment='e', name='fibroblast migration', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027777', u'ENSMUSG00000028126']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000036986', u'ENSMUSG00000028126', u'ENSMUSG00000055322', u'ENSMUSG00000063450', u'ENSMUSG00000027777', u'ENSMUSG00000019947', u'ENSMUSG00000020097', u'ENSMUSG00000024750', u'ENSMUSG00000030890', u'ENSMUSG00000044700', u'ENSMUSG00000037362']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010763', NS='BP', enrichment='e', name='positive regulation of fibroblast migration', ratio_in_study=(7, 1139), ratio_in_pop=(15, 13836), p_uncorrected=8.967800210856022e-05, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.011835989085017201, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000026341', u'ENSMUSG00000031511', u'ENSMUSG00000031284', u'ENSMUSG00000037316', u'ENSMUSG00000045038', u'ENSMUSG00000054640']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000054640', u'ENSMUSG00000040152', u'ENSMUSG00000026674', u'ENSMUSG00000002603', u'ENSMUSG00000030774', u'ENSMUSG00000026341', u'ENSMUSG00000031284', u'ENSMUSG00000045038', u'ENSMUSG00000037316', u'ENSMUSG00000022099', u'ENSMUSG00000031511', u'ENSMUSG00000001729', u'ENSMUSG00000031565', u'ENSMUSG00000020689']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010765', NS='BP', enrichment='e', name='positive regulation of sodium ion transport', ratio_in_study=(4, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.08882516361581129, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.95457643268068926, study_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000019699', u'ENSMUSG00000069601', u'ENSMUSG00000049281']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000027893', u'ENSMUSG00000019194', u'ENSMUSG00000069601', u'ENSMUSG00000031537', u'ENSMUSG00000025551', u'ENSMUSG00000032511', u'ENSMUSG00000055022', u'ENSMUSG00000019970', u'ENSMUSG00000041245', u'ENSMUSG00000004056', u'ENSMUSG00000024589', u'ENSMUSG00000046480', u'ENSMUSG00000022523', u'ENSMUSG00000050627', u'ENSMUSG00000049281', u'ENSMUSG00000027523', u'ENSMUSG00000015202', u'ENSMUSG00000001729', u'ENSMUSG00000045730', u'ENSMUSG00000038437']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010766', NS='BP', enrichment='e', name='negative regulation of sodium ion transport', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024589']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032216', u'ENSMUSG00000026249', u'ENSMUSG00000045962', u'ENSMUSG00000024589', u'ENSMUSG00000035112', u'ENSMUSG00000020733']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010771', NS='BP', enrichment='e', name='negative regulation of cell morphogenesis involved in differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000040785']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040785']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010793', NS='BP', enrichment='e', name='regulation of mRNA export from nucleus', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002052']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034274', u'ENSMUSG00000037475', u'ENSMUSG00000002625', u'ENSMUSG00000024384', u'ENSMUSG00000075600', u'ENSMUSG00000002052', u'ENSMUSG00000044791']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010800', NS='BP', enrichment='e', name='positive regulation of peptidyl-threonine phosphorylation', ratio_in_study=(4, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.16149407614906547, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057177', u'ENSMUSG00000041710', u'ENSMUSG00000063358', u'ENSMUSG00000033955']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000036923', u'ENSMUSG00000008999', u'ENSMUSG00000031997', u'ENSMUSG00000022892', u'ENSMUSG00000021994', u'ENSMUSG00000043895', u'ENSMUSG00000029203', u'ENSMUSG00000036707', u'ENSMUSG00000002603', u'ENSMUSG00000030867', u'ENSMUSG00000041135', u'ENSMUSG00000033955', u'ENSMUSG00000057177', u'ENSMUSG00000069874', u'ENSMUSG00000063358', u'ENSMUSG00000064246', u'ENSMUSG00000025583', u'ENSMUSG00000061878', u'ENSMUSG00000052353', u'ENSMUSG00000041710', u'ENSMUSG00000032253', u'ENSMUSG00000041245', u'ENSMUSG00000024182', u'ENSMUSG00000028944', u'ENSMUSG00000022812']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010803', NS='BP', enrichment='e', name='regulation of tumor necrosis factor-mediated signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022552', u'ENSMUSG00000036712', u'ENSMUSG00000030793', u'ENSMUSG00000021457', u'ENSMUSG00000008730', u'ENSMUSG00000046034', u'ENSMUSG00000061878']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010807', NS='BP', enrichment='e', name='regulation of synaptic vesicle priming', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000034799', u'ENSMUSG00000007207']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000006024', u'ENSMUSG00000030806', u'ENSMUSG00000026797', u'ENSMUSG00000036104', u'ENSMUSG00000007207', u'ENSMUSG00000034799']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010808', NS='BP', enrichment='e', name='positive regulation of synaptic vesicle priming', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041670']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028456', u'ENSMUSG00000041670']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010811', NS='BP', enrichment='e', name='positive regulation of cell-substrate adhesion', ratio_in_study=(6, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.1322681839509432, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031391', u'ENSMUSG00000058297', u'ENSMUSG00000034675', u'ENSMUSG00000028004', u'ENSMUSG00000045038', u'ENSMUSG00000023886']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000064080', u'ENSMUSG00000024076', u'ENSMUSG00000042961', u'ENSMUSG00000035258', u'ENSMUSG00000063275', u'ENSMUSG00000029304', u'ENSMUSG00000029307', u'ENSMUSG00000028004', u'ENSMUSG00000022665', u'ENSMUSG00000040998', u'ENSMUSG00000005397', u'ENSMUSG00000000555', u'ENSMUSG00000001847', u'ENSMUSG00000043631', u'ENSMUSG00000068196', u'ENSMUSG00000034488', u'ENSMUSG00000034675', u'ENSMUSG00000023886', u'ENSMUSG00000049001', u'ENSMUSG00000040152', u'ENSMUSG00000027111', u'ENSMUSG00000019920', u'ENSMUSG00000044024', u'ENSMUSG00000021136', u'ENSMUSG00000031391', u'ENSMUSG00000028195', u'ENSMUSG00000026727', u'ENSMUSG00000058297', u'ENSMUSG00000025809', u'ENSMUSG00000027195', u'ENSMUSG00000024789', u'ENSMUSG00000004415', u'ENSMUSG00000026181', u'ENSMUSG00000029163', u'ENSMUSG00000001507', u'ENSMUSG00000017344', u'ENSMUSG00000029838', u'ENSMUSG00000045038', u'ENSMUSG00000050830']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010812', NS='BP', enrichment='e', name='negative regulation of cell-substrate adhesion', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024947']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000056222', u'ENSMUSG00000021360', u'ENSMUSG00000068220', u'ENSMUSG00000022099', u'ENSMUSG00000024947', u'ENSMUSG00000049791', u'ENSMUSG00000041075', u'ENSMUSG00000001506', u'ENSMUSG00000007815', u'ENSMUSG00000068748']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010817', NS='BP', enrichment='e', name='regulation of hormone levels', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034656']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024176', u'ENSMUSG00000030826', u'ENSMUSG00000034656', u'ENSMUSG00000042557']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010821', NS='BP', enrichment='e', name='regulation of mitochondrion organization', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000036923', u'ENSMUSG00000022200', u'ENSMUSG00000041241', u'ENSMUSG00000078566', u'ENSMUSG00000033918', u'ENSMUSG00000036622', u'ENSMUSG00000019054', u'ENSMUSG00000031696', u'ENSMUSG00000022789', u'ENSMUSG00000023826', u'ENSMUSG00000028756']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010824', NS='BP', enrichment='p', name='regulation of centrosome duplication', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015095']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000020290', u'ENSMUSG00000057113', u'ENSMUSG00000032504', u'ENSMUSG00000028419', u'ENSMUSG00000009907', u'ENSMUSG00000004843', u'ENSMUSG00000015095', u'ENSMUSG00000038467', u'ENSMUSG00000053119', u'ENSMUSG00000000743', u'ENSMUSG00000001774', u'ENSMUSG00000039781', u'ENSMUSG00000021287', u'ENSMUSG00000051235']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010825', NS='BP', enrichment='e', name='positive regulation of centrosome duplication', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020580']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000057113', u'ENSMUSG00000048799', u'ENSMUSG00000020580', u'ENSMUSG00000023345']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010828', NS='BP', enrichment='e', name='positive regulation of glucose transport', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000013921', u'ENSMUSG00000009376', u'ENSMUSG00000026817', u'ENSMUSG00000030279', u'ENSMUSG00000024164', u'ENSMUSG00000028341']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010829', NS='BP', enrichment='e', name='negative regulation of glucose transport', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052889']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000052889', u'ENSMUSG00000006127']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010830', NS='BP', enrichment='e', name='regulation of myotube differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038132']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000032309', u'ENSMUSG00000024042', u'ENSMUSG00000030409', u'ENSMUSG00000038132']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010831', NS='BP', enrichment='e', name='positive regulation of myotube differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058756']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000058756', u'ENSMUSG00000028991', u'ENSMUSG00000050567', u'ENSMUSG00000053436', u'ENSMUSG00000000957']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010837', NS='BP', enrichment='e', name='regulation of keratinocyte proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048251']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000048251', u'ENSMUSG00000021127', u'ENSMUSG00000016921', u'ENSMUSG00000053110', u'ENSMUSG00000044786', u'ENSMUSG00000002688']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010839', NS='BP', enrichment='e', name='negative regulation of keratinocyte proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031012']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000031012', u'ENSMUSG00000033863', u'ENSMUSG00000018160', u'ENSMUSG00000001300', u'ENSMUSG00000060798', u'ENSMUSG00000046186', u'ENSMUSG00000019889']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010841', NS='BP', enrichment='e', name='positive regulation of circadian sleep/wake cycle, wakefulness', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000063887']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000063887']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010842', NS='BP', enrichment='e', name='retina layer formation', ratio_in_study=(3, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.10231920038633571, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019986', u'ENSMUSG00000041592', u'ENSMUSG00000028222']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000036466', u'ENSMUSG00000029669', u'ENSMUSG00000028222', u'ENSMUSG00000029086', u'ENSMUSG00000074505', u'ENSMUSG00000033278', u'ENSMUSG00000008730', u'ENSMUSG00000022722', u'ENSMUSG00000075012', u'ENSMUSG00000008435', u'ENSMUSG00000019986', u'ENSMUSG00000021983', u'ENSMUSG00000041592']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010848', NS='BP', enrichment='e', name='regulation of chromatin disassembly', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019261']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028927', u'ENSMUSG00000019261']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010862', NS='BP', enrichment='p', name='positive regulation of pathway-restricted SMAD protein phosphorylation', ratio_in_study=(2, 1139), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000039239']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000028249', u'ENSMUSG00000000532', u'ENSMUSG00000008999', u'ENSMUSG00000031586', u'ENSMUSG00000037035', u'ENSMUSG00000025352', u'ENSMUSG00000024098', u'ENSMUSG00000024515', u'ENSMUSG00000021943', u'ENSMUSG00000022150', u'ENSMUSG00000000530', u'ENSMUSG00000021796', u'ENSMUSG00000032179', u'ENSMUSG00000067336', u'ENSMUSG00000006611', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000026814', u'ENSMUSG00000024387', u'ENSMUSG00000021253', u'ENSMUSG00000052155', u'ENSMUSG00000039239', u'ENSMUSG00000026836', u'ENSMUSG00000029335', u'ENSMUSG00000038793', u'ENSMUSG00000032968', u'ENSMUSG00000007613', u'ENSMUSG00000021835', u'ENSMUSG00000001123', u'ENSMUSG00000002603']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010863', NS='BP', enrichment='e', name='positive regulation of phospholipase C activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026596']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000024620', u'ENSMUSG00000029648', u'ENSMUSG00000026596', u'ENSMUSG00000019768', u'ENSMUSG00000056529', u'ENSMUSG00000031565']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010867', NS='BP', enrichment='e', name='positive regulation of triglyceride biosynthetic process', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193', u'ENSMUSG00000030747']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000036810', u'ENSMUSG00000024985', u'ENSMUSG00000060601', u'ENSMUSG00000022555', u'ENSMUSG00000002108', u'ENSMUSG00000020538', u'ENSMUSG00000021340', u'ENSMUSG00000032193', u'ENSMUSG00000024981', u'ENSMUSG00000018559', u'ENSMUSG00000020333', u'ENSMUSG00000037936', u'ENSMUSG00000024978', u'ENSMUSG00000030747']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010870', NS='BP', enrichment='e', name='positive regulation of receptor biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000031161', u'ENSMUSG00000002108', u'ENSMUSG00000021109']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010873', NS='BP', enrichment='e', name='positive regulation of cholesterol esterification', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024378']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000037071', u'ENSMUSG00000024378', u'ENSMUSG00000031980']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010879', NS='BP', enrichment='e', name='cholesterol transport involved in cholesterol storage', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024378']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024378']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010881', NS='BP', enrichment='e', name='regulation of cardiac muscle contraction by regulation of the release of sequestered calcium ion', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000054640']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000054640', u'ENSMUSG00000020635', u'ENSMUSG00000045103', u'ENSMUSG00000032826']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010882', NS='BP', enrichment='e', name='regulation of cardiac muscle contraction by calcium ion signaling', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026313', u'ENSMUSG00000026576', u'ENSMUSG00000032826', u'ENSMUSG00000029467', u'ENSMUSG00000021313', u'ENSMUSG00000028854']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010886', NS='BP', enrichment='e', name='positive regulation of cholesterol storage', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000022463', u'ENSMUSG00000024772']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000037936', u'ENSMUSG00000015568', u'ENSMUSG00000024772', u'ENSMUSG00000022463']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010894', NS='BP', enrichment='e', name='negative regulation of steroid biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045294']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000003721', u'ENSMUSG00000053004', u'ENSMUSG00000036856', u'ENSMUSG00000032179', u'ENSMUSG00000045294', u'ENSMUSG00000027358']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010898', NS='BP', enrichment='e', name='positive regulation of triglyceride catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032193', u'ENSMUSG00000032540', u'ENSMUSG00000025509']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010899', NS='BP', enrichment='e', name='regulation of phosphatidylcholine catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032193', u'ENSMUSG00000037936']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010907', NS='BP', enrichment='e', name='positive regulation of glucose metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000055980', u'ENSMUSG00000027646', u'ENSMUSG00000038894', u'ENSMUSG00000021340', u'ENSMUSG00000001729', u'ENSMUSG00000004056']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010909', NS='BP', enrichment='e', name='positive regulation of heparan sulfate proteoglycan biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043587']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024985', u'ENSMUSG00000043587', u'ENSMUSG00000006932']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010917', NS='BP', enrichment='e', name='negative regulation of mitochondrial membrane potential', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045038']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000035199', u'ENSMUSG00000022051', u'ENSMUSG00000024521', u'ENSMUSG00000078566', u'ENSMUSG00000021486', u'ENSMUSG00000023912', u'ENSMUSG00000045038', u'ENSMUSG00000027282']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010923', NS='BP', enrichment='e', name='negative regulation of phosphatase activity', ratio_in_study=(11, 1139), ratio_in_pop=(44, 13836), p_uncorrected=0.000680027560369678, depth=9, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.056510650069662237, study_items=set([u'ENSMUSG00000029420', u'ENSMUSG00000062044', u'ENSMUSG00000044647', u'ENSMUSG00000052572', u'ENSMUSG00000044433', u'ENSMUSG00000060657', u'ENSMUSG00000019852', u'ENSMUSG00000069072', u'ENSMUSG00000044636', u'ENSMUSG00000000881', u'ENSMUSG00000043460']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000060657', u'ENSMUSG00000023908', u'ENSMUSG00000026377', u'ENSMUSG00000044433', u'ENSMUSG00000030521', u'ENSMUSG00000039849', u'ENSMUSG00000041117', u'ENSMUSG00000000881', u'ENSMUSG00000043460', u'ENSMUSG00000042628', u'ENSMUSG00000023764', u'ENSMUSG00000051403', u'ENSMUSG00000045962', u'ENSMUSG00000052572', u'ENSMUSG00000055493', u'ENSMUSG00000034755', u'ENSMUSG00000022119', u'ENSMUSG00000027351', u'ENSMUSG00000014077', u'ENSMUSG00000035441', u'ENSMUSG00000039473', u'ENSMUSG00000021621', u'ENSMUSG00000042502', u'ENSMUSG00000029420', u'ENSMUSG00000062044', u'ENSMUSG00000058392', u'ENSMUSG00000029725', u'ENSMUSG00000039210', u'ENSMUSG00000045374', u'ENSMUSG00000044636', u'ENSMUSG00000038949', u'ENSMUSG00000066151', u'ENSMUSG00000035829', u'ENSMUSG00000030421', u'ENSMUSG00000044647', u'ENSMUSG00000027326', u'ENSMUSG00000048988', u'ENSMUSG00000025555', u'ENSMUSG00000034310', u'ENSMUSG00000030616', u'ENSMUSG00000024542', u'ENSMUSG00000069072', u'ENSMUSG00000019852', u'ENSMUSG00000070002']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010936', NS='BP', enrichment='e', name='negative regulation of macrophage cytokine production', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000002603', u'ENSMUSG00000036748', u'ENSMUSG00000021253']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010941', NS='BP', enrichment='e', name='regulation of cell death', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022285']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000036285', u'ENSMUSG00000029512', u'ENSMUSG00000071076', u'ENSMUSG00000052837', u'ENSMUSG00000040322', u'ENSMUSG00000055762', u'ENSMUSG00000071369', u'ENSMUSG00000045969', u'ENSMUSG00000032060', u'ENSMUSG00000022285']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010942', NS='BP', enrichment='e', name='positive regulation of cell death', ratio_in_study=(4, 1139), ratio_in_pop=(42, 13836), p_uncorrected=0.7751202586612177, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000059003', u'ENSMUSG00000031787', u'ENSMUSG00000038418']), pop_n=13836, pop_count=42, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000036932', u'ENSMUSG00000032487', u'ENSMUSG00000008999', u'ENSMUSG00000027381', u'ENSMUSG00000003031', u'ENSMUSG00000019997', u'ENSMUSG00000059003', u'ENSMUSG00000038058', u'ENSMUSG00000020250', u'ENSMUSG00000038845', u'ENSMUSG00000045983', u'ENSMUSG00000068329', u'ENSMUSG00000010517', u'ENSMUSG00000033685', u'ENSMUSG00000020755', u'ENSMUSG00000031787', u'ENSMUSG00000019960', u'ENSMUSG00000038007', u'ENSMUSG00000038668', u'ENSMUSG00000028991', u'ENSMUSG00000035235', u'ENSMUSG00000000142', u'ENSMUSG00000079037', u'ENSMUSG00000030209', u'ENSMUSG00000018899', u'ENSMUSG00000021408', u'ENSMUSG00000005871', u'ENSMUSG00000055024', u'ENSMUSG00000026959', u'ENSMUSG00000031760', u'ENSMUSG00000038418', u'ENSMUSG00000027168', u'ENSMUSG00000041135', u'ENSMUSG00000023067', u'ENSMUSG00000037742', u'ENSMUSG00000021835', u'ENSMUSG00000020661', u'ENSMUSG00000037169', u'ENSMUSG00000035342', u'ENSMUSG00000037624', u'ENSMUSG00000024778']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010954', NS='BP', enrichment='e', name='positive regulation of protein processing', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000046318', u'ENSMUSG00000027646', u'ENSMUSG00000034101', u'ENSMUSG00000053024', u'ENSMUSG00000011658', u'ENSMUSG00000021567', u'ENSMUSG00000026142']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010960', NS='BP', enrichment='e', name='magnesium ion homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069601']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022353', u'ENSMUSG00000064105', u'ENSMUSG00000037408', u'ENSMUSG00000047976', u'ENSMUSG00000004127', u'ENSMUSG00000020122', u'ENSMUSG00000069601']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010970', NS='BP', enrichment='e', name='transport along microtubule', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029757', u'ENSMUSG00000031865']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027012', u'ENSMUSG00000063077', u'ENSMUSG00000029757', u'ENSMUSG00000031865', u'ENSMUSG00000020483']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010975', NS='BP', enrichment='e', name='regulation of neuron projection development', ratio_in_study=(5, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.06629068532855027, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031284', u'ENSMUSG00000035033', u'ENSMUSG00000027273', u'ENSMUSG00000020598', u'ENSMUSG00000062661']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000013663', u'ENSMUSG00000032740', u'ENSMUSG00000062661', u'ENSMUSG00000071424', u'ENSMUSG00000050063', u'ENSMUSG00000043051', u'ENSMUSG00000018736', u'ENSMUSG00000035033', u'ENSMUSG00000027273', u'ENSMUSG00000020598', u'ENSMUSG00000021645', u'ENSMUSG00000001729', u'ENSMUSG00000036949', u'ENSMUSG00000022812', u'ENSMUSG00000040936', u'ENSMUSG00000033295', u'ENSMUSG00000027168', u'ENSMUSG00000070509', u'ENSMUSG00000024501', u'ENSMUSG00000022048', u'ENSMUSG00000070866', u'ENSMUSG00000052372', u'ENSMUSG00000031548', u'ENSMUSG00000031284', u'ENSMUSG00000007815', u'ENSMUSG00000036131']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010976', NS='BP', enrichment='e', name='positive regulation of neuron projection development', ratio_in_study=(20, 1139), ratio_in_pop=(128, 13836), p_uncorrected=0.005196133572785583, depth=9, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=0.24881242040905599, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000036333', u'ENSMUSG00000033342', u'ENSMUSG00000058230', u'ENSMUSG00000059456', u'ENSMUSG00000039145', u'ENSMUSG00000062232', u'ENSMUSG00000026596', u'ENSMUSG00000060534', u'ENSMUSG00000000861', u'ENSMUSG00000031787', u'ENSMUSG00000025372', u'ENSMUSG00000028176', u'ENSMUSG00000057897', u'ENSMUSG00000002489', u'ENSMUSG00000032328', u'ENSMUSG00000019986', u'ENSMUSG00000041773', u'ENSMUSG00000034675', u'ENSMUSG00000043535']), pop_n=13836, pop_count=128, pop_items=set([u'ENSMUSG00000039145', u'ENSMUSG00000042211', u'ENSMUSG00000000861', u'ENSMUSG00000049001', u'ENSMUSG00000057897', u'ENSMUSG00000030110', u'ENSMUSG00000026883', u'ENSMUSG00000031778', u'ENSMUSG00000036333', u'ENSMUSG00000026249', u'ENSMUSG00000058230', u'ENSMUSG00000002489', u'ENSMUSG00000006930', u'ENSMUSG00000040003', u'ENSMUSG00000036606', u'ENSMUSG00000034675', u'ENSMUSG00000042453', u'ENSMUSG00000004951', u'ENSMUSG00000020063', u'ENSMUSG00000019843', u'ENSMUSG00000032827', u'ENSMUSG00000090223', u'ENSMUSG00000030201', u'ENSMUSG00000024969', u'ENSMUSG00000019986', u'ENSMUSG00000042228', u'ENSMUSG00000002496', u'ENSMUSG00000001507', u'ENSMUSG00000070866', u'ENSMUSG00000029838', u'ENSMUSG00000037643', u'ENSMUSG00000023277', u'ENSMUSG00000060534', u'ENSMUSG00000024777', u'ENSMUSG00000068798', u'ENSMUSG00000041773', u'ENSMUSG00000062232', u'ENSMUSG00000030272', u'ENSMUSG00000045103', u'ENSMUSG00000015839', u'ENSMUSG00000031561', u'ENSMUSG00000039844', u'ENSMUSG00000028641', u'ENSMUSG00000031565', u'ENSMUSG00000044288', u'ENSMUSG00000019194', u'ENSMUSG00000043051', u'ENSMUSG00000017802', u'ENSMUSG00000004393', u'ENSMUSG00000029426', u'ENSMUSG00000000708', u'ENSMUSG00000055022', u'ENSMUSG00000025147', u'ENSMUSG00000002688', u'ENSMUSG00000020857', u'ENSMUSG00000021983', u'ENSMUSG00000043535', u'ENSMUSG00000024501', u'ENSMUSG00000032475', u'ENSMUSG00000052504', u'ENSMUSG00000040037', u'ENSMUSG00000026031', u'ENSMUSG00000047139', u'ENSMUSG00000036913', u'ENSMUSG00000059409', u'ENSMUSG00000009376', u'ENSMUSG00000031385', u'ENSMUSG00000020716', u'ENSMUSG00000026596', u'ENSMUSG00000044674', u'ENSMUSG00000027834', u'ENSMUSG00000021994', u'ENSMUSG00000036564', u'ENSMUSG00000019804', u'ENSMUSG00000053158', u'ENSMUSG00000031787', u'ENSMUSG00000061878', u'ENSMUSG00000042082', u'ENSMUSG00000068748', u'ENSMUSG00000027500', u'ENSMUSG00000057455', u'ENSMUSG00000025809', u'ENSMUSG00000032598', u'ENSMUSG00000038417', u'ENSMUSG00000027297', u'ENSMUSG00000035486', u'ENSMUSG00000023972', u'ENSMUSG00000029371', u'ENSMUSG00000059456', u'ENSMUSG00000023027', u'ENSMUSG00000007038', u'ENSMUSG00000037601', u'ENSMUSG00000020333', u'ENSMUSG00000022682', u'ENSMUSG00000020668', u'ENSMUSG00000070509', u'ENSMUSG00000062078', u'ENSMUSG00000025372', u'ENSMUSG00000026864', u'ENSMUSG00000022893', u'ENSMUSG00000005732', u'ENSMUSG00000029071', u'ENSMUSG00000024798', u'ENSMUSG00000032118', u'ENSMUSG00000024256', u'ENSMUSG00000028176', u'ENSMUSG00000002985', u'ENSMUSG00000036940', u'ENSMUSG00000006498', u'ENSMUSG00000000753', u'ENSMUSG00000008734', u'ENSMUSG00000028991', u'ENSMUSG00000021546', u'ENSMUSG00000034394', u'ENSMUSG00000031537', u'ENSMUSG00000038533', u'ENSMUSG00000022674', u'ENSMUSG00000025586', u'ENSMUSG00000031980', u'ENSMUSG00000055254', u'ENSMUSG00000037032', u'ENSMUSG00000033342', u'ENSMUSG00000034708', u'ENSMUSG00000030854', u'ENSMUSG00000027859', u'ENSMUSG00000037742', u'ENSMUSG00000021835', u'ENSMUSG00000032328']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010977', NS='BP', enrichment='e', name='negative regulation of neuron projection development', ratio_in_study=(10, 1139), ratio_in_pop=(68, 13836), p_uncorrected=0.07103493730150617, depth=9, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000055725', u'ENSMUSG00000029121', u'ENSMUSG00000038807', u'ENSMUSG00000026235', u'ENSMUSG00000000861', u'ENSMUSG00000013236', u'ENSMUSG00000015829', u'ENSMUSG00000045287', u'ENSMUSG00000050896']), pop_n=13836, pop_count=68, pop_items=set([u'ENSMUSG00000032911', u'ENSMUSG00000040249', u'ENSMUSG00000032913', u'ENSMUSG00000055725', u'ENSMUSG00000023206', u'ENSMUSG00000043811', u'ENSMUSG00000019794', u'ENSMUSG00000027012', u'ENSMUSG00000059974', u'ENSMUSG00000070509', u'ENSMUSG00000000861', u'ENSMUSG00000056222', u'ENSMUSG00000038807', u'ENSMUSG00000020458', u'ENSMUSG00000022528', u'ENSMUSG00000022994', u'ENSMUSG00000034570', u'ENSMUSG00000028883', u'ENSMUSG00000052593', u'ENSMUSG00000068220', u'ENSMUSG00000014158', u'ENSMUSG00000016256', u'ENSMUSG00000022150', u'ENSMUSG00000038668', u'ENSMUSG00000020932', u'ENSMUSG00000002985', u'ENSMUSG00000069171', u'ENSMUSG00000013236', u'ENSMUSG00000026433', u'ENSMUSG00000026223', u'ENSMUSG00000019777', u'ENSMUSG00000049792', u'ENSMUSG00000027500', u'ENSMUSG00000003402', u'ENSMUSG00000032702', u'ENSMUSG00000022812', u'ENSMUSG00000014554', u'ENSMUSG00000026812', u'ENSMUSG00000037855', u'ENSMUSG00000026728', u'ENSMUSG00000020184', u'ENSMUSG00000020467', u'ENSMUSG00000018217', u'ENSMUSG00000015829', u'ENSMUSG00000030538', u'ENSMUSG00000057455', u'ENSMUSG00000050896', u'ENSMUSG00000024501', u'ENSMUSG00000061232', u'ENSMUSG00000073411', u'ENSMUSG00000045287', u'ENSMUSG00000039191', u'ENSMUSG00000060802', u'ENSMUSG00000036634', u'ENSMUSG00000001018', u'ENSMUSG00000031328', u'ENSMUSG00000035901', u'ENSMUSG00000007815', u'ENSMUSG00000026235', u'ENSMUSG00000037475', u'ENSMUSG00000032737', u'ENSMUSG00000029121', u'ENSMUSG00000062234', u'ENSMUSG00000021745', u'ENSMUSG00000026074', u'ENSMUSG00000052504', u'ENSMUSG00000001300', u'ENSMUSG00000020745']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010986', NS='BP', enrichment='e', name='positive regulation of lipoprotein particle clearance', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032193']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010989', NS='BP', enrichment='e', name='negative regulation of low-density lipoprotein particle clearance', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040136']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040136', u'ENSMUSG00000038175', u'ENSMUSG00000032312']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0012501', NS='BP', enrichment='p', name='programmed cell death', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000020376', u'ENSMUSG00000021868', u'ENSMUSG00000008318', u'ENSMUSG00000036180', u'ENSMUSG00000029468', u'ENSMUSG00000034457', u'ENSMUSG00000021408', u'ENSMUSG00000029821', u'ENSMUSG00000029500', u'ENSMUSG00000079110', u'ENSMUSG00000059552', u'ENSMUSG00000052957', u'ENSMUSG00000033538', u'ENSMUSG00000026094', u'ENSMUSG00000030417', u'ENSMUSG00000022789', u'ENSMUSG00000002661', u'ENSMUSG00000022575', u'ENSMUSG00000027365', u'ENSMUSG00000032294']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016244'])),
    NtGoeaResults(GO='GO:0012505', NS='CC', enrichment='p', name='endomembrane system', ratio_in_study=(4, 1139), ratio_in_pop=(67, 13836), p_uncorrected=0.6571362314719773, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042303', u'ENSMUSG00000027799', u'ENSMUSG00000038351', u'ENSMUSG00000026721']), pop_n=13836, pop_count=67, pop_items=set([u'ENSMUSG00000039046', u'ENSMUSG00000042492', u'ENSMUSG00000042429', u'ENSMUSG00000038351', u'ENSMUSG00000032583', u'ENSMUSG00000027429', u'ENSMUSG00000027953', u'ENSMUSG00000023923', u'ENSMUSG00000038520', u'ENSMUSG00000042216', u'ENSMUSG00000021478', u'ENSMUSG00000042303', u'ENSMUSG00000018566', u'ENSMUSG00000019998', u'ENSMUSG00000015461', u'ENSMUSG00000031442', u'ENSMUSG00000018507', u'ENSMUSG00000057778', u'ENSMUSG00000039678', u'ENSMUSG00000018012', u'ENSMUSG00000027284', u'ENSMUSG00000048076', u'ENSMUSG00000056724', u'ENSMUSG00000049940', u'ENSMUSG00000078908', u'ENSMUSG00000019806', u'ENSMUSG00000052302', u'ENSMUSG00000042473', u'ENSMUSG00000033083', u'ENSMUSG00000023030', u'ENSMUSG00000036644', u'ENSMUSG00000020130', u'ENSMUSG00000058441', u'ENSMUSG00000039201', u'ENSMUSG00000061455', u'ENSMUSG00000003134', u'ENSMUSG00000051864', u'ENSMUSG00000034412', u'ENSMUSG00000006373', u'ENSMUSG00000037499', u'ENSMUSG00000027799', u'ENSMUSG00000012422', u'ENSMUSG00000026721', u'ENSMUSG00000028030', u'ENSMUSG00000011831', u'ENSMUSG00000042203', u'ENSMUSG00000029148', u'ENSMUSG00000011832', u'ENSMUSG00000031709', u'ENSMUSG00000038515', u'ENSMUSG00000039976', u'ENSMUSG00000024493', u'ENSMUSG00000018669', u'ENSMUSG00000030744', u'ENSMUSG00000028879', u'ENSMUSG00000028991', u'ENSMUSG00000016179', u'ENSMUSG00000068732', u'ENSMUSG00000029174', u'ENSMUSG00000035007', u'ENSMUSG00000020903', u'ENSMUSG00000037410', u'ENSMUSG00000039813', u'ENSMUSG00000031934', u'ENSMUSG00000035437', u'ENSMUSG00000000743', u'ENSMUSG00000075590']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0012506', NS='CC', enrichment='p', name='vesicle membrane', ratio_in_study=(2, 1139), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000066877', u'ENSMUSG00000029361']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000028024', u'ENSMUSG00000018566', u'ENSMUSG00000026942', u'ENSMUSG00000029361', u'ENSMUSG00000033577', u'ENSMUSG00000036622', u'ENSMUSG00000020132', u'ENSMUSG00000040760', u'ENSMUSG00000028978', u'ENSMUSG00000039062', u'ENSMUSG00000019433', u'ENSMUSG00000059923', u'ENSMUSG00000029994', u'ENSMUSG00000029467', u'ENSMUSG00000066877', u'ENSMUSG00000025949', u'ENSMUSG00000004815', u'ENSMUSG00000018126', u'ENSMUSG00000025142', u'ENSMUSG00000023259', u'ENSMUSG00000004319', u'ENSMUSG00000032475', u'ENSMUSG00000033487', u'ENSMUSG00000006641']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0012507', NS='CC', enrichment='e', name='ER to Golgi transport vesicle membrane', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020986']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027879', u'ENSMUSG00000021124', u'ENSMUSG00000029407', u'ENSMUSG00000020946', u'ENSMUSG00000024983', u'ENSMUSG00000020986']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0030664'])),
    NtGoeaResults(GO='GO:0012510', NS='CC', enrichment='e', name='trans-Golgi network transport vesicle membrane', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053310']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030530', u'ENSMUSG00000053310']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014015', NS='BP', enrichment='e', name='positive regulation of gliogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022973']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022973', u'ENSMUSG00000024176', u'ENSMUSG00000033006']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014032', NS='BP', enrichment='p', name='neural crest cell development', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000050295', u'ENSMUSG00000026455', u'ENSMUSG00000000567', u'ENSMUSG00000021576', u'ENSMUSG00000024613', u'ENSMUSG00000013584', u'ENSMUSG00000063358', u'ENSMUSG00000030031', u'ENSMUSG00000021796', u'ENSMUSG00000028779', u'ENSMUSG00000031616', u'ENSMUSG00000063632', u'ENSMUSG00000025921']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014033', NS='BP', enrichment='e', name='neural crest cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027004']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026167', u'ENSMUSG00000005583', u'ENSMUSG00000030201', u'ENSMUSG00000027004', u'ENSMUSG00000024515']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014037', NS='BP', enrichment='e', name='Schwann cell differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025402', u'ENSMUSG00000034220']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000040537', u'ENSMUSG00000034220', u'ENSMUSG00000018166', u'ENSMUSG00000002881', u'ENSMUSG00000037868', u'ENSMUSG00000039116', u'ENSMUSG00000025402']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014042', NS='BP', enrichment='e', name='positive regulation of neuron maturation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038084']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030110', u'ENSMUSG00000057329', u'ENSMUSG00000028991', u'ENSMUSG00000038084', u'ENSMUSG00000027859']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014044', NS='BP', enrichment='e', name='Schwann cell development', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033953']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000039952', u'ENSMUSG00000020716', u'ENSMUSG00000079487', u'ENSMUSG00000033953', u'ENSMUSG00000030890', u'ENSMUSG00000052911', u'ENSMUSG00000028969']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014047', NS='BP', enrichment='e', name='glutamate secretion', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023192']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000033577', u'ENSMUSG00000024897', u'ENSMUSG00000048482', u'ENSMUSG00000055254', u'ENSMUSG00000019433']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014048', NS='BP', enrichment='e', name='regulation of glutamate secretion', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000025889']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000025889']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014049', NS='BP', enrichment='e', name='positive regulation of glutamate secretion', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000030209', u'ENSMUSG00000032532']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000022048', u'ENSMUSG00000024261', u'ENSMUSG00000024462', u'ENSMUSG00000030209', u'ENSMUSG00000027568', u'ENSMUSG00000024431', u'ENSMUSG00000032532', u'ENSMUSG00000029468']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014051', NS='BP', enrichment='e', name='gamma-aminobutyric acid secretion', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000027748', u'ENSMUSG00000034656']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027748', u'ENSMUSG00000017412', u'ENSMUSG00000024897', u'ENSMUSG00000034656']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014053', NS='BP', enrichment='e', name='negative regulation of gamma-aminobutyric acid secretion', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024462']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000057880', u'ENSMUSG00000039059']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014056', NS='BP', enrichment='e', name='regulation of acetylcholine secretion, neurotransmission', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034656']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034656']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014059', NS='BP', enrichment='e', name='regulation of dopamine secretion', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000052889']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000057531', u'ENSMUSG00000027577', u'ENSMUSG00000024261', u'ENSMUSG00000032259', u'ENSMUSG00000052889', u'ENSMUSG00000027950', u'ENSMUSG00000025889', u'ENSMUSG00000040724', u'ENSMUSG00000034997', u'ENSMUSG00000049511', u'ENSMUSG00000035864', u'ENSMUSG00000024743']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014061', NS='BP', enrichment='e', name='regulation of norepinephrine secretion', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031980', u'ENSMUSG00000039059', u'ENSMUSG00000040016', u'ENSMUSG00000030525']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014062', NS='BP', enrichment='e', name='regulation of serotonin secretion', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021721']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021721']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014065', NS='BP', enrichment='e', name='phosphatidylinositol 3-kinase signaling', ratio_in_study=(3, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.7292586148816426, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000039057', u'ENSMUSG00000031834']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000048960', u'ENSMUSG00000020716', u'ENSMUSG00000021127', u'ENSMUSG00000039057', u'ENSMUSG00000040268', u'ENSMUSG00000020573', u'ENSMUSG00000054976', u'ENSMUSG00000018446', u'ENSMUSG00000046207', u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000041417', u'ENSMUSG00000018166', u'ENSMUSG00000062312', u'ENSMUSG00000015149', u'ENSMUSG00000034997', u'ENSMUSG00000045348', u'ENSMUSG00000020053', u'ENSMUSG00000028073', u'ENSMUSG00000027297', u'ENSMUSG00000039936', u'ENSMUSG00000001729', u'ENSMUSG00000030660', u'ENSMUSG00000002496', u'ENSMUSG00000026447', u'ENSMUSG00000020901', u'ENSMUSG00000055980', u'ENSMUSG00000020484', u'ENSMUSG00000031834']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014066', NS='BP', enrichment='e', name='regulation of phosphatidylinositol 3-kinase signaling', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027347']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000037754', u'ENSMUSG00000032507', u'ENSMUSG00000034573', u'ENSMUSG00000027347', u'ENSMUSG00000020122', u'ENSMUSG00000045414', u'ENSMUSG00000021236']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014067', NS='BP', enrichment='e', name='negative regulation of phosphatidylinositol 3-kinase signaling', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000026925', u'ENSMUSG00000002504', u'ENSMUSG00000034614', u'ENSMUSG00000041560', u'ENSMUSG00000026249', u'ENSMUSG00000006906', u'ENSMUSG00000003032', u'ENSMUSG00000026883', u'ENSMUSG00000020733', u'ENSMUSG00000018501']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014068', NS='BP', enrichment='p', name='positive regulation of phosphatidylinositol 3-kinase signaling', ratio_in_study=(2, 1139), ratio_in_pop=(50, 13836), p_uncorrected=0.43526823249386076, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000025422']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000027944', u'ENSMUSG00000062991', u'ENSMUSG00000022831', u'ENSMUSG00000037992', u'ENSMUSG00000021451', u'ENSMUSG00000025856', u'ENSMUSG00000029648', u'ENSMUSG00000019579', u'ENSMUSG00000025017', u'ENSMUSG00000020828', u'ENSMUSG00000005533', u'ENSMUSG00000034342', u'ENSMUSG00000002250', u'ENSMUSG00000022309', u'ENSMUSG00000041354', u'ENSMUSG00000026697', u'ENSMUSG00000004266', u'ENSMUSG00000053646', u'ENSMUSG00000053647', u'ENSMUSG00000024620', u'ENSMUSG00000006386', u'ENSMUSG00000028864', u'ENSMUSG00000062960', u'ENSMUSG00000036106', u'ENSMUSG00000048376', u'ENSMUSG00000042453', u'ENSMUSG00000019929', u'ENSMUSG00000025422', u'ENSMUSG00000020063', u'ENSMUSG00000019843', u'ENSMUSG00000020053', u'ENSMUSG00000062209', u'ENSMUSG00000039217', u'ENSMUSG00000039239', u'ENSMUSG00000000489', u'ENSMUSG00000024789', u'ENSMUSG00000032841', u'ENSMUSG00000025326', u'ENSMUSG00000031980', u'ENSMUSG00000055254', u'ENSMUSG00000028019', u'ENSMUSG00000000562', u'ENSMUSG00000000567', u'ENSMUSG00000022607', u'ENSMUSG00000027187', u'ENSMUSG00000028874', u'ENSMUSG00000062312', u'ENSMUSG00000032006', u'ENSMUSG00000015950', u'ENSMUSG00000020099']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014069', NS='CC', enrichment='e', name='postsynaptic density', ratio_in_study=(80, 1139), ratio_in_pop=(227, 13836), p_uncorrected=8.110628365638948e-11, depth=3, study_count=80, p_sm_bonferroni=1.2738552911072531e-06, p_fdr_bh=1.1580502646429574e-07, study_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000020300', u'ENSMUSG00000021373', u'ENSMUSG00000053310', u'ENSMUSG00000033981', u'ENSMUSG00000028519', u'ENSMUSG00000006435', u'ENSMUSG00000046709', u'ENSMUSG00000026768', u'ENSMUSG00000032589', u'ENSMUSG00000000861', u'ENSMUSG00000007207', u'ENSMUSG00000025372', u'ENSMUSG00000028176', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000063434', u'ENSMUSG00000022623', u'ENSMUSG00000024873', u'ENSMUSG00000029361', u'ENSMUSG00000048895', u'ENSMUSG00000026235', u'ENSMUSG00000019828', u'ENSMUSG00000000881', u'ENSMUSG00000028931', u'ENSMUSG00000002489', u'ENSMUSG00000025658', u'ENSMUSG00000052572', u'ENSMUSG00000027646', u'ENSMUSG00000001986', u'ENSMUSG00000028528', u'ENSMUSG00000013033', u'ENSMUSG00000071658', u'ENSMUSG00000034730', u'ENSMUSG00000061751', u'ENSMUSG00000034675', u'ENSMUSG00000051331', u'ENSMUSG00000067336', u'ENSMUSG00000022285', u'ENSMUSG00000057897', u'ENSMUSG00000020152', u'ENSMUSG00000017314', u'ENSMUSG00000037541', u'ENSMUSG00000030209', u'ENSMUSG00000031012', u'ENSMUSG00000032773', u'ENSMUSG00000041670', u'ENSMUSG00000009681', u'ENSMUSG00000029104', u'ENSMUSG00000049583', u'ENSMUSG00000066877', u'ENSMUSG00000024122', u'ENSMUSG00000009394', u'ENSMUSG00000030102', u'ENSMUSG00000034187', u'ENSMUSG00000037217', u'ENSMUSG00000078816', u'ENSMUSG00000030000', u'ENSMUSG00000020524', u'ENSMUSG00000020886', u'ENSMUSG00000050321', u'ENSMUSG00000032452', u'ENSMUSG00000022619', u'ENSMUSG00000067629', u'ENSMUSG00000059456', u'ENSMUSG00000052727', u'ENSMUSG00000040640', u'ENSMUSG00000024617', u'ENSMUSG00000038738', u'ENSMUSG00000006476', u'ENSMUSG00000003279', u'ENSMUSG00000021057', u'ENSMUSG00000037126', u'ENSMUSG00000047261', u'ENSMUSG00000042700', u'ENSMUSG00000052087', u'ENSMUSG00000060882', u'ENSMUSG00000015222']), pop_n=13836, pop_count=227, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000024077', u'ENSMUSG00000020300', u'ENSMUSG00000062209', u'ENSMUSG00000003974', u'ENSMUSG00000068923', u'ENSMUSG00000027646', u'ENSMUSG00000000861', u'ENSMUSG00000006476', u'ENSMUSG00000022568', u'ENSMUSG00000057897', u'ENSMUSG00000020458', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000063434', u'ENSMUSG00000064345', u'ENSMUSG00000024873', u'ENSMUSG00000029106', u'ENSMUSG00000029104', u'ENSMUSG00000032508', u'ENSMUSG00000020349', u'ENSMUSG00000028613', u'ENSMUSG00000053931', u'ENSMUSG00000002489', u'ENSMUSG00000040003', u'ENSMUSG00000001986', u'ENSMUSG00000022240', u'ENSMUSG00000021820', u'ENSMUSG00000022770', u'ENSMUSG00000022935', u'ENSMUSG00000027797', u'ENSMUSG00000038459', u'ENSMUSG00000032827', u'ENSMUSG00000032826', u'ENSMUSG00000038453', u'ENSMUSG00000035764', u'ENSMUSG00000024044', u'ENSMUSG00000036306', u'ENSMUSG00000003346', u'ENSMUSG00000050321', u'ENSMUSG00000022099', u'ENSMUSG00000060882', u'ENSMUSG00000051379', u'ENSMUSG00000026959', u'ENSMUSG00000000838', u'ENSMUSG00000042228', u'ENSMUSG00000033419', u'ENSMUSG00000019843', u'ENSMUSG00000032382', u'ENSMUSG00000018909', u'ENSMUSG00000039943', u'ENSMUSG00000032259', u'ENSMUSG00000036902', u'ENSMUSG00000013523', u'ENSMUSG00000040640', u'ENSMUSG00000003573', u'ENSMUSG00000003279', u'ENSMUSG00000021057', u'ENSMUSG00000026425', u'ENSMUSG00000041670', u'ENSMUSG00000015656', u'ENSMUSG00000042700', u'ENSMUSG00000015222', u'ENSMUSG00000024294', u'ENSMUSG00000042429', u'ENSMUSG00000030209', u'ENSMUSG00000045349', u'ENSMUSG00000078566', u'ENSMUSG00000039361', u'ENSMUSG00000043051', u'ENSMUSG00000028649', u'ENSMUSG00000063887', u'ENSMUSG00000023826', u'ENSMUSG00000000881', u'ENSMUSG00000022623', u'ENSMUSG00000033389', u'ENSMUSG00000037541', u'ENSMUSG00000022718', u'ENSMUSG00000034187', u'ENSMUSG00000032773', u'ENSMUSG00000026024', u'ENSMUSG00000022494', u'ENSMUSG00000028528', u'ENSMUSG00000034730', u'ENSMUSG00000022552', u'ENSMUSG00000020734', u'ENSMUSG00000005886', u'ENSMUSG00000027254', u'ENSMUSG00000037126', u'ENSMUSG00000048895', u'ENSMUSG00000021466', u'ENSMUSG00000079037', u'ENSMUSG00000009681', u'ENSMUSG00000066877', u'ENSMUSG00000046182', u'ENSMUSG00000059602', u'ENSMUSG00000039953', u'ENSMUSG00000031626', u'ENSMUSG00000025026', u'ENSMUSG00000078816', u'ENSMUSG00000033161', u'ENSMUSG00000020524', u'ENSMUSG00000001761', u'ENSMUSG00000035064', u'ENSMUSG00000040373', u'ENSMUSG00000027253', u'ENSMUSG00000030774', u'ENSMUSG00000026131', u'ENSMUSG00000054693', u'ENSMUSG00000024617', u'ENSMUSG00000024182', u'ENSMUSG00000026235', u'ENSMUSG00000007617', u'ENSMUSG00000040495', u'ENSMUSG00000037703', u'ENSMUSG00000049583', u'ENSMUSG00000009376', u'ENSMUSG00000053395', u'ENSMUSG00000020716', u'ENSMUSG00000067336', u'ENSMUSG00000030098', u'ENSMUSG00000006435', u'ENSMUSG00000032589', u'ENSMUSG00000031012', u'ENSMUSG00000007207', u'ENSMUSG00000040265', u'ENSMUSG00000003037', u'ENSMUSG00000030525', u'ENSMUSG00000029361', u'ENSMUSG00000013033', u'ENSMUSG00000071658', u'ENSMUSG00000025892', u'ENSMUSG00000028525', u'ENSMUSG00000026121', u'ENSMUSG00000027624', u'ENSMUSG00000025658', u'ENSMUSG00000052572', u'ENSMUSG00000034813', u'ENSMUSG00000032076', u'ENSMUSG00000057531', u'ENSMUSG00000042757', u'ENSMUSG00000038665', u'ENSMUSG00000015766', u'ENSMUSG00000022285', u'ENSMUSG00000020152', u'ENSMUSG00000029763', u'ENSMUSG00000046709', u'ENSMUSG00000008153', u'ENSMUSG00000063063', u'ENSMUSG00000061751', u'ENSMUSG00000053647', u'ENSMUSG00000024122', u'ENSMUSG00000005483', u'ENSMUSG00000051331', u'ENSMUSG00000028273', u'ENSMUSG00000037217', u'ENSMUSG00000028176', u'ENSMUSG00000030000', u'ENSMUSG00000026991', u'ENSMUSG00000071424', u'ENSMUSG00000036078', u'ENSMUSG00000024241', u'ENSMUSG00000032452', u'ENSMUSG00000067629', u'ENSMUSG00000059456', u'ENSMUSG00000033981', u'ENSMUSG00000020476', u'ENSMUSG00000024431', u'ENSMUSG00000032060', u'ENSMUSG00000055254', u'ENSMUSG00000028969', u'ENSMUSG00000020009', u'ENSMUSG00000053310', u'ENSMUSG00000032479', u'ENSMUSG00000048120', u'ENSMUSG00000029761', u'ENSMUSG00000038976', u'ENSMUSG00000009394', u'ENSMUSG00000029470', u'ENSMUSG00000025372', u'ENSMUSG00000028519', u'ENSMUSG00000029071', u'ENSMUSG00000028284', u'ENSMUSG00000068206', u'ENSMUSG00000018411', u'ENSMUSG00000047368', u'ENSMUSG00000022197', u'ENSMUSG00000017314', u'ENSMUSG00000022054', u'ENSMUSG00000022619', u'ENSMUSG00000034675', u'ENSMUSG00000025085', u'ENSMUSG00000061601', u'ENSMUSG00000022758', u'ENSMUSG00000022812', u'ENSMUSG00000021546', u'ENSMUSG00000000915', u'ENSMUSG00000028059', u'ENSMUSG00000046447', u'ENSMUSG00000022191', u'ENSMUSG00000026768', u'ENSMUSG00000019828', u'ENSMUSG00000038738', u'ENSMUSG00000030102', u'ENSMUSG00000027575', u'ENSMUSG00000021373', u'ENSMUSG00000025586', u'ENSMUSG00000029580', u'ENSMUSG00000028931', u'ENSMUSG00000052087', u'ENSMUSG00000020396', u'ENSMUSG00000060216', u'ENSMUSG00000031918', u'ENSMUSG00000028906', u'ENSMUSG00000074736', u'ENSMUSG00000052727', u'ENSMUSG00000056073', u'ENSMUSG00000035863', u'ENSMUSG00000021782', u'ENSMUSG00000024304', u'ENSMUSG00000031696', u'ENSMUSG00000047261', u'ENSMUSG00000020315', u'ENSMUSG00000027363', u'ENSMUSG00000026072', u'ENSMUSG00000020886', u'ENSMUSG00000024146']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0097483', 'GO:0097481'])),
    NtGoeaResults(GO='GO:0014070', NS='BP', enrichment='p', name='response to organic cyclic compound', ratio_in_study=(1, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.7195450108024463, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004113']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000025950', u'ENSMUSG00000028163', u'ENSMUSG00000019256', u'ENSMUSG00000020828', u'ENSMUSG00000020532', u'ENSMUSG00000029482', u'ENSMUSG00000015396', u'ENSMUSG00000028914', u'ENSMUSG00000015994', u'ENSMUSG00000032114', u'ENSMUSG00000004113', u'ENSMUSG00000042010', u'ENSMUSG00000029468', u'ENSMUSG00000026480', u'ENSMUSG00000039059', u'ENSMUSG00000010376', u'ENSMUSG00000033373', u'ENSMUSG00000025888', u'ENSMUSG00000033308', u'ENSMUSG00000031548', u'ENSMUSG00000032511', u'ENSMUSG00000024858', u'ENSMUSG00000028854', u'ENSMUSG00000021814', u'ENSMUSG00000038776']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014701', NS='CC', enrichment='e', name='junctional sarcoplasmic reticulum membrane', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000042686', u'ENSMUSG00000061603']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042686', u'ENSMUSG00000061603']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014704', NS='CC', enrichment='e', name='intercalated disc', ratio_in_study=(9, 1139), ratio_in_pop=(48, 13836), p_uncorrected=0.015129003351931505, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000069601', u'ENSMUSG00000018965', u'ENSMUSG00000054889', u'ENSMUSG00000011751', u'ENSMUSG00000054640', u'ENSMUSG00000075318', u'ENSMUSG00000061603', u'ENSMUSG00000031137']), pop_n=13836, pop_count=48, pop_items=set([u'ENSMUSG00000044393', u'ENSMUSG00000057123', u'ENSMUSG00000018965', u'ENSMUSG00000030774', u'ENSMUSG00000041695', u'ENSMUSG00000032892', u'ENSMUSG00000028645', u'ENSMUSG00000019194', u'ENSMUSG00000026576', u'ENSMUSG00000014778', u'ENSMUSG00000046480', u'ENSMUSG00000054889', u'ENSMUSG00000053819', u'ENSMUSG00000050953', u'ENSMUSG00000006932', u'ENSMUSG00000026208', u'ENSMUSG00000036570', u'ENSMUSG00000037815', u'ENSMUSG00000067653', u'ENSMUSG00000021823', u'ENSMUSG00000011751', u'ENSMUSG00000075318', u'ENSMUSG00000050541', u'ENSMUSG00000029467', u'ENSMUSG00000061603', u'ENSMUSG00000064329', u'ENSMUSG00000062373', u'ENSMUSG00000069601', u'ENSMUSG00000031137', u'ENSMUSG00000032826', u'ENSMUSG00000025809', u'ENSMUSG00000001552', u'ENSMUSG00000054640', u'ENSMUSG00000033161', u'ENSMUSG00000018340', u'ENSMUSG00000030516', u'ENSMUSG00000007097', u'ENSMUSG00000041957', u'ENSMUSG00000028745', u'ENSMUSG00000022607', u'ENSMUSG00000026131', u'ENSMUSG00000032511', u'ENSMUSG00000027712', u'ENSMUSG00000022865', u'ENSMUSG00000041731', u'ENSMUSG00000024304', u'ENSMUSG00000028854', u'ENSMUSG00000061462']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014731', NS='CC', enrichment='e', name='spectrin-associated cytoskeleton', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000021061', u'ENSMUSG00000069601']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021061', u'ENSMUSG00000031543', u'ENSMUSG00000022099', u'ENSMUSG00000069601']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014734', NS='BP', enrichment='e', name='skeletal muscle hypertrophy', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026697', u'ENSMUSG00000046532']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014802', NS='CC', enrichment='e', name='terminal cisterna', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030592']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030592', u'ENSMUSG00000030401']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014808', NS='BP', enrichment='e', name='release of sequestered calcium ion into cytosol by sarcoplasmic reticulum', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=16, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000030592']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000020635', u'ENSMUSG00000079227', u'ENSMUSG00000014776']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014824', NS='BP', enrichment='e', name='artery smooth muscle contraction', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020866', u'ENSMUSG00000031906']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030098', u'ENSMUSG00000027274', u'ENSMUSG00000020866', u'ENSMUSG00000031906', u'ENSMUSG00000031755', u'ENSMUSG00000034997', u'ENSMUSG00000031980', u'ENSMUSG00000031616']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014829', NS='BP', enrichment='e', name='vascular smooth muscle contraction', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000035783', u'ENSMUSG00000028149']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014850', NS='BP', enrichment='e', name='response to muscle activity', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000039208', u'ENSMUSG00000079110', u'ENSMUSG00000037003', u'ENSMUSG00000001334', u'ENSMUSG00000021313', u'ENSMUSG00000028518', u'ENSMUSG00000021109', u'ENSMUSG00000029167', u'ENSMUSG00000078486']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014883', NS='BP', enrichment='e', name='transition between fast and slow fiber', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028161']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026418', u'ENSMUSG00000053093', u'ENSMUSG00000029467', u'ENSMUSG00000028161', u'ENSMUSG00000015942', u'ENSMUSG00000033016', u'ENSMUSG00000055320']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014898', NS='BP', enrichment='e', name='cardiac muscle hypertrophy in response to stress', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040712', u'ENSMUSG00000028161']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000040712', u'ENSMUSG00000033326', u'ENSMUSG00000030087', u'ENSMUSG00000029687', u'ENSMUSG00000029467', u'ENSMUSG00000042105', u'ENSMUSG00000028161', u'ENSMUSG00000031902', u'ENSMUSG00000053093', u'ENSMUSG00000019789', u'ENSMUSG00000005583']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014909', NS='BP', enrichment='e', name='smooth muscle cell migration', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061751', u'ENSMUSG00000008475']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000074733', u'ENSMUSG00000061751', u'ENSMUSG00000020689', u'ENSMUSG00000031538', u'ENSMUSG00000008475', u'ENSMUSG00000021822', u'ENSMUSG00000003534', u'ENSMUSG00000037362']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014910', NS='BP', enrichment='e', name='regulation of smooth muscle cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030084']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000049313', u'ENSMUSG00000021822', u'ENSMUSG00000030084', u'ENSMUSG00000025856', u'ENSMUSG00000020681']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014911', NS='BP', enrichment='p', name='positive regulation of smooth muscle cell migration', ratio_in_study=(2, 1139), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646', u'ENSMUSG00000038418']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000021756', u'ENSMUSG00000006304', u'ENSMUSG00000053819', u'ENSMUSG00000020516', u'ENSMUSG00000049775', u'ENSMUSG00000026313', u'ENSMUSG00000022346', u'ENSMUSG00000024620', u'ENSMUSG00000027646', u'ENSMUSG00000042903', u'ENSMUSG00000049044', u'ENSMUSG00000021822', u'ENSMUSG00000020053', u'ENSMUSG00000048779', u'ENSMUSG00000017831', u'ENSMUSG00000039217', u'ENSMUSG00000000489', u'ENSMUSG00000038418', u'ENSMUSG00000020689', u'ENSMUSG00000027750', u'ENSMUSG00000024087', u'ENSMUSG00000017344', u'ENSMUSG00000022607', u'ENSMUSG00000033307', u'ENSMUSG00000022469', u'ENSMUSG00000057329', u'ENSMUSG00000028128', u'ENSMUSG00000027200', u'ENSMUSG00000017776', u'ENSMUSG00000031870']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014912', NS='BP', enrichment='p', name='negative regulation of smooth muscle cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000036564', u'ENSMUSG00000039191', u'ENSMUSG00000040249', u'ENSMUSG00000037411', u'ENSMUSG00000020427', u'ENSMUSG00000032501', u'ENSMUSG00000021796', u'ENSMUSG00000052920', u'ENSMUSG00000027200', u'ENSMUSG00000031558', u'ENSMUSG00000035960', u'ENSMUSG00000030890', u'ENSMUSG00000029167', u'ENSMUSG00000026185']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014916', NS='BP', enrichment='e', name='regulation of lung blood pressure', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000067336']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015016', NS='MF', enrichment='e', name='[heparan sulfate]-glucosamine N-sulfotransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027971']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027971', u'ENSMUSG00000039308', u'ENSMUSG00000054008', u'ENSMUSG00000027977']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015022', 'GO:0004393', 'GO:0051910'])),
    NtGoeaResults(GO='GO:0015018', NS='MF', enrichment='e', name='galactosylgalactosylxylosylprotein 3-beta-glucuronosyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045994']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000045994', u'ENSMUSG00000071649', u'ENSMUSG00000026156']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015020', NS='MF', enrichment='e', name='glucuronosyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004383']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000047379', u'ENSMUSG00000004383', u'ENSMUSG00000054545', u'ENSMUSG00000071649', u'ENSMUSG00000027198', u'ENSMUSG00000061731', u'ENSMUSG00000036356', u'ENSMUSG00000032854']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0003981'])),
    NtGoeaResults(GO='GO:0015026', NS='MF', enrichment='e', name='coreceptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027316']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000048027', u'ENSMUSG00000034353', u'ENSMUSG00000031111', u'ENSMUSG00000052155', u'ENSMUSG00000027316', u'ENSMUSG00000029287', u'ENSMUSG00000070509', u'ENSMUSG00000030577', u'ENSMUSG00000044337', u'ENSMUSG00000001240']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015028', 'GO:0015027'])),
    NtGoeaResults(GO='GO:0015030', NS='CC', enrichment='p', name='Cajal body', ratio_in_study=(1, 1139), ratio_in_pop=(32, 13836), p_uncorrected=0.5150198468507158, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034525']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000021476', u'ENSMUSG00000039236', u'ENSMUSG00000028688', u'ENSMUSG00000039148', u'ENSMUSG00000066148', u'ENSMUSG00000051062', u'ENSMUSG00000025358', u'ENSMUSG00000027387', u'ENSMUSG00000022538', u'ENSMUSG00000032119', u'ENSMUSG00000026020', u'ENSMUSG00000041264', u'ENSMUSG00000015748', u'ENSMUSG00000021645', u'ENSMUSG00000026634', u'ENSMUSG00000032078', u'ENSMUSG00000018974', u'ENSMUSG00000015176', u'ENSMUSG00000048012', u'ENSMUSG00000050188', u'ENSMUSG00000000838', u'ENSMUSG00000008373', u'ENSMUSG00000004980', u'ENSMUSG00000032235', u'ENSMUSG00000033054', u'ENSMUSG00000041346', u'ENSMUSG00000031403', u'ENSMUSG00000078941', u'ENSMUSG00000033983', u'ENSMUSG00000034525', u'ENSMUSG00000020929', u'ENSMUSG00000070002']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015031', NS='BP', enrichment='p', name='protein transport', ratio_in_study=(43, 1139), ratio_in_pop=(549, 13836), p_uncorrected=0.8120109579487832, depth=7, study_count=43, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000020198', u'ENSMUSG00000026927', u'ENSMUSG00000019790', u'ENSMUSG00000031202', u'ENSMUSG00000002957', u'ENSMUSG00000028572', u'ENSMUSG00000020986', u'ENSMUSG00000046230', u'ENSMUSG00000036882', u'ENSMUSG00000043463', u'ENSMUSG00000033124', u'ENSMUSG00000042590', u'ENSMUSG00000035152', u'ENSMUSG00000026289', u'ENSMUSG00000031691', u'ENSMUSG00000031729', u'ENSMUSG00000031539', u'ENSMUSG00000040022', u'ENSMUSG00000053799', u'ENSMUSG00000062444', u'ENSMUSG00000024772', u'ENSMUSG00000025816', u'ENSMUSG00000060279', u'ENSMUSG00000051853', u'ENSMUSG00000061244', u'ENSMUSG00000024065', u'ENSMUSG00000031834', u'ENSMUSG00000026721', u'ENSMUSG00000030519', u'ENSMUSG00000034187', u'ENSMUSG00000047187', u'ENSMUSG00000063895', u'ENSMUSG00000044465', u'ENSMUSG00000025885', u'ENSMUSG00000022946', u'ENSMUSG00000030872', u'ENSMUSG00000022841', u'ENSMUSG00000079657', u'ENSMUSG00000019726', u'ENSMUSG00000017978', u'ENSMUSG00000029359', u'ENSMUSG00000063646']), pop_n=13836, pop_count=549, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000003872', u'ENSMUSG00000002015', u'ENSMUSG00000023923', u'ENSMUSG00000002395', u'ENSMUSG00000037321', u'ENSMUSG00000030298', u'ENSMUSG00000028437', u'ENSMUSG00000052798', u'ENSMUSG00000026491', u'ENSMUSG00000041879', u'ENSMUSG00000020817', u'ENSMUSG00000027663', u'ENSMUSG00000034951', u'ENSMUSG00000027706', u'ENSMUSG00000026797', u'ENSMUSG00000026792', u'ENSMUSG00000018672', u'ENSMUSG00000062444', u'ENSMUSG00000029518', u'ENSMUSG00000019478', u'ENSMUSG00000015023', u'ENSMUSG00000024045', u'ENSMUSG00000039509', u'ENSMUSG00000006005', u'ENSMUSG00000032096', u'ENSMUSG00000016637', u'ENSMUSG00000045503', u'ENSMUSG00000021357', u'ENSMUSG00000042229', u'ENSMUSG00000021218', u'ENSMUSG00000032382', u'ENSMUSG00000002718', u'ENSMUSG00000005656', u'ENSMUSG00000031342', u'ENSMUSG00000017288', u'ENSMUSG00000037325', u'ENSMUSG00000022765', u'ENSMUSG00000036391', u'ENSMUSG00000025935', u'ENSMUSG00000000711', u'ENSMUSG00000032892', u'ENSMUSG00000036989', u'ENSMUSG00000002372', u'ENSMUSG00000029125', u'ENSMUSG00000024191', u'ENSMUSG00000074582', u'ENSMUSG00000001376', u'ENSMUSG00000010392', u'ENSMUSG00000051853', u'ENSMUSG00000068874', u'ENSMUSG00000026726', u'ENSMUSG00000019726', u'ENSMUSG00000026721', u'ENSMUSG00000060216', u'ENSMUSG00000058569', u'ENSMUSG00000022538', u'ENSMUSG00000030662', u'ENSMUSG00000028657', u'ENSMUSG00000025235', u'ENSMUSG00000034190', u'ENSMUSG00000046230', u'ENSMUSG00000020219', u'ENSMUSG00000021038', u'ENSMUSG00000024581', u'ENSMUSG00000027534', u'ENSMUSG00000029415', u'ENSMUSG00000029416', u'ENSMUSG00000002059', u'ENSMUSG00000002058', u'ENSMUSG00000028572', u'ENSMUSG00000020986', u'ENSMUSG00000024535', u'ENSMUSG00000030704', u'ENSMUSG00000038291', u'ENSMUSG00000000538', u'ENSMUSG00000024533', u'ENSMUSG00000041236', u'ENSMUSG00000028096', u'ENSMUSG00000048429', u'ENSMUSG00000028975', u'ENSMUSG00000047767', u'ENSMUSG00000064068', u'ENSMUSG00000030082', u'ENSMUSG00000014550', u'ENSMUSG00000034826', u'ENSMUSG00000039623', u'ENSMUSG00000006058', u'ENSMUSG00000028373', u'ENSMUSG00000040594', u'ENSMUSG00000030245', u'ENSMUSG00000030534', u'ENSMUSG00000063145', u'ENSMUSG00000042302', u'ENSMUSG00000031337', u'ENSMUSG00000028385', u'ENSMUSG00000026111', u'ENSMUSG00000020149', u'ENSMUSG00000031834', u'ENSMUSG00000017774', u'ENSMUSG00000003438', u'ENSMUSG00000021248', u'ENSMUSG00000036291', u'ENSMUSG00000020003', u'ENSMUSG00000031753', u'ENSMUSG00000031202', u'ENSMUSG00000018567', u'ENSMUSG00000031755', u'ENSMUSG00000051329', u'ENSMUSG00000022898', u'ENSMUSG00000048076', u'ENSMUSG00000026577', u'ENSMUSG00000034867', u'ENSMUSG00000026470', u'ENSMUSG00000056185', u'ENSMUSG00000031729', u'ENSMUSG00000022013', u'ENSMUSG00000002984', u'ENSMUSG00000003226', u'ENSMUSG00000019861', u'ENSMUSG00000024150', u'ENSMUSG00000019868', u'ENSMUSG00000027575', u'ENSMUSG00000067851', u'ENSMUSG00000022829', u'ENSMUSG00000041891', u'ENSMUSG00000026972', u'ENSMUSG00000044147', u'ENSMUSG00000028758', u'ENSMUSG00000047187', u'ENSMUSG00000020440', u'ENSMUSG00000024787', u'ENSMUSG00000026878', u'ENSMUSG00000000743', u'ENSMUSG00000063646', u'ENSMUSG00000022946', u'ENSMUSG00000027787', u'ENSMUSG00000032939', u'ENSMUSG00000027782', u'ENSMUSG00000042590', u'ENSMUSG00000021660', u'ENSMUSG00000026718', u'ENSMUSG00000036435', u'ENSMUSG00000024875', u'ENSMUSG00000025351', u'ENSMUSG00000024870', u'ENSMUSG00000043463', u'ENSMUSG00000025354', u'ENSMUSG00000015291', u'ENSMUSG00000028614', u'ENSMUSG00000033124', u'ENSMUSG00000021929', u'ENSMUSG00000043262', u'ENSMUSG00000030629', u'ENSMUSG00000020386', u'ENSMUSG00000029359', u'ENSMUSG00000033128', u'ENSMUSG00000020955', u'ENSMUSG00000020952', u'ENSMUSG00000034893', u'ENSMUSG00000052533', u'ENSMUSG00000020894', u'ENSMUSG00000034484', u'ENSMUSG00000020590', u'ENSMUSG00000054808', u'ENSMUSG00000037649', u'ENSMUSG00000020876', u'ENSMUSG00000037257', u'ENSMUSG00000001506', u'ENSMUSG00000027879', u'ENSMUSG00000052584', u'ENSMUSG00000028923', u'ENSMUSG00000030058', u'ENSMUSG00000018661', u'ENSMUSG00000027099', u'ENSMUSG00000054702', u'ENSMUSG00000020740', u'ENSMUSG00000062352', u'ENSMUSG00000031979', u'ENSMUSG00000079316', u'ENSMUSG00000048007', u'ENSMUSG00000030172', u'ENSMUSG00000031488', u'ENSMUSG00000030279', u'ENSMUSG00000068798', u'ENSMUSG00000044982', u'ENSMUSG00000055681', u'ENSMUSG00000022159', u'ENSMUSG00000031479', u'ENSMUSG00000022150', u'ENSMUSG00000044528', u'ENSMUSG00000040022', u'ENSMUSG00000019906', u'ENSMUSG00000026433', u'ENSMUSG00000020132', u'ENSMUSG00000040029', u'ENSMUSG00000004931', u'ENSMUSG00000027438', u'ENSMUSG00000026280', u'ENSMUSG00000022905', u'ENSMUSG00000030301', u'ENSMUSG00000020056', u'ENSMUSG00000070939', u'ENSMUSG00000031153', u'ENSMUSG00000036992', u'ENSMUSG00000031158', u'ENSMUSG00000034593', u'ENSMUSG00000029146', u'ENSMUSG00000002365', u'ENSMUSG00000056832', u'ENSMUSG00000063801', u'ENSMUSG00000021877', u'ENSMUSG00000001143', u'ENSMUSG00000004843', u'ENSMUSG00000063406', u'ENSMUSG00000079657', u'ENSMUSG00000022338', u'ENSMUSG00000004849', u'ENSMUSG00000025793', u'ENSMUSG00000026927', u'ENSMUSG00000005907', u'ENSMUSG00000003033', u'ENSMUSG00000038467', u'ENSMUSG00000003037', u'ENSMUSG00000020792', u'ENSMUSG00000034687', u'ENSMUSG00000022443', u'ENSMUSG00000050192', u'ENSMUSG00000003731', u'ENSMUSG00000022200', u'ENSMUSG00000031242', u'ENSMUSG00000024339', u'ENSMUSG00000033577', u'ENSMUSG00000029392', u'ENSMUSG00000034203', u'ENSMUSG00000014077', u'ENSMUSG00000024983', u'ENSMUSG00000034353', u'ENSMUSG00000029763', u'ENSMUSG00000029408', u'ENSMUSG00000059588', u'ENSMUSG00000032757', u'ENSMUSG00000029401', u'ENSMUSG00000029407', u'ENSMUSG00000029560', u'ENSMUSG00000027291', u'ENSMUSG00000034973', u'ENSMUSG00000042659', u'ENSMUSG00000048439', u'ENSMUSG00000024247', u'ENSMUSG00000000131', u'ENSMUSG00000028550', u'ENSMUSG00000034473', u'ENSMUSG00000014402', u'ENSMUSG00000006024', u'ENSMUSG00000020175', u'ENSMUSG00000061244', u'ENSMUSG00000008301', u'ENSMUSG00000028007', u'ENSMUSG00000028049', u'ENSMUSG00000039637', u'ENSMUSG00000077450', u'ENSMUSG00000031993', u'ENSMUSG00000055013', u'ENSMUSG00000063550', u'ENSMUSG00000035152', u'ENSMUSG00000031539', u'ENSMUSG00000032353', u'ENSMUSG00000019715', u'ENSMUSG00000009090', u'ENSMUSG00000031840', u'ENSMUSG00000002031', u'ENSMUSG00000020671', u'ENSMUSG00000062580', u'ENSMUSG00000002741', u'ENSMUSG00000040701', u'ENSMUSG00000024065', u'ENSMUSG00000021278', u'ENSMUSG00000062169', u'ENSMUSG00000034152', u'ENSMUSG00000021375', u'ENSMUSG00000006464', u'ENSMUSG00000031667', u'ENSMUSG00000051256', u'ENSMUSG00000042271', u'ENSMUSG00000032127', u'ENSMUSG00000019971', u'ENSMUSG00000008036', u'ENSMUSG00000031691', u'ENSMUSG00000031696', u'ENSMUSG00000039016', u'ENSMUSG00000038039', u'ENSMUSG00000073678', u'ENSMUSG00000026339', u'ENSMUSG00000002957', u'ENSMUSG00000020454', u'ENSMUSG00000003779', u'ENSMUSG00000032549', u'ENSMUSG00000006930', u'ENSMUSG00000022365', u'ENSMUSG00000024663', u'ENSMUSG00000012535', u'ENSMUSG00000041073', u'ENSMUSG00000026705', u'ENSMUSG00000032826', u'ENSMUSG00000038456', u'ENSMUSG00000010154', u'ENSMUSG00000028136', u'ENSMUSG00000055371', u'ENSMUSG00000033419', u'ENSMUSG00000001855', u'ENSMUSG00000001998', u'ENSMUSG00000025607', u'ENSMUSG00000037646', u'ENSMUSG00000020946', u'ENSMUSG00000041779', u'ENSMUSG00000054277', u'ENSMUSG00000029430', u'ENSMUSG00000060992', u'ENSMUSG00000029434', u'ENSMUSG00000037997', u'ENSMUSG00000028552', u'ENSMUSG00000028419', u'ENSMUSG00000052688', u'ENSMUSG00000020843', u'ENSMUSG00000005674', u'ENSMUSG00000020283', u'ENSMUSG00000035933', u'ENSMUSG00000028955', u'ENSMUSG00000050373', u'ENSMUSG00000030754', u'ENSMUSG00000020739', u'ENSMUSG00000004771', u'ENSMUSG00000018909', u'ENSMUSG00000023460', u'ENSMUSG00000024104', u'ENSMUSG00000027882', u'ENSMUSG00000079614', u'ENSMUSG00000044465', u'ENSMUSG00000031367', u'ENSMUSG00000031813', u'ENSMUSG00000022142', u'ENSMUSG00000020128', u'ENSMUSG00000074909', u'ENSMUSG00000060090', u'ENSMUSG00000002778', u'ENSMUSG00000030314', u'ENSMUSG00000027429', u'ENSMUSG00000034247', u'ENSMUSG00000027423', u'ENSMUSG00000027422', u'ENSMUSG00000046562', u'ENSMUSG00000032180', u'ENSMUSG00000044768', u'ENSMUSG00000031143', u'ENSMUSG00000033365', u'ENSMUSG00000031149', u'ENSMUSG00000051355', u'ENSMUSG00000019804', u'ENSMUSG00000040722', u'ENSMUSG00000032504', u'ENSMUSG00000033933', u'ENSMUSG00000019802', u'ENSMUSG00000001150', u'ENSMUSG00000049659', u'ENSMUSG00000025816', u'ENSMUSG00000062110', u'ENSMUSG00000011658', u'ENSMUSG00000027699', u'ENSMUSG00000021013', u'ENSMUSG00000020541', u'ENSMUSG00000027519', u'ENSMUSG00000002820', u'ENSMUSG00000001440', u'ENSMUSG00000033106', u'ENSMUSG00000025035', u'ENSMUSG00000028879', u'ENSMUSG00000022350', u'ENSMUSG00000040034', u'ENSMUSG00000034560', u'ENSMUSG00000024737', u'ENSMUSG00000025885', u'ENSMUSG00000029790', u'ENSMUSG00000034602', u'ENSMUSG00000022808', u'ENSMUSG00000062797', u'ENSMUSG00000062421', u'ENSMUSG00000040188', u'ENSMUSG00000019066', u'ENSMUSG00000038520', u'ENSMUSG00000019790', u'ENSMUSG00000025371', u'ENSMUSG00000021062', u'ENSMUSG00000033039', u'ENSMUSG00000034789', u'ENSMUSG00000027287', u'ENSMUSG00000050732', u'ENSMUSG00000053119', u'ENSMUSG00000053799', u'ENSMUSG00000035392', u'ENSMUSG00000030727', u'ENSMUSG00000036943', u'ENSMUSG00000028998', u'ENSMUSG00000028999', u'ENSMUSG00000015747', u'ENSMUSG00000034216', u'ENSMUSG00000021700', u'ENSMUSG00000030519', u'ENSMUSG00000031988', u'ENSMUSG00000028354', u'ENSMUSG00000042364', u'ENSMUSG00000037234', u'ENSMUSG00000034940', u'ENSMUSG00000035805', u'ENSMUSG00000078812', u'ENSMUSG00000020806', u'ENSMUSG00000031916', u'ENSMUSG00000031529', u'ENSMUSG00000040667', u'ENSMUSG00000031913', u'ENSMUSG00000046032', u'ENSMUSG00000027076', u'ENSMUSG00000003411', u'ENSMUSG00000032733', u'ENSMUSG00000063172', u'ENSMUSG00000018481', u'ENSMUSG00000022100', u'ENSMUSG00000053317', u'ENSMUSG00000063895', u'ENSMUSG00000051735', u'ENSMUSG00000064181', u'ENSMUSG00000049969', u'ENSMUSG00000036882', u'ENSMUSG00000026553', u'ENSMUSG00000053293', u'ENSMUSG00000053291', u'ENSMUSG00000032422', u'ENSMUSG00000021824', u'ENSMUSG00000038740', u'ENSMUSG00000066232', u'ENSMUSG00000002319', u'ENSMUSG00000019969', u'ENSMUSG00000038024', u'ENSMUSG00000020375', u'ENSMUSG00000056268', u'ENSMUSG00000027411', u'ENSMUSG00000035325', u'ENSMUSG00000029608', u'ENSMUSG00000048832', u'ENSMUSG00000042870', u'ENSMUSG00000002949', u'ENSMUSG00000049562', u'ENSMUSG00000032258', u'ENSMUSG00000021952', u'ENSMUSG00000054364', u'ENSMUSG00000009907', u'ENSMUSG00000020078', u'ENSMUSG00000024772', u'ENSMUSG00000079477', u'ENSMUSG00000017978', u'ENSMUSG00000019518', u'ENSMUSG00000021124', u'ENSMUSG00000061536', u'ENSMUSG00000021687', u'ENSMUSG00000021686', u'ENSMUSG00000022427', u'ENSMUSG00000021484', u'ENSMUSG00000024357', u'ENSMUSG00000067150', u'ENSMUSG00000030872', u'ENSMUSG00000043614', u'ENSMUSG00000022855', u'ENSMUSG00000073639', u'ENSMUSG00000027522', u'ENSMUSG00000035351', u'ENSMUSG00000027255', u'ENSMUSG00000004394', u'ENSMUSG00000009470', u'ENSMUSG00000035919', u'ENSMUSG00000027808', u'ENSMUSG00000068264', u'ENSMUSG00000027804', u'ENSMUSG00000020290', u'ENSMUSG00000005069', u'ENSMUSG00000021619', u'ENSMUSG00000024851', u'ENSMUSG00000052566', u'ENSMUSG00000020484', u'ENSMUSG00000074030', u'ENSMUSG00000004768', u'ENSMUSG00000031950', u'ENSMUSG00000026605', u'ENSMUSG00000078713', u'ENSMUSG00000027739', u'ENSMUSG00000033916', u'ENSMUSG00000030091', u'ENSMUSG00000032583', u'ENSMUSG00000030098', u'ENSMUSG00000042312', u'ENSMUSG00000004626', u'ENSMUSG00000027742', u'ENSMUSG00000030806', u'ENSMUSG00000026289', u'ENSMUSG00000018733', u'ENSMUSG00000020650', u'ENSMUSG00000061315', u'ENSMUSG00000032264', u'ENSMUSG00000066278', u'ENSMUSG00000037933', u'ENSMUSG00000030327', u'ENSMUSG00000017831', u'ENSMUSG00000031600', u'ENSMUSG00000031731', u'ENSMUSG00000022841', u'ENSMUSG00000051343', u'ENSMUSG00000032458', u'ENSMUSG00000032513', u'ENSMUSG00000036678', u'ENSMUSG00000022722', u'ENSMUSG00000060279', u'ENSMUSG00000001240', u'ENSMUSG00000045302', u'ENSMUSG00000036057', u'ENSMUSG00000022663', u'ENSMUSG00000024797', u'ENSMUSG00000024480', u'ENSMUSG00000025484', u'ENSMUSG00000010609', u'ENSMUSG00000024487', u'ENSMUSG00000054423', u'ENSMUSG00000079111', u'ENSMUSG00000024645', u'ENSMUSG00000020088', u'ENSMUSG00000024319', u'ENSMUSG00000027115', u'ENSMUSG00000019173', u'ENSMUSG00000028693', u'ENSMUSG00000029462', u'ENSMUSG00000034187', u'ENSMUSG00000025340', u'ENSMUSG00000034813', u'ENSMUSG00000041417', u'ENSMUSG00000030982', u'ENSMUSG00000038301', u'ENSMUSG00000027162', u'ENSMUSG00000040848', u'ENSMUSG00000024897', u'ENSMUSG00000021079', u'ENSMUSG00000067825']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0015831'])),
    NtGoeaResults(GO='GO:0015056', NS='MF', enrichment='e', name='corticotrophin-releasing factor receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000018634']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018634']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015074', NS='BP', enrichment='e', name='DNA integration', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049878']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000049878', u'ENSMUSG00000075592', u'ENSMUSG00000024844', u'ENSMUSG00000026333']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015078', NS='MF', enrichment='p', name='hydrogen ion transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019302']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000020261', u'ENSMUSG00000022890', u'ENSMUSG00000020829', u'ENSMUSG00000003072', u'ENSMUSG00000064356', u'ENSMUSG00000064357', u'ENSMUSG00000019302', u'ENSMUSG00000023030', u'ENSMUSG00000018770', u'ENSMUSG00000062683', u'ENSMUSG00000038023', u'ENSMUSG00000006057', u'ENSMUSG00000022295', u'ENSMUSG00000015575', u'ENSMUSG00000024121', u'ENSMUSG00000033379', u'ENSMUSG00000038717', u'ENSMUSG00000000563', u'ENSMUSG00000034566', u'ENSMUSG00000050856', u'ENSMUSG00000013160', u'ENSMUSG00000039347']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015085', NS='MF', enrichment='e', name='calcium ion transmembrane transporter activity', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000019943', u'ENSMUSG00000031376']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000019943', u'ENSMUSG00000053004', u'ENSMUSG00000031376']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015106', NS='MF', enrichment='e', name='bicarbonate transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020651']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034320', u'ENSMUSG00000023259', u'ENSMUSG00000020651', u'ENSMUSG00000039908', u'ENSMUSG00000040441', u'ENSMUSG00000036196', u'ENSMUSG00000040569']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015108', NS='MF', enrichment='e', name='chloride transmembrane transporter activity', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020651', u'ENSMUSG00000024935']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020651', u'ENSMUSG00000024935', u'ENSMUSG00000028962', u'ENSMUSG00000017740', u'ENSMUSG00000023259']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015111', NS='MF', enrichment='e', name='iodide transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020651']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020651', u'ENSMUSG00000031075', u'ENSMUSG00000000792']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015116', NS='MF', enrichment='e', name='sulfate transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020651']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025792', u'ENSMUSG00000023259', u'ENSMUSG00000040441', u'ENSMUSG00000020651', u'ENSMUSG00000039908', u'ENSMUSG00000034320', u'ENSMUSG00000036196', u'ENSMUSG00000040569']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015171', NS='MF', enrichment='e', name='amino acid transmembrane transporter activity', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022756', u'ENSMUSG00000069072']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000027737', u'ENSMUSG00000022462', u'ENSMUSG00000061306', u'ENSMUSG00000036814', u'ENSMUSG00000031596', u'ENSMUSG00000027894', u'ENSMUSG00000022180', u'ENSMUSG00000031297', u'ENSMUSG00000040010', u'ENSMUSG00000031170', u'ENSMUSG00000047789', u'ENSMUSG00000022756', u'ENSMUSG00000061171', u'ENSMUSG00000030495', u'ENSMUSG00000069072', u'ENSMUSG00000041313', u'ENSMUSG00000021265', u'ENSMUSG00000031904', u'ENSMUSG00000000958', u'ENSMUSG00000043885', u'ENSMUSG00000044712']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015359'])),
    NtGoeaResults(GO='GO:0015194', NS='MF', enrichment='e', name='L-serine transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019877']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021703', u'ENSMUSG00000017707', u'ENSMUSG00000019877', u'ENSMUSG00000030495', u'ENSMUSG00000023232', u'ENSMUSG00000036534', u'ENSMUSG00000001918', u'ENSMUSG00000020142']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:1905361', 'GO:0015511'])),
    NtGoeaResults(GO='GO:0015217', NS='MF', enrichment='e', name='ADP transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046329']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026819', u'ENSMUSG00000046329', u'ENSMUSG00000002346', u'ENSMUSG00000022404', u'ENSMUSG00000040322']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015247', NS='MF', enrichment='e', name='aminophospholipid transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032328']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000039529', u'ENSMUSG00000032328']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015269', NS='MF', enrichment='e', name='calcium-activated potassium channel activity', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063142', u'ENSMUSG00000054934']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000054477', u'ENSMUSG00000000794', u'ENSMUSG00000058740', u'ENSMUSG00000054934', u'ENSMUSG00000028420', u'ENSMUSG00000037610', u'ENSMUSG00000031791', u'ENSMUSG00000021987', u'ENSMUSG00000052726', u'ENSMUSG00000063142', u'ENSMUSG00000002908']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015275', NS='MF', enrichment='e', name='stretch-activated, cation-selective, calcium channel activity', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000071719', u'ENSMUSG00000079157']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000014158', u'ENSMUSG00000071719', u'ENSMUSG00000079157']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015277', NS='MF', enrichment='e', name='kainate selective glutamate receptor activity', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000003378', u'ENSMUSG00000033981']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000003378', u'ENSMUSG00000022935', u'ENSMUSG00000033981', u'ENSMUSG00000001985', u'ENSMUSG00000056073']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015278', NS='MF', enrichment='e', name='calcium-release channel activity', ratio_in_study=(5, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.00035635521713183366, depth=11, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.034336902087561835, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000030102', u'ENSMUSG00000057378', u'ENSMUSG00000025318']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000057378', u'ENSMUSG00000030287', u'ENSMUSG00000009292', u'ENSMUSG00000025318', u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000030102', u'ENSMUSG00000042644', u'ENSMUSG00000031453']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005218'])),
    NtGoeaResults(GO='GO:0015279', NS='MF', enrichment='e', name='store-operated calcium channel activity', ratio_in_study=(5, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.001135749040651085, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.084943211583171155, study_items=set([u'ENSMUSG00000041710', u'ENSMUSG00000027748', u'ENSMUSG00000032839', u'ENSMUSG00000039156', u'ENSMUSG00000039747']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027716', u'ENSMUSG00000049686', u'ENSMUSG00000030987', u'ENSMUSG00000041710', u'ENSMUSG00000027748', u'ENSMUSG00000032839', u'ENSMUSG00000039156', u'ENSMUSG00000043964', u'ENSMUSG00000031997', u'ENSMUSG00000039747', u'ENSMUSG00000021541']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015280', NS='MF', enrichment='e', name='ligand-gated sodium channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020704']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000023017', u'ENSMUSG00000020704', u'ENSMUSG00000030340']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015292', NS='MF', enrichment='e', name='uniporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000009647']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000009647']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015293', NS='MF', enrichment='p', name='symporter activity', ratio_in_study=(5, 1139), ratio_in_pop=(67, 13836), p_uncorrected=0.999999999989664, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000063873', u'ENSMUSG00000024935', u'ENSMUSG00000019082', u'ENSMUSG00000019894']), pop_n=13836, pop_count=67, pop_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000029416', u'ENSMUSG00000027896', u'ENSMUSG00000049624', u'ENSMUSG00000021733', u'ENSMUSG00000041920', u'ENSMUSG00000005360', u'ENSMUSG00000061904', u'ENSMUSG00000009378', u'ENSMUSG00000030500', u'ENSMUSG00000040938', u'ENSMUSG00000010064', u'ENSMUSG00000019558', u'ENSMUSG00000019894', u'ENSMUSG00000025161', u'ENSMUSG00000019082', u'ENSMUSG00000027894', u'ENSMUSG00000031684', u'ENSMUSG00000000792', u'ENSMUSG00000037656', u'ENSMUSG00000089774', u'ENSMUSG00000018900', u'ENSMUSG00000020102', u'ENSMUSG00000052026', u'ENSMUSG00000017740', u'ENSMUSG00000025243', u'ENSMUSG00000020261', u'ENSMUSG00000017765', u'ENSMUSG00000001918', u'ENSMUSG00000024597', u'ENSMUSG00000026220', u'ENSMUSG00000032902', u'ENSMUSG00000036814', u'ENSMUSG00000004902', u'ENSMUSG00000033965', u'ENSMUSG00000005089', u'ENSMUSG00000032806', u'ENSMUSG00000039838', u'ENSMUSG00000032988', u'ENSMUSG00000028542', u'ENSMUSG00000027397', u'ENSMUSG00000030108', u'ENSMUSG00000030109', u'ENSMUSG00000043885', u'ENSMUSG00000026904', u'ENSMUSG00000028655', u'ENSMUSG00000018459', u'ENSMUSG00000030096', u'ENSMUSG00000024935', u'ENSMUSG00000070570', u'ENSMUSG00000022462', u'ENSMUSG00000063873', u'ENSMUSG00000020805', u'ENSMUSG00000023169', u'ENSMUSG00000060961', u'ENSMUSG00000037762', u'ENSMUSG00000024737', u'ENSMUSG00000005357', u'ENSMUSG00000017756', u'ENSMUSG00000044367', u'ENSMUSG00000030307', u'ENSMUSG00000006641', u'ENSMUSG00000041771', u'ENSMUSG00000027340', u'ENSMUSG00000019935', u'ENSMUSG00000020334', u'ENSMUSG00000020142']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015297', NS='MF', enrichment='e', name='antiporter activity', ratio_in_study=(3, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.7565836810143851, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000063873', u'ENSMUSG00000030376']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000025792', u'ENSMUSG00000040441', u'ENSMUSG00000031129', u'ENSMUSG00000006576', u'ENSMUSG00000026904', u'ENSMUSG00000030376', u'ENSMUSG00000032122', u'ENSMUSG00000010122', u'ENSMUSG00000010064', u'ENSMUSG00000079055', u'ENSMUSG00000039463', u'ENSMUSG00000023032', u'ENSMUSG00000030495', u'ENSMUSG00000031904', u'ENSMUSG00000054640', u'ENSMUSG00000004317', u'ENSMUSG00000026065', u'ENSMUSG00000024036', u'ENSMUSG00000032754', u'ENSMUSG00000038497', u'ENSMUSG00000000958', u'ENSMUSG00000063873', u'ENSMUSG00000023259', u'ENSMUSG00000037341', u'ENSMUSG00000004319', u'ENSMUSG00000005299', u'ENSMUSG00000036636', u'ENSMUSG00000022180', u'ENSMUSG00000040010', u'ENSMUSG00000029016', u'ENSMUSG00000028962', u'ENSMUSG00000028854', u'ENSMUSG00000000605', u'ENSMUSG00000041771']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015300'])),
    NtGoeaResults(GO='GO:0015301', NS='MF', enrichment='e', name='anion:anion antiporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020651']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000034320', u'ENSMUSG00000023259', u'ENSMUSG00000006576', u'ENSMUSG00000026904', u'ENSMUSG00000020651', u'ENSMUSG00000023032', u'ENSMUSG00000039908', u'ENSMUSG00000024650', u'ENSMUSG00000040441', u'ENSMUSG00000036196', u'ENSMUSG00000040569', u'ENSMUSG00000028962']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015384', 'GO:0015380'])),
    NtGoeaResults(GO='GO:0015319', NS='MF', enrichment='e', name='sodium:inorganic phosphate symporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000070570']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000027397', u'ENSMUSG00000037656']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015321', NS='MF', enrichment='e', name='sodium-dependent phosphate transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000070570']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000070570']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015385', NS='MF', enrichment='e', name='sodium:proton antiporter activity', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026062', u'ENSMUSG00000060681']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000060681', u'ENSMUSG00000037341', u'ENSMUSG00000031129', u'ENSMUSG00000039463', u'ENSMUSG00000014786', u'ENSMUSG00000028854', u'ENSMUSG00000026062', u'ENSMUSG00000026065']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015502'])),
    NtGoeaResults(GO='GO:0015386', NS='MF', enrichment='e', name='potassium:proton antiporter activity', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026062', u'ENSMUSG00000060681']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000060681', u'ENSMUSG00000037341', u'ENSMUSG00000031129', u'ENSMUSG00000039463', u'ENSMUSG00000014786', u'ENSMUSG00000028854', u'ENSMUSG00000026062', u'ENSMUSG00000026065']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015459', NS='MF', enrichment='e', name='potassium channel regulator activity', ratio_in_study=(6, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.020255057530026654, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.55326249315930198, study_items=set([u'ENSMUSG00000027827', u'ENSMUSG00000061576', u'ENSMUSG00000054934', u'ENSMUSG00000024589', u'ENSMUSG00000025221', u'ENSMUSG00000028931']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000061576', u'ENSMUSG00000090122', u'ENSMUSG00000054934', u'ENSMUSG00000039672', u'ENSMUSG00000028101', u'ENSMUSG00000020849', u'ENSMUSG00000029053', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000079056', u'ENSMUSG00000026021', u'ENSMUSG00000045730', u'ENSMUSG00000025221', u'ENSMUSG00000050947', u'ENSMUSG00000022770', u'ENSMUSG00000029088', u'ENSMUSG00000025915', u'ENSMUSG00000037610', u'ENSMUSG00000036815', u'ENSMUSG00000032826', u'ENSMUSG00000030249', u'ENSMUSG00000040164', u'ENSMUSG00000075470', u'ENSMUSG00000053519', u'ENSMUSG00000031328', u'ENSMUSG00000024589', u'ENSMUSG00000007656']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015464', NS='MF', enrichment='e', name='acetylcholine receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000035594', u'ENSMUSG00000027577', u'ENSMUSG00000027950', u'ENSMUSG00000046159', u'ENSMUSG00000030525']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015467', NS='MF', enrichment='e', name='G-protein activated inward rectifier potassium channel activity', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000043301']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000038026', u'ENSMUSG00000043301']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015273'])),
    NtGoeaResults(GO='GO:0015485', NS='MF', enrichment='p', name='cholesterol binding', ratio_in_study=(1, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.7195450108024463, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024378']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000044252', u'ENSMUSG00000032485', u'ENSMUSG00000021242', u'ENSMUSG00000020435', u'ENSMUSG00000031483', u'ENSMUSG00000031144', u'ENSMUSG00000046027', u'ENSMUSG00000018167', u'ENSMUSG00000024378', u'ENSMUSG00000029822', u'ENSMUSG00000002985', u'ENSMUSG00000020189', u'ENSMUSG00000021466', u'ENSMUSG00000039050', u'ENSMUSG00000038534', u'ENSMUSG00000018340', u'ENSMUSG00000031574', u'ENSMUSG00000003062', u'ENSMUSG00000025198', u'ENSMUSG00000028603', u'ENSMUSG00000040875', u'ENSMUSG00000024413', u'ENSMUSG00000022548', u'ENSMUSG00000037606', u'ENSMUSG00000003271', u'ENSMUSG00000026600']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015501', NS='MF', enrichment='e', name='glutamate:sodium symporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024935']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000005089', u'ENSMUSG00000024935']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008027'])),
    NtGoeaResults(GO='GO:0015616', NS='MF', enrichment='e', name='DNA translocase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000078773', u'ENSMUSG00000058594', u'ENSMUSG00000031229']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015629', NS='CC', enrichment='e', name='actin cytoskeleton', ratio_in_study=(23, 1139), ratio_in_pop=(169, 13836), p_uncorrected=0.015826164256004308, depth=6, study_count=23, p_sm_bonferroni=1.0, p_fdr_bh=0.49515086813705911, study_items=set([u'ENSMUSG00000021559', u'ENSMUSG00000026596', u'ENSMUSG00000025372', u'ENSMUSG00000029095', u'ENSMUSG00000036882', u'ENSMUSG00000043079', u'ENSMUSG00000058230', u'ENSMUSG00000000416', u'ENSMUSG00000028176', u'ENSMUSG00000034675', u'ENSMUSG00000027273', u'ENSMUSG00000031865', u'ENSMUSG00000025889', u'ENSMUSG00000031605', u'ENSMUSG00000008475', u'ENSMUSG00000022602', u'ENSMUSG00000045991', u'ENSMUSG00000036591', u'ENSMUSG00000029673', u'ENSMUSG00000005417', u'ENSMUSG00000074305', u'ENSMUSG00000015222', u'ENSMUSG00000030695']), pop_n=13836, pop_count=169, pop_items=set([u'ENSMUSG00000033444', u'ENSMUSG00000074802', u'ENSMUSG00000029516', u'ENSMUSG00000030536', u'ENSMUSG00000021559', u'ENSMUSG00000042699', u'ENSMUSG00000026094', u'ENSMUSG00000009739', u'ENSMUSG00000036533', u'ENSMUSG00000036882', u'ENSMUSG00000059248', u'ENSMUSG00000028614', u'ENSMUSG00000020388', u'ENSMUSG00000033088', u'ENSMUSG00000021493', u'ENSMUSG00000058230', u'ENSMUSG00000050315', u'ENSMUSG00000022241', u'ENSMUSG00000051735', u'ENSMUSG00000027273', u'ENSMUSG00000021823', u'ENSMUSG00000031865', u'ENSMUSG00000034898', u'ENSMUSG00000027944', u'ENSMUSG00000043079', u'ENSMUSG00000054808', u'ENSMUSG00000027940', u'ENSMUSG00000028337', u'ENSMUSG00000032827', u'ENSMUSG00000038453', u'ENSMUSG00000037815', u'ENSMUSG00000079562', u'ENSMUSG00000030695', u'ENSMUSG00000025889', u'ENSMUSG00000075705', u'ENSMUSG00000062825', u'ENSMUSG00000026303', u'ENSMUSG00000032555', u'ENSMUSG00000033323', u'ENSMUSG00000026421', u'ENSMUSG00000031972', u'ENSMUSG00000029094', u'ENSMUSG00000035206', u'ENSMUSG00000015222', u'ENSMUSG00000021998', u'ENSMUSG00000006304', u'ENSMUSG00000037992', u'ENSMUSG00000053931', u'ENSMUSG00000020639', u'ENSMUSG00000005417', u'ENSMUSG00000020846', u'ENSMUSG00000028649', u'ENSMUSG00000041794', u'ENSMUSG00000020532', u'ENSMUSG00000022995', u'ENSMUSG00000044288', u'ENSMUSG00000035934', u'ENSMUSG00000052593', u'ENSMUSG00000000416', u'ENSMUSG00000025049', u'ENSMUSG00000019907', u'ENSMUSG00000036026', u'ENSMUSG00000023150', u'ENSMUSG00000030707', u'ENSMUSG00000028464', u'ENSMUSG00000001552', u'ENSMUSG00000038456', u'ENSMUSG00000030994', u'ENSMUSG00000008475', u'ENSMUSG00000040296', u'ENSMUSG00000062929', u'ENSMUSG00000066406', u'ENSMUSG00000023919', u'ENSMUSG00000000303', u'ENSMUSG00000030770', u'ENSMUSG00000045991', u'ENSMUSG00000026131', u'ENSMUSG00000032366', u'ENSMUSG00000015932', u'ENSMUSG00000022148', u'ENSMUSG00000031955', u'ENSMUSG00000031605', u'ENSMUSG00000031799', u'ENSMUSG00000029414', u'ENSMUSG00000025791', u'ENSMUSG00000029554', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000024835', u'ENSMUSG00000029095', u'ENSMUSG00000036777', u'ENSMUSG00000022443', u'ENSMUSG00000029622', u'ENSMUSG00000029621', u'ENSMUSG00000041729', u'ENSMUSG00000079426', u'ENSMUSG00000001864', u'ENSMUSG00000050357', u'ENSMUSG00000024236', u'ENSMUSG00000018126', u'ENSMUSG00000026755', u'ENSMUSG00000052397', u'ENSMUSG00000063063', u'ENSMUSG00000017831', u'ENSMUSG00000027519', u'ENSMUSG00000031355', u'ENSMUSG00000004530', u'ENSMUSG00000028273', u'ENSMUSG00000028270', u'ENSMUSG00000020836', u'ENSMUSG00000022451', u'ENSMUSG00000035161', u'ENSMUSG00000022353', u'ENSMUSG00000022602', u'ENSMUSG00000068270', u'ENSMUSG00000005103', u'ENSMUSG00000028874', u'ENSMUSG00000001630', u'ENSMUSG00000060373', u'ENSMUSG00000025372', u'ENSMUSG00000023022', u'ENSMUSG00000054733', u'ENSMUSG00000017776', u'ENSMUSG00000026674', u'ENSMUSG00000054939', u'ENSMUSG00000031328', u'ENSMUSG00000054855', u'ENSMUSG00000006021', u'ENSMUSG00000058056', u'ENSMUSG00000068699', u'ENSMUSG00000018567', u'ENSMUSG00000039804', u'ENSMUSG00000038976', u'ENSMUSG00000022992', u'ENSMUSG00000001833', u'ENSMUSG00000027194', u'ENSMUSG00000040093', u'ENSMUSG00000069833', u'ENSMUSG00000042476', u'ENSMUSG00000029648', u'ENSMUSG00000000127', u'ENSMUSG00000034675', u'ENSMUSG00000075284', u'ENSMUSG00000067653', u'ENSMUSG00000025085', u'ENSMUSG00000056209', u'ENSMUSG00000031351', u'ENSMUSG00000056201', u'ENSMUSG00000028176', u'ENSMUSG00000031214', u'ENSMUSG00000028354', u'ENSMUSG00000023959', u'ENSMUSG00000029580', u'ENSMUSG00000029581', u'ENSMUSG00000040860', u'ENSMUSG00000038146', u'ENSMUSG00000026879', u'ENSMUSG00000028455', u'ENSMUSG00000019978', u'ENSMUSG00000032232', u'ENSMUSG00000028906', u'ENSMUSG00000036591', u'ENSMUSG00000041444', u'ENSMUSG00000029673', u'ENSMUSG00000041598', u'ENSMUSG00000004127', u'ENSMUSG00000062127', u'ENSMUSG00000035783', u'ENSMUSG00000074305']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015630', NS='CC', enrichment='e', name='microtubule cytoskeleton', ratio_in_study=(26, 1139), ratio_in_pop=(141, 13836), p_uncorrected=8.09015427537784e-05, depth=6, study_count=26, p_sm_bonferroni=1.0, p_fdr_bh=0.01076813246178681, study_items=set([u'ENSMUSG00000032624', u'ENSMUSG00000018395', u'ENSMUSG00000028572', u'ENSMUSG00000022789', u'ENSMUSG00000030397', u'ENSMUSG00000037351', u'ENSMUSG00000024091', u'ENSMUSG00000049550', u'ENSMUSG00000042766', u'ENSMUSG00000020135', u'ENSMUSG00000031787', u'ENSMUSG00000063659', u'ENSMUSG00000009418', u'ENSMUSG00000026585', u'ENSMUSG00000019261', u'ENSMUSG00000033004', u'ENSMUSG00000058672', u'ENSMUSG00000029166', u'ENSMUSG00000041263', u'ENSMUSG00000057738', u'ENSMUSG00000030852', u'ENSMUSG00000063646', u'ENSMUSG00000019726', u'ENSMUSG00000051166', u'ENSMUSG00000050132', u'ENSMUSG00000015222']), pop_n=13836, pop_count=141, pop_items=set([u'ENSMUSG00000074802', u'ENSMUSG00000027469', u'ENSMUSG00000032624', u'ENSMUSG00000045328', u'ENSMUSG00000072235', u'ENSMUSG00000031065', u'ENSMUSG00000018509', u'ENSMUSG00000019996', u'ENSMUSG00000025597', u'ENSMUSG00000037242', u'ENSMUSG00000058690', u'ENSMUSG00000042055', u'ENSMUSG00000035934', u'ENSMUSG00000024276', u'ENSMUSG00000042766', u'ENSMUSG00000065954', u'ENSMUSG00000045136', u'ENSMUSG00000044042', u'ENSMUSG00000062591', u'ENSMUSG00000041263', u'ENSMUSG00000027496', u'ENSMUSG00000003810', u'ENSMUSG00000005125', u'ENSMUSG00000063659', u'ENSMUSG00000033949', u'ENSMUSG00000037643', u'ENSMUSG00000020745', u'ENSMUSG00000001473', u'ENSMUSG00000044117', u'ENSMUSG00000030276', u'ENSMUSG00000067995', u'ENSMUSG00000022783', u'ENSMUSG00000028649', u'ENSMUSG00000000127', u'ENSMUSG00000022789', u'ENSMUSG00000028410', u'ENSMUSG00000002870', u'ENSMUSG00000045636', u'ENSMUSG00000037725', u'ENSMUSG00000035299', u'ENSMUSG00000029127', u'ENSMUSG00000030867', u'ENSMUSG00000020135', u'ENSMUSG00000040220', u'ENSMUSG00000058070', u'ENSMUSG00000034292', u'ENSMUSG00000058672', u'ENSMUSG00000031787', u'ENSMUSG00000043091', u'ENSMUSG00000071647', u'ENSMUSG00000040811', u'ENSMUSG00000057738', u'ENSMUSG00000023004', u'ENSMUSG00000032571', u'ENSMUSG00000026131', u'ENSMUSG00000015222', u'ENSMUSG00000051166', u'ENSMUSG00000027245', u'ENSMUSG00000006740', u'ENSMUSG00000079555', u'ENSMUSG00000033444', u'ENSMUSG00000041298', u'ENSMUSG00000049550', u'ENSMUSG00000042043', u'ENSMUSG00000020799', u'ENSMUSG00000044072', u'ENSMUSG00000028572', u'ENSMUSG00000010067', u'ENSMUSG00000030397', u'ENSMUSG00000036087', u'ENSMUSG00000029020', u'ENSMUSG00000057531', u'ENSMUSG00000041236', u'ENSMUSG00000022114', u'ENSMUSG00000053158', u'ENSMUSG00000027620', u'ENSMUSG00000027331', u'ENSMUSG00000014077', u'ENSMUSG00000031783', u'ENSMUSG00000001729', u'ENSMUSG00000026202', u'ENSMUSG00000025228', u'ENSMUSG00000001525', u'ENSMUSG00000026915', u'ENSMUSG00000006050', u'ENSMUSG00000033900', u'ENSMUSG00000009418', u'ENSMUSG00000020032', u'ENSMUSG00000026585', u'ENSMUSG00000041020', u'ENSMUSG00000030536', u'ENSMUSG00000057666', u'ENSMUSG00000029166', u'ENSMUSG00000031731', u'ENSMUSG00000029651', u'ENSMUSG00000006299', u'ENSMUSG00000032218', u'ENSMUSG00000032060', u'ENSMUSG00000019726', u'ENSMUSG00000039781', u'ENSMUSG00000021007', u'ENSMUSG00000062380', u'ENSMUSG00000030137', u'ENSMUSG00000039849', u'ENSMUSG00000021738', u'ENSMUSG00000024795', u'ENSMUSG00000018395', u'ENSMUSG00000024790', u'ENSMUSG00000036752', u'ENSMUSG00000029071', u'ENSMUSG00000045664', u'ENSMUSG00000001833', u'ENSMUSG00000018411', u'ENSMUSG00000028849', u'ENSMUSG00000024091', u'ENSMUSG00000028678', u'ENSMUSG00000035407', u'ENSMUSG00000007867', u'ENSMUSG00000020328', u'ENSMUSG00000027602', u'ENSMUSG00000027115', u'ENSMUSG00000025403', u'ENSMUSG00000013155', u'ENSMUSG00000037351', u'ENSMUSG00000074364', u'ENSMUSG00000079109', u'ENSMUSG00000019261', u'ENSMUSG00000024068', u'ENSMUSG00000033004', u'ENSMUSG00000068744', u'ENSMUSG00000028758', u'ENSMUSG00000038943', u'ENSMUSG00000047881', u'ENSMUSG00000041362', u'ENSMUSG00000030852', u'ENSMUSG00000041598', u'ENSMUSG00000027479', u'ENSMUSG00000027475', u'ENSMUSG00000063646', u'ENSMUSG00000050132', u'ENSMUSG00000008035']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015631', NS='MF', enrichment='e', name='tubulin binding', ratio_in_study=(5, 1139), ratio_in_pop=(45, 13836), p_uncorrected=0.41599526945698184, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000049550', u'ENSMUSG00000031865', u'ENSMUSG00000015222', u'ENSMUSG00000019261']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000032479', u'ENSMUSG00000020308', u'ENSMUSG00000021573', u'ENSMUSG00000006005', u'ENSMUSG00000036430', u'ENSMUSG00000064128', u'ENSMUSG00000029600', u'ENSMUSG00000023826', u'ENSMUSG00000018411', u'ENSMUSG00000039952', u'ENSMUSG00000028524', u'ENSMUSG00000027581', u'ENSMUSG00000036273', u'ENSMUSG00000051359', u'ENSMUSG00000061298', u'ENSMUSG00000049550', u'ENSMUSG00000079037', u'ENSMUSG00000041498', u'ENSMUSG00000021288', u'ENSMUSG00000019843', u'ENSMUSG00000027500', u'ENSMUSG00000031865', u'ENSMUSG00000038539', u'ENSMUSG00000015711', u'ENSMUSG00000058070', u'ENSMUSG00000029469', u'ENSMUSG00000034292', u'ENSMUSG00000019261', u'ENSMUSG00000025104', u'ENSMUSG00000029165', u'ENSMUSG00000031197', u'ENSMUSG00000030744', u'ENSMUSG00000030983', u'ENSMUSG00000040811', u'ENSMUSG00000031812', u'ENSMUSG00000017716', u'ENSMUSG00000022044', u'ENSMUSG00000025626', u'ENSMUSG00000014846', u'ENSMUSG00000028832', u'ENSMUSG00000066306', u'ENSMUSG00000033257', u'ENSMUSG00000015222', u'ENSMUSG00000039298']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015643', NS='MF', enrichment='e', name='toxic substance binding', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013033', u'ENSMUSG00000030525']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020396', u'ENSMUSG00000076441', u'ENSMUSG00000047878', u'ENSMUSG00000008301', u'ENSMUSG00000022040', u'ENSMUSG00000022054', u'ENSMUSG00000013033', u'ENSMUSG00000030525', u'ENSMUSG00000073421', u'ENSMUSG00000038141']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015698', NS='BP', enrichment='e', name='inorganic anion transport', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020651']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020651']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015701', NS='BP', enrichment='e', name='bicarbonate transport', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020651']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034320', u'ENSMUSG00000023259', u'ENSMUSG00000000805', u'ENSMUSG00000060961', u'ENSMUSG00000040016', u'ENSMUSG00000020651', u'ENSMUSG00000039908', u'ENSMUSG00000040441', u'ENSMUSG00000036196', u'ENSMUSG00000040569']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015804', NS='BP', enrichment='e', name='neutral amino acid transport', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019894']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027894', u'ENSMUSG00000022180', u'ENSMUSG00000010095', u'ENSMUSG00000040010', u'ENSMUSG00000031170', u'ENSMUSG00000030495', u'ENSMUSG00000020261', u'ENSMUSG00000019894']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015813', NS='BP', enrichment='e', name='L-glutamate transport', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024935', u'ENSMUSG00000019082']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000035199', u'ENSMUSG00000027010', u'ENSMUSG00000024935', u'ENSMUSG00000005089', u'ENSMUSG00000005360', u'ENSMUSG00000005357', u'ENSMUSG00000015112', u'ENSMUSG00000019969', u'ENSMUSG00000019935', u'ENSMUSG00000019082']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015820', NS='BP', enrichment='e', name='leucine transport', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019894']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027894', u'ENSMUSG00000019894']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015824', NS='BP', enrichment='e', name='proline transport', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019894']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000036814', u'ENSMUSG00000027894', u'ENSMUSG00000020261', u'ENSMUSG00000043885', u'ENSMUSG00000019894', u'ENSMUSG00000020142']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015914', NS='BP', enrichment='e', name='phospholipid transport', ratio_in_study=(3, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.456073976542889, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193', u'ENSMUSG00000032328', u'ENSMUSG00000027546']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000027546', u'ENSMUSG00000062949', u'ENSMUSG00000037685', u'ENSMUSG00000031441', u'ENSMUSG00000024530', u'ENSMUSG00000016257', u'ENSMUSG00000028158', u'ENSMUSG00000037936', u'ENSMUSG00000020189', u'ENSMUSG00000074345', u'ENSMUSG00000015243', u'ENSMUSG00000017781', u'ENSMUSG00000032193', u'ENSMUSG00000029535', u'ENSMUSG00000025324', u'ENSMUSG00000021983', u'ENSMUSG00000028603', u'ENSMUSG00000024851', u'ENSMUSG00000037606', u'ENSMUSG00000024566', u'ENSMUSG00000017754', u'ENSMUSG00000039529', u'ENSMUSG00000060671', u'ENSMUSG00000032328', u'ENSMUSG00000050017']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015917', NS='BP', enrichment='e', name='aminophospholipid transport', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032328']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000039529', u'ENSMUSG00000015243', u'ENSMUSG00000032328']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015936', NS='BP', enrichment='e', name='coenzyme A metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021670']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000032047', u'ENSMUSG00000021646', u'ENSMUSG00000003623']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006763'])),
    NtGoeaResults(GO='GO:0015966', NS='BP', enrichment='e', name='diadenosine tetraphosphate biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000063358', u'ENSMUSG00000029777', u'ENSMUSG00000031948']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015986', NS='BP', enrichment='p', name='ATP synthesis coupled proton transport', ratio_in_study=(1, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999915815, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019302']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000001750', u'ENSMUSG00000000563', u'ENSMUSG00000006057', u'ENSMUSG00000025393', u'ENSMUSG00000034566', u'ENSMUSG00000050856', u'ENSMUSG00000016252', u'ENSMUSG00000025428', u'ENSMUSG00000022956', u'ENSMUSG00000025781', u'ENSMUSG00000018770', u'ENSMUSG00000062683', u'ENSMUSG00000038023', u'ENSMUSG00000038717', u'ENSMUSG00000064357', u'ENSMUSG00000003072', u'ENSMUSG00000019302', u'ENSMUSG00000064356', u'ENSMUSG00000022890']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015991', NS='BP', enrichment='e', name='ATP hydrolysis coupled proton transport', ratio_in_study=(3, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.18062106400496342, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033793', u'ENSMUSG00000019302', u'ENSMUSG00000052459']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000019210', u'ENSMUSG00000006057', u'ENSMUSG00000022295', u'ENSMUSG00000052459', u'ENSMUSG00000015575', u'ENSMUSG00000033793', u'ENSMUSG00000006273', u'ENSMUSG00000024121', u'ENSMUSG00000019302', u'ENSMUSG00000033379', u'ENSMUSG00000013160', u'ENSMUSG00000062683', u'ENSMUSG00000038023', u'ENSMUSG00000004285', u'ENSMUSG00000039347', u'ENSMUSG00000019087', u'ENSMUSG00000018770', u'ENSMUSG00000007097']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015992', NS='BP', enrichment='e', name='proton transport', ratio_in_study=(6, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.14650903201418622, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060681', u'ENSMUSG00000052459', u'ENSMUSG00000021114', u'ENSMUSG00000024403', u'ENSMUSG00000019302', u'ENSMUSG00000033793']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000039347', u'ENSMUSG00000039105', u'ENSMUSG00000020261', u'ENSMUSG00000019210', u'ENSMUSG00000064370', u'ENSMUSG00000054894', u'ENSMUSG00000019087', u'ENSMUSG00000003072', u'ENSMUSG00000064356', u'ENSMUSG00000064357', u'ENSMUSG00000016252', u'ENSMUSG00000023030', u'ENSMUSG00000022956', u'ENSMUSG00000018770', u'ENSMUSG00000014786', u'ENSMUSG00000062683', u'ENSMUSG00000038023', u'ENSMUSG00000004285', u'ENSMUSG00000024403', u'ENSMUSG00000025428', u'ENSMUSG00000006057', u'ENSMUSG00000022295', u'ENSMUSG00000015575', u'ENSMUSG00000006273', u'ENSMUSG00000024121', u'ENSMUSG00000064267', u'ENSMUSG00000033379', u'ENSMUSG00000038690', u'ENSMUSG00000019302', u'ENSMUSG00000033793', u'ENSMUSG00000000563', u'ENSMUSG00000060681', u'ENSMUSG00000052459', u'ENSMUSG00000034566', u'ENSMUSG00000050856', u'ENSMUSG00000013160', u'ENSMUSG00000021114', u'ENSMUSG00000038717', u'ENSMUSG00000025393', u'ENSMUSG00000025781', u'ENSMUSG00000022890']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016004', NS='MF', enrichment='e', name='phospholipase activator activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024122']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031355', u'ENSMUSG00000024122']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016010', NS='CC', enrichment='e', name='dystrophin-associated glycoprotein complex', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031227']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000049382', u'ENSMUSG00000031227', u'ENSMUSG00000019820', u'ENSMUSG00000020354', u'ENSMUSG00000048920', u'ENSMUSG00000041731', u'ENSMUSG00000045103', u'ENSMUSG00000030255', u'ENSMUSG00000004631', u'ENSMUSG00000029156']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016018', NS='MF', enrichment='e', name='cyclosporin A binding', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000033953', u'ENSMUSG00000028161']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021868', u'ENSMUSG00000071866', u'ENSMUSG00000027804', u'ENSMUSG00000028161', u'ENSMUSG00000033953']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016020', NS='CC', enrichment='e', name='membrane', ratio_in_study=(573, 1139), ratio_in_pop=(5176, 13836), p_uncorrected=5.109996702022059e-10, depth=1, study_count=573, p_sm_bonferroni=8.0257608201958459e-06, p_fdr_bh=2.925756497288172e-07, study_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000034981', u'ENSMUSG00000021719', u'ENSMUSG00000021712', u'ENSMUSG00000034220', u'ENSMUSG00000020866', u'ENSMUSG00000055078', u'ENSMUSG00000063430', u'ENSMUSG00000063434', u'ENSMUSG00000011877', u'ENSMUSG00000051790', u'ENSMUSG00000030020', u'ENSMUSG00000028931', u'ENSMUSG00000009216', u'ENSMUSG00000013033', u'ENSMUSG00000030592', u'ENSMUSG00000071658', u'ENSMUSG00000032336', u'ENSMUSG00000031906', u'ENSMUSG00000062444', u'ENSMUSG00000031865', u'ENSMUSG00000063142', u'ENSMUSG00000020612', u'ENSMUSG00000030209', u'ENSMUSG00000018334', u'ENSMUSG00000064225', u'ENSMUSG00000048078', u'ENSMUSG00000025889', u'ENSMUSG00000052852', u'ENSMUSG00000040490', u'ENSMUSG00000002496', u'ENSMUSG00000042359', u'ENSMUSG00000003279', u'ENSMUSG00000036030', u'ENSMUSG00000040836', u'ENSMUSG00000034926', u'ENSMUSG00000019852', u'ENSMUSG00000041014', u'ENSMUSG00000087370', u'ENSMUSG00000058248', u'ENSMUSG00000031391', u'ENSMUSG00000063887', u'ENSMUSG00000062661', u'ENSMUSG00000022789', u'ENSMUSG00000003352', u'ENSMUSG00000022623', u'ENSMUSG00000020936', u'ENSMUSG00000019828', u'ENSMUSG00000039470', u'ENSMUSG00000039474', u'ENSMUSG00000057378', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000021130', u'ENSMUSG00000026834', u'ENSMUSG00000040118', u'ENSMUSG00000038576', u'ENSMUSG00000032966', u'ENSMUSG00000044067', u'ENSMUSG00000022231', u'ENSMUSG00000036242', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000057738', u'ENSMUSG00000000197', u'ENSMUSG00000024617', u'ENSMUSG00000024462', u'ENSMUSG00000010086', u'ENSMUSG00000021670', u'ENSMUSG00000004383', u'ENSMUSG00000007207', u'ENSMUSG00000039713', u'ENSMUSG00000020986', u'ENSMUSG00000020827', u'ENSMUSG00000045763', u'ENSMUSG00000027584', u'ENSMUSG00000043301', u'ENSMUSG00000025658', u'ENSMUSG00000052572', u'ENSMUSG00000041720', u'ENSMUSG00000038822', u'ENSMUSG00000021140', u'ENSMUSG00000071719', u'ENSMUSG00000027335', u'ENSMUSG00000009013', u'ENSMUSG00000026204', u'ENSMUSG00000048216', u'ENSMUSG00000046709', u'ENSMUSG00000030084', u'ENSMUSG00000071862', u'ENSMUSG00000021721', u'ENSMUSG00000059213', u'ENSMUSG00000024122', u'ENSMUSG00000003948', u'ENSMUSG00000030835', u'ENSMUSG00000050321', u'ENSMUSG00000040687', u'ENSMUSG00000035168', u'ENSMUSG00000051323', u'ENSMUSG00000060924', u'ENSMUSG00000053550', u'ENSMUSG00000058589', u'ENSMUSG00000038658', u'ENSMUSG00000060882', u'ENSMUSG00000025876', u'ENSMUSG00000055723', u'ENSMUSG00000055725', u'ENSMUSG00000021536', u'ENSMUSG00000024392', u'ENSMUSG00000024393', u'ENSMUSG00000034145', u'ENSMUSG00000038831', u'ENSMUSG00000031202', u'ENSMUSG00000031618', u'ENSMUSG00000021087', u'ENSMUSG00000042581', u'ENSMUSG00000056296', u'ENSMUSG00000035513', u'ENSMUSG00000051243', u'ENSMUSG00000023050', u'ENSMUSG00000017314', u'ENSMUSG00000022756', u'ENSMUSG00000059146', u'ENSMUSG00000027799', u'ENSMUSG00000009647', u'ENSMUSG00000047187', u'ENSMUSG00000022577', u'ENSMUSG00000029211', u'ENSMUSG00000033342', u'ENSMUSG00000029916', u'ENSMUSG00000047261', u'ENSMUSG00000005338', u'ENSMUSG00000019943', u'ENSMUSG00000021662', u'ENSMUSG00000032624', u'ENSMUSG00000032936', u'ENSMUSG00000038502', u'ENSMUSG00000030695', u'ENSMUSG00000059003', u'ENSMUSG00000043460', u'ENSMUSG00000024873', u'ENSMUSG00000055319', u'ENSMUSG00000036333', u'ENSMUSG00000033124', u'ENSMUSG00000042763', u'ENSMUSG00000001986', u'ENSMUSG00000021061', u'ENSMUSG00000042604', u'ENSMUSG00000013236', u'ENSMUSG00000027273', u'ENSMUSG00000020598', u'ENSMUSG00000021066', u'ENSMUSG00000005580', u'ENSMUSG00000004113', u'ENSMUSG00000006675', u'ENSMUSG00000058153', u'ENSMUSG00000039037', u'ENSMUSG00000028033', u'ENSMUSG00000045038', u'ENSMUSG00000039585', u'ENSMUSG00000052698', u'ENSMUSG00000035284', u'ENSMUSG00000052581', u'ENSMUSG00000041263', u'ENSMUSG00000055540', u'ENSMUSG00000041268', u'ENSMUSG00000040640', u'ENSMUSG00000028926', u'ENSMUSG00000043940', u'ENSMUSG00000007783', u'ENSMUSG00000040563', u'ENSMUSG00000023473', u'ENSMUSG00000004748', u'ENSMUSG00000001467', u'ENSMUSG00000062232', u'ENSMUSG00000055761', u'ENSMUSG00000024052', u'ENSMUSG00000063455', u'ENSMUSG00000030376', u'ENSMUSG00000030374', u'ENSMUSG00000000881', u'ENSMUSG00000032087', u'ENSMUSG00000027002', u'ENSMUSG00000032018', u'ENSMUSG00000045589', u'ENSMUSG00000032017', u'ENSMUSG00000032012', u'ENSMUSG00000023011', u'ENSMUSG00000038764', u'ENSMUSG00000040022', u'ENSMUSG00000021057', u'ENSMUSG00000034685', u'ENSMUSG00000045318', u'ENSMUSG00000040028', u'ENSMUSG00000004933', u'ENSMUSG00000027438', u'ENSMUSG00000062044', u'ENSMUSG00000058835', u'ENSMUSG00000056124', u'ENSMUSG00000015476', u'ENSMUSG00000021114', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000036095', u'ENSMUSG00000026322', u'ENSMUSG00000029131', u'ENSMUSG00000024758', u'ENSMUSG00000030451', u'ENSMUSG00000079657', u'ENSMUSG00000074872', u'ENSMUSG00000046329', u'ENSMUSG00000031028', u'ENSMUSG00000039372', u'ENSMUSG00000018849', u'ENSMUSG00000026841', u'ENSMUSG00000028785', u'ENSMUSG00000028782', u'ENSMUSG00000028664', u'ENSMUSG00000009075', u'ENSMUSG00000019082', u'ENSMUSG00000029361', u'ENSMUSG00000021596', u'ENSMUSG00000022208', u'ENSMUSG00000001089', u'ENSMUSG00000025221', u'ENSMUSG00000025220', u'ENSMUSG00000005469', u'ENSMUSG00000034209', u'ENSMUSG00000006731', u'ENSMUSG00000020704', u'ENSMUSG00000034686', u'ENSMUSG00000026663', u'ENSMUSG00000029765', u'ENSMUSG00000026587', u'ENSMUSG00000029406', u'ENSMUSG00000054843', u'ENSMUSG00000030000', u'ENSMUSG00000043557', u'ENSMUSG00000025314', u'ENSMUSG00000024935', u'ENSMUSG00000034275', u'ENSMUSG00000067629', u'ENSMUSG00000059456', u'ENSMUSG00000045973', u'ENSMUSG00000025318', u'ENSMUSG00000025370', u'ENSMUSG00000027347', u'ENSMUSG00000027612', u'ENSMUSG00000023192', u'ENSMUSG00000021730', u'ENSMUSG00000075376', u'ENSMUSG00000001424', u'ENSMUSG00000038084', u'ENSMUSG00000054934', u'ENSMUSG00000037224', u'ENSMUSG00000038970', u'ENSMUSG00000028289', u'ENSMUSG00000044667', u'ENSMUSG00000042078', u'ENSMUSG00000061689', u'ENSMUSG00000037351', u'ENSMUSG00000027827', u'ENSMUSG00000035152', u'ENSMUSG00000031438', u'ENSMUSG00000005672', u'ENSMUSG00000031924', u'ENSMUSG00000017167', u'ENSMUSG00000031539', u'ENSMUSG00000050965', u'ENSMUSG00000042388', u'ENSMUSG00000024065', u'ENSMUSG00000069601', u'ENSMUSG00000016150', u'ENSMUSG00000021270', u'ENSMUSG00000021549', u'ENSMUSG00000074575', u'ENSMUSG00000044308', u'ENSMUSG00000021373', u'ENSMUSG00000068740', u'ENSMUSG00000019302', u'ENSMUSG00000021313', u'ENSMUSG00000032435', u'ENSMUSG00000032120', u'ENSMUSG00000063646', u'ENSMUSG00000038034', u'ENSMUSG00000019877', u'ENSMUSG00000043004', u'ENSMUSG00000020300', u'ENSMUSG00000027546', u'ENSMUSG00000002957', u'ENSMUSG00000057897', u'ENSMUSG00000048827', u'ENSMUSG00000003378', u'ENSMUSG00000066621', u'ENSMUSG00000048895', u'ENSMUSG00000025468', u'ENSMUSG00000043079', u'ENSMUSG00000058230', u'ENSMUSG00000041078', u'ENSMUSG00000015968', u'ENSMUSG00000043671', u'ENSMUSG00000034656', u'ENSMUSG00000052298', u'ENSMUSG00000032839', u'ENSMUSG00000056306', u'ENSMUSG00000058420', u'ENSMUSG00000029722', u'ENSMUSG00000036422', u'ENSMUSG00000036427', u'ENSMUSG00000074968', u'ENSMUSG00000033526', u'ENSMUSG00000022841', u'ENSMUSG00000037126', u'ENSMUSG00000041670', u'ENSMUSG00000062995', u'ENSMUSG00000048304', u'ENSMUSG00000051703', u'ENSMUSG00000020580', u'ENSMUSG00000035203', u'ENSMUSG00000019699', u'ENSMUSG00000029436', u'ENSMUSG00000026341', u'ENSMUSG00000054871', u'ENSMUSG00000035596', u'ENSMUSG00000028004', u'ENSMUSG00000034902', u'ENSMUSG00000020848', u'ENSMUSG00000037541', u'ENSMUSG00000037014', u'ENSMUSG00000028488', u'ENSMUSG00000037012', u'ENSMUSG00000054889', u'ENSMUSG00000045733', u'ENSMUSG00000027646', u'ENSMUSG00000027316', u'ENSMUSG00000027220', u'ENSMUSG00000043463', u'ENSMUSG00000021910', u'ENSMUSG00000008763', u'ENSMUSG00000031708', u'ENSMUSG00000050505', u'ENSMUSG00000045294', u'ENSMUSG00000055692', u'ENSMUSG00000000308', u'ENSMUSG00000026527', u'ENSMUSG00000040035', u'ENSMUSG00000037907', u'ENSMUSG00000002489', u'ENSMUSG00000000826', u'ENSMUSG00000042817', u'ENSMUSG00000031227', u'ENSMUSG00000006435', u'ENSMUSG00000055629', u'ENSMUSG00000020340', u'ENSMUSG00000062760', u'ENSMUSG00000018547', u'ENSMUSG00000029151', u'ENSMUSG00000019894', u'ENSMUSG00000049550', u'ENSMUSG00000049556', u'ENSMUSG00000025425', u'ENSMUSG00000025422', u'ENSMUSG00000034040', u'ENSMUSG00000025816', u'ENSMUSG00000022280', u'ENSMUSG00000051951', u'ENSMUSG00000038368', u'ENSMUSG00000035885', u'ENSMUSG00000004110', u'ENSMUSG00000033953', u'ENSMUSG00000033105', u'ENSMUSG00000022454', u'ENSMUSG00000006998', u'ENSMUSG00000050896', u'ENSMUSG00000025558', u'ENSMUSG00000022602', u'ENSMUSG00000022351', u'ENSMUSG00000024083', u'ENSMUSG00000022212', u'ENSMUSG00000024736', u'ENSMUSG00000027108', u'ENSMUSG00000069072', u'ENSMUSG00000024639', u'ENSMUSG00000027104', u'ENSMUSG00000027457', u'ENSMUSG00000026675', u'ENSMUSG00000060657', u'ENSMUSG00000061576', u'ENSMUSG00000049336', u'ENSMUSG00000019796', u'ENSMUSG00000019790', u'ENSMUSG00000036510', u'ENSMUSG00000025372', u'ENSMUSG00000060166', u'ENSMUSG00000028519', u'ENSMUSG00000056258', u'ENSMUSG00000023868', u'ENSMUSG00000027286', u'ENSMUSG00000024259', u'ENSMUSG00000025777', u'ENSMUSG00000028176', u'ENSMUSG00000024883', u'ENSMUSG00000038485', u'ENSMUSG00000049420', u'ENSMUSG00000049583', u'ENSMUSG00000026489', u'ENSMUSG00000030102', u'ENSMUSG00000030518', u'ENSMUSG00000030105', u'ENSMUSG00000040867', u'ENSMUSG00000037236', u'ENSMUSG00000052087', u'ENSMUSG00000011751', u'ENSMUSG00000025170', u'ENSMUSG00000028909', u'ENSMUSG00000023353', u'ENSMUSG00000060780', u'ENSMUSG00000030583', u'ENSMUSG00000052337', u'ENSMUSG00000019467', u'ENSMUSG00000038738', u'ENSMUSG00000042447', u'ENSMUSG00000046743', u'ENSMUSG00000052889', u'ENSMUSG00000032328', u'ENSMUSG00000027971', u'ENSMUSG00000024074', u'ENSMUSG00000024077', u'ENSMUSG00000024073', u'ENSMUSG00000006476', u'ENSMUSG00000029055', u'ENSMUSG00000040479', u'ENSMUSG00000017631', u'ENSMUSG00000036882', u'ENSMUSG00000031673', u'ENSMUSG00000035735', u'ENSMUSG00000053930', u'ENSMUSG00000040009', u'ENSMUSG00000044933', u'ENSMUSG00000022176', u'ENSMUSG00000051391', u'ENSMUSG00000054640', u'ENSMUSG00000075318', u'ENSMUSG00000063873', u'ENSMUSG00000038555', u'ENSMUSG00000024286', u'ENSMUSG00000056812', u'ENSMUSG00000020277', u'ENSMUSG00000022791', u'ENSMUSG00000034799', u'ENSMUSG00000063895', u'ENSMUSG00000021198', u'ENSMUSG00000031078', u'ENSMUSG00000024479', u'ENSMUSG00000060534', u'ENSMUSG00000024772', u'ENSMUSG00000028833', u'ENSMUSG00000050248', u'ENSMUSG00000017978', u'ENSMUSG00000029359', u'ENSMUSG00000025920', u'ENSMUSG00000026824', u'ENSMUSG00000043811', u'ENSMUSG00000069227', u'ENSMUSG00000043587', u'ENSMUSG00000058006', u'ENSMUSG00000022421', u'ENSMUSG00000036550', u'ENSMUSG00000048644', u'ENSMUSG00000079157', u'ENSMUSG00000030872', u'ENSMUSG00000034730', u'ENSMUSG00000050640', u'ENSMUSG00000037098', u'ENSMUSG00000029420', u'ENSMUSG00000062372', u'ENSMUSG00000026643', u'ENSMUSG00000049281', u'ENSMUSG00000032773', u'ENSMUSG00000033676', u'ENSMUSG00000023915', u'ENSMUSG00000021273', u'ENSMUSG00000070570', u'ENSMUSG00000055204', u'ENSMUSG00000045994', u'ENSMUSG00000028126', u'ENSMUSG00000020297', u'ENSMUSG00000055567', u'ENSMUSG00000041710', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000030077', u'ENSMUSG00000026235', u'ENSMUSG00000039114', u'ENSMUSG00000047712', u'ENSMUSG00000068037', u'ENSMUSG00000067336', u'ENSMUSG00000047495', u'ENSMUSG00000035954', u'ENSMUSG00000030525', u'ENSMUSG00000024112', u'ENSMUSG00000053963', u'ENSMUSG00000031302', u'ENSMUSG00000018326', u'ENSMUSG00000074657', u'ENSMUSG00000018322', u'ENSMUSG00000045053', u'ENSMUSG00000026289', u'ENSMUSG00000027748', u'ENSMUSG00000020651', u'ENSMUSG00000031787', u'ENSMUSG00000023033', u'ENSMUSG00000032177', u'ENSMUSG00000036006', u'ENSMUSG00000047904', u'ENSMUSG00000032174', u'ENSMUSG00000020152', u'ENSMUSG00000034171', u'ENSMUSG00000045174', u'ENSMUSG00000031604', u'ENSMUSG00000032193', u'ENSMUSG00000051331', u'ENSMUSG00000022883', u'ENSMUSG00000021314', u'ENSMUSG00000056427', u'ENSMUSG00000016763', u'ENSMUSG00000045287', u'ENSMUSG00000032452', u'ENSMUSG00000057914', u'ENSMUSG00000026344', u'ENSMUSG00000033981', u'ENSMUSG00000029348', u'ENSMUSG00000060279', u'ENSMUSG00000053025', u'ENSMUSG00000025813', u'ENSMUSG00000039747', u'ENSMUSG00000039546', u'ENSMUSG00000047842', u'ENSMUSG00000006711', u'ENSMUSG00000020577', u'ENSMUSG00000039809', u'ENSMUSG00000032997', u'ENSMUSG00000033214', u'ENSMUSG00000018634', u'ENSMUSG00000029869', u'ENSMUSG00000024091', u'ENSMUSG00000004936', u'ENSMUSG00000034675', u'ENSMUSG00000062785', u'ENSMUSG00000042700', u'ENSMUSG00000048240', u'ENSMUSG00000040276', u'ENSMUSG00000039257', u'ENSMUSG00000047879', u'ENSMUSG00000026768', u'ENSMUSG00000039156', u'ENSMUSG00000063358', u'ENSMUSG00000033004', u'ENSMUSG00000034796', u'ENSMUSG00000042686', u'ENSMUSG00000024867', u'ENSMUSG00000024862', u'ENSMUSG00000030747', u'ENSMUSG00000057182', u'ENSMUSG00000022463', u'ENSMUSG00000041592', u'ENSMUSG00000036591', u'ENSMUSG00000028161', u'ENSMUSG00000035653', u'ENSMUSG00000020926', u'ENSMUSG00000020882', u'ENSMUSG00000015733', u'ENSMUSG00000020886']), pop_n=13836, pop_count=5176, pop_items=set([u'ENSMUSG00000046593', u'ENSMUSG00000020198', u'ENSMUSG00000040412', u'ENSMUSG00000048000', u'ENSMUSG00000028184', u'ENSMUSG00000002015', u'ENSMUSG00000002014', u'ENSMUSG00000026020', u'ENSMUSG00000046598', u'ENSMUSG00000028613', u'ENSMUSG00000006005', u'ENSMUSG00000026021', u'ENSMUSG00000016481', u'ENSMUSG00000055805', u'ENSMUSG00000046020', u'ENSMUSG00000004896', u'ENSMUSG00000031913', u'ENSMUSG00000060181', u'ENSMUSG00000031805', u'ENSMUSG00000045005', u'ENSMUSG00000038555', u'ENSMUSG00000042055', u'ENSMUSG00000006850', u'ENSMUSG00000047904', u'ENSMUSG00000034951', u'ENSMUSG00000037902', u'ENSMUSG00000052632', u'ENSMUSG00000029516', u'ENSMUSG00000035133', u'ENSMUSG00000013033', u'ENSMUSG00000018774', u'ENSMUSG00000032336', u'ENSMUSG00000018770', u'ENSMUSG00000032333', u'ENSMUSG00000029518', u'ENSMUSG00000078517', u'ENSMUSG00000056492', u'ENSMUSG00000020758', u'ENSMUSG00000051989', u'ENSMUSG00000069833', u'ENSMUSG00000071253', u'ENSMUSG00000003269', u'ENSMUSG00000033207', u'ENSMUSG00000028232', u'ENSMUSG00000037815', u'ENSMUSG00000057948', u'ENSMUSG00000024044', u'ENSMUSG00000024045', u'ENSMUSG00000021712', u'ENSMUSG00000052852', u'ENSMUSG00000032312', u'ENSMUSG00000050211', u'ENSMUSG00000031878', u'ENSMUSG00000034612', u'ENSMUSG00000002781', u'ENSMUSG00000044447', u'ENSMUSG00000059981', u'ENSMUSG00000002496', u'ENSMUSG00000044813', u'ENSMUSG00000008690', u'ENSMUSG00000053693', u'ENSMUSG00000035112', u'ENSMUSG00000064358', u'ENSMUSG00000063439', u'ENSMUSG00000035049', u'ENSMUSG00000045827', u'ENSMUSG00000032024', u'ENSMUSG00000018171', u'ENSMUSG00000019916', u'ENSMUSG00000053119', u'ENSMUSG00000028344', u'ENSMUSG00000017288', u'ENSMUSG00000036030', u'ENSMUSG00000006315', u'ENSMUSG00000021760', u'ENSMUSG00000021814', u'ENSMUSG00000032218', u'ENSMUSG00000004945', u'ENSMUSG00000002308', u'ENSMUSG00000027405', u'ENSMUSG00000022911', u'ENSMUSG00000041014', u'ENSMUSG00000074811', u'ENSMUSG00000013858', u'ENSMUSG00000020362', u'ENSMUSG00000053519', u'ENSMUSG00000064127', u'ENSMUSG00000020368', u'ENSMUSG00000040181', u'ENSMUSG00000078350', u'ENSMUSG00000034110', u'ENSMUSG00000015461', u'ENSMUSG00000044667', u'ENSMUSG00000002871', u'ENSMUSG00000043895', u'ENSMUSG00000015468', u'ENSMUSG00000030307', u'ENSMUSG00000044288', u'ENSMUSG00000037606', u'ENSMUSG00000002279', u'ENSMUSG00000021969', u'ENSMUSG00000037089', u'ENSMUSG00000019822', u'ENSMUSG00000024197', u'ENSMUSG00000024194', u'ENSMUSG00000021962', u'ENSMUSG00000024191', u'ENSMUSG00000070287', u'ENSMUSG00000041417', u'ENSMUSG00000060240', u'ENSMUSG00000054072', u'ENSMUSG00000069539', u'ENSMUSG00000064357', u'ENSMUSG00000010392', u'ENSMUSG00000079037', u'ENSMUSG00000018999', u'ENSMUSG00000034118', u'ENSMUSG00000048285', u'ENSMUSG00000033191', u'ENSMUSG00000032806', u'ENSMUSG00000058569', u'ENSMUSG00000036760', u'ENSMUSG00000025189', u'ENSMUSG00000036766', u'ENSMUSG00000000605', u'ENSMUSG00000030660', u'ENSMUSG00000036768', u'ENSMUSG00000030662', u'ENSMUSG00000024639', u'ENSMUSG00000049866', u'ENSMUSG00000021583', u'ENSMUSG00000036499', u'ENSMUSG00000028347', u'ENSMUSG00000021585', u'ENSMUSG00000062762', u'ENSMUSG00000027104', u'ENSMUSG00000000787', u'ENSMUSG00000036362', u'ENSMUSG00000054459', u'ENSMUSG00000057421', u'ENSMUSG00000037788', u'ENSMUSG00000020219', u'ENSMUSG00000022865', u'ENSMUSG00000024222', u'ENSMUSG00000030613', u'ENSMUSG00000010086', u'ENSMUSG00000024991', u'ENSMUSG00000036273', u'ENSMUSG00000020964', u'ENSMUSG00000037149', u'ENSMUSG00000026317', u'ENSMUSG00000020961', u'ENSMUSG00000084845', u'ENSMUSG00000026675', u'ENSMUSG00000033446', u'ENSMUSG00000030798', u'ENSMUSG00000026674', u'ENSMUSG00000052087', u'ENSMUSG00000060639', u'ENSMUSG00000026594', u'ENSMUSG00000060657', u'ENSMUSG00000030000', u'ENSMUSG00000031158', u'ENSMUSG00000007207', u'ENSMUSG00000055489', u'ENSMUSG00000030409', u'ENSMUSG00000054855', u'ENSMUSG00000038780', u'ENSMUSG00000020986', u'ENSMUSG00000030407', u'ENSMUSG00000030401', u'ENSMUSG00000039652', u'ENSMUSG00000030403', u'ENSMUSG00000033685', u'ENSMUSG00000024535', u'ENSMUSG00000020524', u'ENSMUSG00000036565', u'ENSMUSG00000024533', u'ENSMUSG00000037563', u'ENSMUSG00000041720', u'ENSMUSG00000024539', u'ENSMUSG00000056851', u'ENSMUSG00000023328', u'ENSMUSG00000071719', u'ENSMUSG00000027335', u'ENSMUSG00000026201', u'ENSMUSG00000026203', u'ENSMUSG00000026204', u'ENSMUSG00000030884', u'ENSMUSG00000026754', u'ENSMUSG00000032330', u'ENSMUSG00000049313', u'ENSMUSG00000030082', u'ENSMUSG00000030084', u'ENSMUSG00000030086', u'ENSMUSG00000030089', u'ENSMUSG00000024208', u'ENSMUSG00000059213', u'ENSMUSG00000038094', u'ENSMUSG00000030247', u'ENSMUSG00000030246', u'ENSMUSG00000030245', u'ENSMUSG00000041907', u'ENSMUSG00000030243', u'ENSMUSG00000030534', u'ENSMUSG00000030536', u'ENSMUSG00000030539', u'ENSMUSG00000030538', u'ENSMUSG00000031337', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000033031', u'ENSMUSG00000041341', u'ENSMUSG00000041836', u'ENSMUSG00000031932', u'ENSMUSG00000040520', u'ENSMUSG00000026116', u'ENSMUSG00000026117', u'ENSMUSG00000026110', u'ENSMUSG00000000326', u'ENSMUSG00000031934', u'ENSMUSG00000031935', u'ENSMUSG00000015112', u'ENSMUSG00000063801', u'ENSMUSG00000024818', u'ENSMUSG00000022122', u'ENSMUSG00000019647', u'ENSMUSG00000003534', u'ENSMUSG00000038658', u'ENSMUSG00000011171', u'ENSMUSG00000025876', u'ENSMUSG00000030339', u'ENSMUSG00000025875', u'ENSMUSG00000055725', u'ENSMUSG00000070509', u'ENSMUSG00000039431', u'ENSMUSG00000043300', u'ENSMUSG00000061531', u'ENSMUSG00000062075', u'ENSMUSG00000030337', u'ENSMUSG00000034145', u'ENSMUSG00000047037', u'ENSMUSG00000031753', u'ENSMUSG00000021364', u'ENSMUSG00000021400', u'ENSMUSG00000029287', u'ENSMUSG00000021360', u'ENSMUSG00000021361', u'ENSMUSG00000004446', u'ENSMUSG00000031209', u'ENSMUSG00000056296', u'ENSMUSG00000030036', u'ENSMUSG00000072582', u'ENSMUSG00000023050', u'ENSMUSG00000026576', u'ENSMUSG00000043301', u'ENSMUSG00000054423', u'ENSMUSG00000022051', u'ENSMUSG00000036646', u'ENSMUSG00000040747', u'ENSMUSG00000026579', u'ENSMUSG00000073676', u'ENSMUSG00000040740', u'ENSMUSG00000039357', u'ENSMUSG00000032135', u'ENSMUSG00000003226', u'ENSMUSG00000059742', u'ENSMUSG00000022696', u'ENSMUSG00000003228', u'ENSMUSG00000007021', u'ENSMUSG00000061778', u'ENSMUSG00000035305', u'ENSMUSG00000038264', u'ENSMUSG00000038267', u'ENSMUSG00000024168', u'ENSMUSG00000036814', u'ENSMUSG00000029816', u'ENSMUSG00000031112', u'ENSMUSG00000026979', u'ENSMUSG00000074364', u'ENSMUSG00000026974', u'ENSMUSG00000063698', u'ENSMUSG00000031119', u'ENSMUSG00000064354', u'ENSMUSG00000022673', u'ENSMUSG00000022672', u'ENSMUSG00000009647', u'ENSMUSG00000047187', u'ENSMUSG00000022679', u'ENSMUSG00000022678', u'ENSMUSG00000028756', u'ENSMUSG00000021567', u'ENSMUSG00000046312', u'ENSMUSG00000025580', u'ENSMUSG00000003316', u'ENSMUSG00000027375', u'ENSMUSG00000079057', u'ENSMUSG00000029175', u'ENSMUSG00000057342', u'ENSMUSG00000029915', u'ENSMUSG00000025473', u'ENSMUSG00000049744', u'ENSMUSG00000029916', u'ENSMUSG00000047502', u'ENSMUSG00000022270', u'ENSMUSG00000025474', u'ENSMUSG00000022272', u'ENSMUSG00000030720', u'ENSMUSG00000039328', u'ENSMUSG00000022587', u'ENSMUSG00000048612', u'ENSMUSG00000027215', u'ENSMUSG00000042846', u'ENSMUSG00000063646', u'ENSMUSG00000041623', u'ENSMUSG00000025277', u'ENSMUSG00000027217', u'ENSMUSG00000071424', u'ENSMUSG00000045502', u'ENSMUSG00000052062', u'ENSMUSG00000045503', u'ENSMUSG00000020695', u'ENSMUSG00000051951', u'ENSMUSG00000025290', u'ENSMUSG00000020696', u'ENSMUSG00000070407', u'ENSMUSG00000001025', u'ENSMUSG00000046314', u'ENSMUSG00000027198', u'ENSMUSG00000047986', u'ENSMUSG00000026235', u'ENSMUSG00000043463', u'ENSMUSG00000073131', u'ENSMUSG00000015290', u'ENSMUSG00000091387', u'ENSMUSG00000047694', u'ENSMUSG00000035273', u'ENSMUSG00000022471', u'ENSMUSG00000047215', u'ENSMUSG00000043263', u'ENSMUSG00000042228', u'ENSMUSG00000048022', u'ENSMUSG00000026926', u'ENSMUSG00000048376', u'ENSMUSG00000016252', u'ENSMUSG00000016253', u'ENSMUSG00000034320', u'ENSMUSG00000042604', u'ENSMUSG00000042605', u'ENSMUSG00000034324', u'ENSMUSG00000034893', u'ENSMUSG00000021108', u'ENSMUSG00000046727', u'ENSMUSG00000027351', u'ENSMUSG00000052914', u'ENSMUSG00000035235', u'ENSMUSG00000038861', u'ENSMUSG00000035236', u'ENSMUSG00000020189', u'ENSMUSG00000037966', u'ENSMUSG00000002064', u'ENSMUSG00000006019', u'ENSMUSG00000042298', u'ENSMUSG00000020181', u'ENSMUSG00000035279', u'ENSMUSG00000020183', u'ENSMUSG00000052353', u'ENSMUSG00000006010', u'ENSMUSG00000046032', u'ENSMUSG00000045038', u'ENSMUSG00000028402', u'ENSMUSG00000028403', u'ENSMUSG00000049922', u'ENSMUSG00000042354', u'ENSMUSG00000026841', u'ENSMUSG00000018340', u'ENSMUSG00000044533', u'ENSMUSG00000028530', u'ENSMUSG00000028532', u'ENSMUSG00000063019', u'ENSMUSG00000025724', u'ENSMUSG00000003033', u'ENSMUSG00000028538', u'ENSMUSG00000025059', u'ENSMUSG00000025728', u'ENSMUSG00000042111', u'ENSMUSG00000069227', u'ENSMUSG00000045576', u'ENSMUSG00000057058', u'ENSMUSG00000021610', u'ENSMUSG00000007783', u'ENSMUSG00000007833', u'ENSMUSG00000021614', u'ENSMUSG00000035722', u'ENSMUSG00000018740', u'ENSMUSG00000029245', u'ENSMUSG00000059555', u'ENSMUSG00000020740', u'ENSMUSG00000020747', u'ENSMUSG00000032657', u'ENSMUSG00000020745', u'ENSMUSG00000020744', u'ENSMUSG00000006301', u'ENSMUSG00000038831', u'ENSMUSG00000001467', u'ENSMUSG00000028249', u'ENSMUSG00000021577', u'ENSMUSG00000021576', u'ENSMUSG00000063450', u'ENSMUSG00000029710', u'ENSMUSG00000029999', u'ENSMUSG00000024052', u'ENSMUSG00000032796', u'ENSMUSG00000045100', u'ENSMUSG00000028284', u'ENSMUSG00000042331', u'ENSMUSG00000068798', u'ENSMUSG00000055692', u'ENSMUSG00000045107', u'ENSMUSG00000044982', u'ENSMUSG00000036327', u'ENSMUSG00000075592', u'ENSMUSG00000063273', u'ENSMUSG00000032410', u'ENSMUSG00000027674', u'ENSMUSG00000032018', u'ENSMUSG00000045589', u'ENSMUSG00000050587', u'ENSMUSG00000046352', u'ENSMUSG00000032017', u'ENSMUSG00000032010', u'ENSMUSG00000032011', u'ENSMUSG00000032012', u'ENSMUSG00000009075', u'ENSMUSG00000052302', u'ENSMUSG00000017721', u'ENSMUSG00000019906', u'ENSMUSG00000034685', u'ENSMUSG00000058835', u'ENSMUSG00000004936', u'ENSMUSG00000021770', u'ENSMUSG00000021773', u'ENSMUSG00000021772', u'ENSMUSG00000021803', u'ENSMUSG00000004933', u'ENSMUSG00000027438', u'ENSMUSG00000022906', u'ENSMUSG00000045216', u'ENSMUSG00000049583', u'ENSMUSG00000022901', u'ENSMUSG00000046324', u'ENSMUSG00000027433', u'ENSMUSG00000020354', u'ENSMUSG00000015396', u'ENSMUSG00000020357', u'ENSMUSG00000015476', u'ENSMUSG00000021811', u'ENSMUSG00000078816', u'ENSMUSG00000034593', u'ENSMUSG00000002688', u'ENSMUSG00000038738', u'ENSMUSG00000076617', u'ENSMUSG00000015478', u'ENSMUSG00000079487', u'ENSMUSG00000019838', u'ENSMUSG00000032470', u'ENSMUSG00000073139', u'ENSMUSG00000048787', u'ENSMUSG00000024187', u'ENSMUSG00000019832', u'ENSMUSG00000036155', u'ENSMUSG00000024180', u'ENSMUSG00000024182', u'ENSMUSG00000004508', u'ENSMUSG00000004843', u'ENSMUSG00000024451', u'ENSMUSG00000031988', u'ENSMUSG00000004846', u'ENSMUSG00000001260', u'ENSMUSG00000032278', u'ENSMUSG00000064267', u'ENSMUSG00000060548', u'ENSMUSG00000004849', u'ENSMUSG00000034757', u'ENSMUSG00000036790', u'ENSMUSG00000052533', u'ENSMUSG00000063077', u'ENSMUSG00000052516', u'ENSMUSG00000064367', u'ENSMUSG00000038462', u'ENSMUSG00000038467', u'ENSMUSG00000028864', u'ENSMUSG00000031450', u'ENSMUSG00000030654', u'ENSMUSG00000038936', u'ENSMUSG00000030657', u'ENSMUSG00000030650', u'ENSMUSG00000030652', u'ENSMUSG00000019359', u'ENSMUSG00000033272', u'ENSMUSG00000040867', u'ENSMUSG00000002845', u'ENSMUSG00000002846', u'ENSMUSG00000021596', u'ENSMUSG00000001313', u'ENSMUSG00000001864', u'ENSMUSG00000036371', u'ENSMUSG00000034205', u'ENSMUSG00000036372', u'ENSMUSG00000001089', u'ENSMUSG00000024236', u'ENSMUSG00000025220', u'ENSMUSG00000024981', u'ENSMUSG00000000223', u'ENSMUSG00000024983', u'ENSMUSG00000024982', u'ENSMUSG00000020225', u'ENSMUSG00000041645', u'ENSMUSG00000001082', u'ENSMUSG00000024989', u'ENSMUSG00000041134', u'ENSMUSG00000032902', u'ENSMUSG00000076432', u'ENSMUSG00000027673', u'ENSMUSG00000026587', u'ENSMUSG00000032908', u'ENSMUSG00000040195', u'ENSMUSG00000076439', u'ENSMUSG00000063145', u'ENSMUSG00000037190', u'ENSMUSG00000027297', u'ENSMUSG00000054843', u'ENSMUSG00000027291', u'ENSMUSG00000027293', u'ENSMUSG00000030588', u'ENSMUSG00000071654', u'ENSMUSG00000031342', u'ENSMUSG00000027298', u'ENSMUSG00000055531', u'ENSMUSG00000000686', u'ENSMUSG00000042662', u'ENSMUSG00000027184', u'ENSMUSG00000027185', u'ENSMUSG00000000682', u'ENSMUSG00000027187', u'ENSMUSG00000005413', u'ENSMUSG00000005410', u'ENSMUSG00000024527', u'ENSMUSG00000041220', u'ENSMUSG00000033059', u'ENSMUSG00000036578', u'ENSMUSG00000041733', u'ENSMUSG00000026748', u'ENSMUSG00000027612', u'ENSMUSG00000040359', u'ENSMUSG00000060981', u'ENSMUSG00000035372', u'ENSMUSG00000027340', u'ENSMUSG00000027341', u'ENSMUSG00000075224', u'ENSMUSG00000026740', u'ENSMUSG00000030854', u'ENSMUSG00000040354', u'ENSMUSG00000013495', u'ENSMUSG00000033377', u'ENSMUSG00000060780', u'ENSMUSG00000042659', u'ENSMUSG00000056966', u'ENSMUSG00000059734', u'ENSMUSG00000062661', u'ENSMUSG00000063796', u'ENSMUSG00000038084', u'ENSMUSG00000054934', u'ENSMUSG00000037224', u'ENSMUSG00000054640', u'ENSMUSG00000029408', u'ENSMUSG00000030500', u'ENSMUSG00000027775', u'ENSMUSG00000062585', u'ENSMUSG00000040998', u'ENSMUSG00000047810', u'ENSMUSG00000030428', u'ENSMUSG00000056755', u'ENSMUSG00000054434', u'ENSMUSG00000029767', u'ENSMUSG00000041351', u'ENSMUSG00000027070', u'ENSMUSG00000030432', u'ENSMUSG00000037353', u'ENSMUSG00000037426', u'ENSMUSG00000031438', u'ENSMUSG00000027983', u'ENSMUSG00000056629', u'ENSMUSG00000031924', u'ENSMUSG00000056999', u'ENSMUSG00000041828', u'ENSMUSG00000062300', u'ENSMUSG00000038648', u'ENSMUSG00000053253', u'ENSMUSG00000003814', u'ENSMUSG00000026172', u'ENSMUSG00000022112', u'ENSMUSG00000062580', u'ENSMUSG00000022114', u'ENSMUSG00000026173', u'ENSMUSG00000027962', u'ENSMUSG00000000915', u'ENSMUSG00000032754', u'ENSMUSG00000026170', u'ENSMUSG00000025862', u'ENSMUSG00000002949', u'ENSMUSG00000030342', u'ENSMUSG00000019828', u'ENSMUSG00000030340', u'ENSMUSG00000030341', u'ENSMUSG00000021375', u'ENSMUSG00000031513', u'ENSMUSG00000021371', u'ENSMUSG00000043671', u'ENSMUSG00000021373', u'ENSMUSG00000031749', u'ENSMUSG00000031748', u'ENSMUSG00000051256', u'ENSMUSG00000004451', u'ENSMUSG00000006782', u'ENSMUSG00000047379', u'ENSMUSG00000040170', u'ENSMUSG00000031320', u'ENSMUSG00000031327', u'ENSMUSG00000045009', u'ENSMUSG00000026566', u'ENSMUSG00000026568', u'ENSMUSG00000031555', u'ENSMUSG00000031328', u'ENSMUSG00000053062', u'ENSMUSG00000046743', u'ENSMUSG00000032245', u'ENSMUSG00000045679', u'ENSMUSG00000031697', u'ENSMUSG00000031696', u'ENSMUSG00000026360', u'ENSMUSG00000030284', u'ENSMUSG00000046079', u'ENSMUSG00000057672', u'ENSMUSG00000041329', u'ENSMUSG00000031109', u'ENSMUSG00000044328', u'ENSMUSG00000038252', u'ENSMUSG00000050953', u'ENSMUSG00000026960', u'ENSMUSG00000031105', u'ENSMUSG00000031104', u'ENSMUSG00000020516', u'ENSMUSG00000005949', u'ENSMUSG00000047193', u'ENSMUSG00000055078', u'ENSMUSG00000029610', u'ENSMUSG00000003072', u'ENSMUSG00000029617', u'ENSMUSG00000003070', u'ENSMUSG00000029106', u'ENSMUSG00000025468', u'ENSMUSG00000043079', u'ENSMUSG00000031557', u'ENSMUSG00000035885', u'ENSMUSG00000057375', u'ENSMUSG00000071648', u'ENSMUSG00000059146', u'ENSMUSG00000029924', u'ENSMUSG00000029925', u'ENSMUSG00000039358', u'ENSMUSG00000025268', u'ENSMUSG00000043670', u'ENSMUSG00000025266', u'ENSMUSG00000043673', u'ENSMUSG00000072647', u'ENSMUSG00000025261', u'ENSMUSG00000026811', u'ENSMUSG00000026810', u'ENSMUSG00000026812', u'ENSMUSG00000042581', u'ENSMUSG00000026814', u'ENSMUSG00000026819', u'ENSMUSG00000031517', u'ENSMUSG00000029722', u'ENSMUSG00000006169', u'ENSMUSG00000030350', u'ENSMUSG00000025280', u'ENSMUSG00000031075', u'ENSMUSG00000057060', u'ENSMUSG00000078307', u'ENSMUSG00000064368', u'ENSMUSG00000047992', u'ENSMUSG00000070366', u'ENSMUSG00000022488', u'ENSMUSG00000053291', u'ENSMUSG00000047205', u'ENSMUSG00000025608', u'ENSMUSG00000028745', u'ENSMUSG00000028744', u'ENSMUSG00000025607', u'ENSMUSG00000042797', u'ENSMUSG00000048572', u'ENSMUSG00000045763', u'ENSMUSG00000006476', u'ENSMUSG00000045930', u'ENSMUSG00000005899', u'ENSMUSG00000021114', u'ENSMUSG00000035206', u'ENSMUSG00000021116', u'ENSMUSG00000052504', u'ENSMUSG00000067787', u'ENSMUSG00000035914', u'ENSMUSG00000021112', u'ENSMUSG00000021983', u'ENSMUSG00000029436', u'ENSMUSG00000026097', u'ENSMUSG00000029434', u'ENSMUSG00000028906', u'ENSMUSG00000009566', u'ENSMUSG00000037993', u'ENSMUSG00000032485', u'ENSMUSG00000037996', u'ENSMUSG00000009291', u'ENSMUSG00000009292', u'ENSMUSG00000035674', u'ENSMUSG00000035594', u'ENSMUSG00000028419', u'ENSMUSG00000028413', u'ENSMUSG00000025132', u'ENSMUSG00000035840', u'ENSMUSG00000025130', u'ENSMUSG00000028414', u'ENSMUSG00000048402', u'ENSMUSG00000025730', u'ENSMUSG00000025733', u'ENSMUSG00000028524', u'ENSMUSG00000048756', u'ENSMUSG00000035933', u'ENSMUSG00000025737', u'ENSMUSG00000025040', u'ENSMUSG00000025739', u'ENSMUSG00000034422', u'ENSMUSG00000053460', u'ENSMUSG00000042105', u'ENSMUSG00000034472', u'ENSMUSG00000045730', u'ENSMUSG00000068566', u'ENSMUSG00000026820', u'ENSMUSG00000016024', u'ENSMUSG00000043940', u'ENSMUSG00000021606', u'ENSMUSG00000032641', u'ENSMUSG00000021608', u'ENSMUSG00000020734', u'ENSMUSG00000034807', u'ENSMUSG00000032313', u'ENSMUSG00000020733', u'ENSMUSG00000040414', u'ENSMUSG00000016028', u'ENSMUSG00000064329', u'ENSMUSG00000033849', u'ENSMUSG00000006373', u'ENSMUSG00000071649', u'ENSMUSG00000008763', u'ENSMUSG00000014245', u'ENSMUSG00000001418', u'ENSMUSG00000040447', u'ENSMUSG00000045114', u'ENSMUSG00000071014', u'ENSMUSG00000039270', u'ENSMUSG00000063730', u'ENSMUSG00000042328', u'ENSMUSG00000060429', u'ENSMUSG00000053094', u'ENSMUSG00000034714', u'ENSMUSG00000040164', u'ENSMUSG00000047866', u'ENSMUSG00000057530', u'ENSMUSG00000035067', u'ENSMUSG00000039106', u'ENSMUSG00000035062', u'ENSMUSG00000079017', u'ENSMUSG00000079614', u'ENSMUSG00000028583', u'ENSMUSG00000002475', u'ENSMUSG00000035069', u'ENSMUSG00000017756', u'ENSMUSG00000031297', u'ENSMUSG00000020641', u'ENSMUSG00000020646', u'ENSMUSG00000032006', u'ENSMUSG00000002679', u'ENSMUSG00000070390', u'ENSMUSG00000021745', u'ENSMUSG00000019935', u'ENSMUSG00000053470', u'ENSMUSG00000033938', u'ENSMUSG00000055681', u'ENSMUSG00000027429', u'ENSMUSG00000020346', u'ENSMUSG00000045201', u'ENSMUSG00000044067', u'ENSMUSG00000027423', u'ENSMUSG00000027422', u'ENSMUSG00000045205', u'ENSMUSG00000020340', u'ENSMUSG00000039908', u'ENSMUSG00000039901', u'ENSMUSG00000013878', u'ENSMUSG00000073650', u'ENSMUSG00000036769', u'ENSMUSG00000019809', u'ENSMUSG00000033998', u'ENSMUSG00000019806', u'ENSMUSG00000033933', u'ENSMUSG00000066233', u'ENSMUSG00000019802', u'ENSMUSG00000033166', u'ENSMUSG00000024426', u'ENSMUSG00000024427', u'ENSMUSG00000051786', u'ENSMUSG00000024425', u'ENSMUSG00000021903', u'ENSMUSG00000055493', u'ENSMUSG00000054720', u'ENSMUSG00000001521', u'ENSMUSG00000032269', u'ENSMUSG00000006205', u'ENSMUSG00000032763', u'ENSMUSG00000079419', u'ENSMUSG00000005087', u'ENSMUSG00000006344', u'ENSMUSG00000032869', u'ENSMUSG00000054455', u'ENSMUSG00000027519', u'ENSMUSG00000020238', u'ENSMUSG00000005089', u'ENSMUSG00000050288', u'ENSMUSG00000028049', u'ENSMUSG00000038023', u'ENSMUSG00000038412', u'ENSMUSG00000036644', u'ENSMUSG00000017404', u'ENSMUSG00000053565', u'ENSMUSG00000006998', u'ENSMUSG00000017707', u'ENSMUSG00000019487', u'ENSMUSG00000041112', u'ENSMUSG00000024085', u'ENSMUSG00000024087', u'ENSMUSG00000062169', u'ENSMUSG00000002504', u'ENSMUSG00000024083', u'ENSMUSG00000070394', u'ENSMUSG00000038607', u'ENSMUSG00000037762', u'ENSMUSG00000024736', u'ENSMUSG00000024737', u'ENSMUSG00000001630', u'ENSMUSG00000024735', u'ENSMUSG00000063415', u'ENSMUSG00000033192', u'ENSMUSG00000035653', u'ENSMUSG00000022808', u'ENSMUSG00000005312', u'ENSMUSG00000059921', u'ENSMUSG00000022807', u'ENSMUSG00000045374', u'ENSMUSG00000022802', u'ENSMUSG00000001300', u'ENSMUSG00000032911', u'ENSMUSG00000038126', u'ENSMUSG00000032913', u'ENSMUSG00000040441', u'ENSMUSG00000064370', u'ENSMUSG00000040188', u'ENSMUSG00000019066', u'ENSMUSG00000024347', u'ENSMUSG00000019796', u'ENSMUSG00000019790', u'ENSMUSG00000033420', u'ENSMUSG00000024614', u'ENSMUSG00000041695', u'ENSMUSG00000041696', u'ENSMUSG00000027288', u'ENSMUSG00000024957', u'ENSMUSG00000073481', u'ENSMUSG00000042078', u'ENSMUSG00000005534', u'ENSMUSG00000024958', u'ENSMUSG00000024959', u'ENSMUSG00000027287', u'ENSMUSG00000027286', u'ENSMUSG00000005533', u'ENSMUSG00000050732', u'ENSMUSG00000030643', u'ENSMUSG00000050608', u'ENSMUSG00000027195', u'ENSMUSG00000027194', u'ENSMUSG00000027193', u'ENSMUSG00000024889', u'ENSMUSG00000041552', u'ENSMUSG00000000693', u'ENSMUSG00000024885', u'ENSMUSG00000024887', u'ENSMUSG00000000127', u'ENSMUSG00000024883', u'ENSMUSG00000089774', u'ENSMUSG00000018820', u'ENSMUSG00000027357', u'ENSMUSG00000027356', u'ENSMUSG00000026778', u'ENSMUSG00000027602', u'ENSMUSG00000041216', u'ENSMUSG00000041741', u'ENSMUSG00000026775', u'ENSMUSG00000027359', u'ENSMUSG00000040612', u'ENSMUSG00000052572', u'ENSMUSG00000046854', u'ENSMUSG00000060063', u'ENSMUSG00000026483', u'ENSMUSG00000026480', u'ENSMUSG00000003808', u'ENSMUSG00000054942', u'ENSMUSG00000024924', u'ENSMUSG00000063434', u'ENSMUSG00000026489', u'ENSMUSG00000031592', u'ENSMUSG00000030518', u'ENSMUSG00000031596', u'ENSMUSG00000041966', u'ENSMUSG00000039367', u'ENSMUSG00000030516', u'ENSMUSG00000035151', u'ENSMUSG00000037344', u'ENSMUSG00000031918', u'ENSMUSG00000037434', u'ENSMUSG00000037341', u'ENSMUSG00000022793', u'ENSMUSG00000041654', u'ENSMUSG00000027995', u'ENSMUSG00000027994', u'ENSMUSG00000031910', u'ENSMUSG00000003346', u'ENSMUSG00000004044', u'ENSMUSG00000027534', u'ENSMUSG00000026177', u'ENSMUSG00000026174', u'ENSMUSG00000019461', u'ENSMUSG00000023452', u'ENSMUSG00000019467', u'ENSMUSG00000022109', u'ENSMUSG00000022108', u'ENSMUSG00000048007', u'ENSMUSG00000075701', u'ENSMUSG00000066306', u'ENSMUSG00000022103', u'ENSMUSG00000038633', u'ENSMUSG00000026179', u'ENSMUSG00000027971', u'ENSMUSG00000042476', u'ENSMUSG00000067377', u'ENSMUSG00000075703', u'ENSMUSG00000027977', u'ENSMUSG00000027978', u'ENSMUSG00000006576', u'ENSMUSG00000061787', u'ENSMUSG00000025855', u'ENSMUSG00000025856', u'ENSMUSG00000030352', u'ENSMUSG00000031775', u'ENSMUSG00000031770', u'ENSMUSG00000051067', u'ENSMUSG00000031772', u'ENSMUSG00000004665', u'ENSMUSG00000049969', u'ENSMUSG00000031778', u'ENSMUSG00000066151', u'ENSMUSG00000060636', u'ENSMUSG00000023074', u'ENSMUSG00000032737', u'ENSMUSG00000026556', u'ENSMUSG00000047789', u'ENSMUSG00000031352', u'ENSMUSG00000026615', u'ENSMUSG00000026553', u'ENSMUSG00000028247', u'ENSMUSG00000004267', u'ENSMUSG00000004264', u'ENSMUSG00000004591', u'ENSMUSG00000073468', u'ENSMUSG00000066232', u'ENSMUSG00000038740', u'ENSMUSG00000026399', u'ENSMUSG00000066235', u'ENSMUSG00000022074', u'ENSMUSG00000063870', u'ENSMUSG00000011751', u'ENSMUSG00000011752', u'ENSMUSG00000063873', u'ENSMUSG00000031486', u'ENSMUSG00000026395', u'ENSMUSG00000018800', u'ENSMUSG00000043388', u'ENSMUSG00000055373', u'ENSMUSG00000035325', u'ENSMUSG00000050963', u'ENSMUSG00000036862', u'ENSMUSG00000031170', u'ENSMUSG00000029608', u'ENSMUSG00000009995', u'ENSMUSG00000028782', u'ENSMUSG00000003068', u'ENSMUSG00000057411', u'ENSMUSG00000005958', u'ENSMUSG00000026959', u'ENSMUSG00000022656', u'ENSMUSG00000003062', u'ENSMUSG00000004460', u'ENSMUSG00000042388', u'ENSMUSG00000070867', u'ENSMUSG00000043061', u'ENSMUSG00000003660', u'ENSMUSG00000003345', u'ENSMUSG00000043067', u'ENSMUSG00000022257', u'ENSMUSG00000022255', u'ENSMUSG00000039349', u'ENSMUSG00000002428', u'ENSMUSG00000034520', u'ENSMUSG00000045287', u'ENSMUSG00000017978', u'ENSMUSG00000032725', u'ENSMUSG00000025920', u'ENSMUSG00000025921', u'ENSMUSG00000021290', u'ENSMUSG00000031872', u'ENSMUSG00000026824', u'ENSMUSG00000035212', u'ENSMUSG00000026827', u'ENSMUSG00000013662', u'ENSMUSG00000031007', u'ENSMUSG00000031004', u'ENSMUSG00000020431', u'ENSMUSG00000020430', u'ENSMUSG00000039202', u'ENSMUSG00000006191', u'ENSMUSG00000020435', u'ENSMUSG00000029730', u'ENSMUSG00000020437', u'ENSMUSG00000020436', u'ENSMUSG00000039361', u'ENSMUSG00000028648', u'ENSMUSG00000028649', u'ENSMUSG00000022564', u'ENSMUSG00000061130', u'ENSMUSG00000027835', u'ENSMUSG00000009907', u'ENSMUSG00000028214', u'ENSMUSG00000022498', u'ENSMUSG00000047230', u'ENSMUSG00000028885', u'ENSMUSG00000022491', u'ENSMUSG00000028889', u'ENSMUSG00000043207', u'ENSMUSG00000045095', u'ENSMUSG00000022494', u'ENSMUSG00000042628', u'ENSMUSG00000031565', u'ENSMUSG00000066152', u'ENSMUSG00000033684', u'ENSMUSG00000036908', u'ENSMUSG00000043015', u'ENSMUSG00000036904', u'ENSMUSG00000005881', u'ENSMUSG00000005882', u'ENSMUSG00000037989', u'ENSMUSG00000029420', u'ENSMUSG00000028833', u'ENSMUSG00000050931', u'ENSMUSG00000029426', u'ENSMUSG00000029428', u'ENSMUSG00000028832', u'ENSMUSG00000007564', u'ENSMUSG00000061136', u'ENSMUSG00000034850', u'ENSMUSG00000028398', u'ENSMUSG00000028399', u'ENSMUSG00000028468', u'ENSMUSG00000028469', u'ENSMUSG00000028466', u'ENSMUSG00000028467', u'ENSMUSG00000043531', u'ENSMUSG00000024069', u'ENSMUSG00000025142', u'ENSMUSG00000039347', u'ENSMUSG00000028461', u'ENSMUSG00000028088', u'ENSMUSG00000057363', u'ENSMUSG00000044308', u'ENSMUSG00000060550', u'ENSMUSG00000040296', u'ENSMUSG00000030816', u'ENSMUSG00000025702', u'ENSMUSG00000043336', u'ENSMUSG00000028080', u'ENSMUSG00000034457', u'ENSMUSG00000073678', u'ENSMUSG00000033047', u'ENSMUSG00000016346', u'ENSMUSG00000034981', u'ENSMUSG00000026109', u'ENSMUSG00000035107', u'ENSMUSG00000041236', u'ENSMUSG00000021636', u'ENSMUSG00000035104', u'ENSMUSG00000074030', u'ENSMUSG00000020728', u'ENSMUSG00000039114', u'ENSMUSG00000039115', u'ENSMUSG00000039116', u'ENSMUSG00000021638', u'ENSMUSG00000007815', u'ENSMUSG00000020723', u'ENSMUSG00000028062', u'ENSMUSG00000009376', u'ENSMUSG00000069808', u'ENSMUSG00000021756', u'ENSMUSG00000028064', u'ENSMUSG00000006362', u'ENSMUSG00000090247', u'ENSMUSG00000050212', u'ENSMUSG00000021759', u'ENSMUSG00000036594', u'ENSMUSG00000027223', u'ENSMUSG00000009378', u'ENSMUSG00000028261', u'ENSMUSG00000044461', u'ENSMUSG00000069601', u'ENSMUSG00000028268', u'ENSMUSG00000021124', u'ENSMUSG00000034826', u'ENSMUSG00000045665', u'ENSMUSG00000052539', u'ENSMUSG00000018326', u'ENSMUSG00000026208', u'ENSMUSG00000046186', u'ENSMUSG00000018322', u'ENSMUSG00000045053', u'ENSMUSG00000053646', u'ENSMUSG00000053395', u'ENSMUSG00000002190', u'ENSMUSG00000017188', u'ENSMUSG00000020651', u'ENSMUSG00000020650', u'ENSMUSG00000017747', u'ENSMUSG00000048218', u'ENSMUSG00000061313', u'ENSMUSG00000017740', u'ENSMUSG00000045876', u'ENSMUSG00000061536', u'ENSMUSG00000046675', u'ENSMUSG00000020658', u'ENSMUSG00000078652', u'ENSMUSG00000068748', u'ENSMUSG00000079316', u'ENSMUSG00000019920', u'ENSMUSG00000008153', u'ENSMUSG00000051439', u'ENSMUSG00000041028', u'ENSMUSG00000041607', u'ENSMUSG00000031948', u'ENSMUSG00000057914', u'ENSMUSG00000039206', u'ENSMUSG00000071713', u'ENSMUSG00000052430', u'ENSMUSG00000068686', u'ENSMUSG00000053128', u'ENSMUSG00000068040', u'ENSMUSG00000016763', u'ENSMUSG00000052384', u'ENSMUSG00000032452', u'ENSMUSG00000048988', u'ENSMUSG00000078234', u'ENSMUSG00000030647', u'ENSMUSG00000032458', u'ENSMUSG00000033983', u'ENSMUSG00000002997', u'ENSMUSG00000021917', u'ENSMUSG00000021916', u'ENSMUSG00000024431', u'ENSMUSG00000021910', u'ENSMUSG00000001248', u'ENSMUSG00000001247', u'ENSMUSG00000054733', u'ENSMUSG00000019818', u'ENSMUSG00000037503', u'ENSMUSG00000001240', u'ENSMUSG00000028788', u'ENSMUSG00000031537', u'ENSMUSG00000032127', u'ENSMUSG00000027562', u'ENSMUSG00000020241', u'ENSMUSG00000047446', u'ENSMUSG00000041119', u'ENSMUSG00000027568', u'ENSMUSG00000019971', u'ENSMUSG00000032850', u'ENSMUSG00000039801', u'ENSMUSG00000032854', u'ENSMUSG00000032855', u'ENSMUSG00000017417', u'ENSMUSG00000035640', u'ENSMUSG00000043999', u'ENSMUSG00000043998', u'ENSMUSG00000046841', u'ENSMUSG00000032537', u'ENSMUSG00000024099', u'ENSMUSG00000028641', u'ENSMUSG00000053730', u'ENSMUSG00000001440', u'ENSMUSG00000037754', u'ENSMUSG00000024091', u'ENSMUSG00000024096', u'ENSMUSG00000024095', u'ENSMUSG00000036357', u'ENSMUSG00000036356', u'ENSMUSG00000020083', u'ENSMUSG00000036353', u'ENSMUSG00000020085', u'ENSMUSG00000020087', u'ENSMUSG00000062785', u'ENSMUSG00000033808', u'ENSMUSG00000022817', u'ENSMUSG00000028645', u'ENSMUSG00000050332', u'ENSMUSG00000022812', u'ENSMUSG00000048644', u'ENSMUSG00000039621', u'ENSMUSG00000026765', u'ENSMUSG00000029231', u'ENSMUSG00000038530', u'ENSMUSG00000026768', u'ENSMUSG00000048895', u'ENSMUSG00000024941', u'ENSMUSG00000030748', u'ENSMUSG00000024942', u'ENSMUSG00000030120', u'ENSMUSG00000019785', u'ENSMUSG00000033805', u'ENSMUSG00000024948', u'ENSMUSG00000030741', u'ENSMUSG00000030747', u'ENSMUSG00000030744', u'ENSMUSG00000030745', u'ENSMUSG00000036599', u'ENSMUSG00000037211', u'ENSMUSG00000030982', u'ENSMUSG00000041594', u'ENSMUSG00000020390', u'ENSMUSG00000041592', u'ENSMUSG00000020393', u'ENSMUSG00000027162', u'ENSMUSG00000024413', u'ENSMUSG00000059534', u'ENSMUSG00000020399', u'ENSMUSG00000030638', u'ENSMUSG00000041598', u'ENSMUSG00000020888', u'ENSMUSG00000037653', u'ENSMUSG00000024891', u'ENSMUSG00000051726', u'ENSMUSG00000024897', u'ENSMUSG00000024411', u'ENSMUSG00000040374', u'ENSMUSG00000020882', u'ENSMUSG00000027363', u'ENSMUSG00000018819', u'ENSMUSG00000020886', u'ENSMUSG00000040373', u'ENSMUSG00000033720', u'ENSMUSG00000026496', u'ENSMUSG00000003872', u'ENSMUSG00000003873', u'ENSMUSG00000046999', u'ENSMUSG00000059089', u'ENSMUSG00000062444', u'ENSMUSG00000026499', u'ENSMUSG00000034220', u'ENSMUSG00000005615', u'ENSMUSG00000027381', u'ENSMUSG00000005610', u'ENSMUSG00000005611', u'ENSMUSG00000027384', u'ENSMUSG00000020865', u'ENSMUSG00000020868', u'ENSMUSG00000020869', u'ENSMUSG00000037242', u'ENSMUSG00000030560', u'ENSMUSG00000054453', u'ENSMUSG00000023286', u'ENSMUSG00000063334', u'ENSMUSG00000041378', u'ENSMUSG00000037400', u'ENSMUSG00000005057', u'ENSMUSG00000027706', u'ENSMUSG00000026187', u'ENSMUSG00000051391', u'ENSMUSG00000037408', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000031903', u'ENSMUSG00000019470', u'ENSMUSG00000034730', u'ENSMUSG00000031906', u'ENSMUSG00000031904', u'ENSMUSG00000026922', u'ENSMUSG00000019478', u'ENSMUSG00000040528', u'ENSMUSG00000038623', u'ENSMUSG00000030530', u'ENSMUSG00000027944', u'ENSMUSG00000048779', u'ENSMUSG00000027947', u'ENSMUSG00000015023', u'ENSMUSG00000022391', u'ENSMUSG00000030168', u'ENSMUSG00000041710', u'ENSMUSG00000040883', u'ENSMUSG00000067212', u'ENSMUSG00000090035', u'ENSMUSG00000041187', u'ENSMUSG00000006567', u'ENSMUSG00000004677', u'ENSMUSG00000048483', u'ENSMUSG00000021357', u'ENSMUSG00000036466', u'ENSMUSG00000003581', u'ENSMUSG00000027010', u'ENSMUSG00000023068', u'ENSMUSG00000031545', u'ENSMUSG00000031343', u'ENSMUSG00000027015', u'ENSMUSG00000036902', u'ENSMUSG00000040687', u'ENSMUSG00000031349', u'ENSMUSG00000004270', u'ENSMUSG00000014867', u'ENSMUSG00000028830', u'ENSMUSG00000026389', u'ENSMUSG00000003279', u'ENSMUSG00000040502', u'ENSMUSG00000022003', u'ENSMUSG00000040836', u'ENSMUSG00000038759', u'ENSMUSG00000026380', u'ENSMUSG00000038235', u'ENSMUSG00000026384', u'ENSMUSG00000048174', u'ENSMUSG00000063316', u'ENSMUSG00000025933', u'ENSMUSG00000025931', u'ENSMUSG00000031169', u'ENSMUSG00000031168', u'ENSMUSG00000025935', u'ENSMUSG00000000805', u'ENSMUSG00000059326', u'ENSMUSG00000040297', u'ENSMUSG00000048827', u'ENSMUSG00000068264', u'ENSMUSG00000041193', u'ENSMUSG00000026111', u'ENSMUSG00000020538', u'ENSMUSG00000055912', u'ENSMUSG00000026944', u'ENSMUSG00000040938', u'ENSMUSG00000063358', u'ENSMUSG00000006699', u'ENSMUSG00000022623', u'ENSMUSG00000020536', u'ENSMUSG00000020537', u'ENSMUSG00000029128', u'ENSMUSG00000022125', u'ENSMUSG00000037601', u'ENSMUSG00000056553', u'ENSMUSG00000089911', u'ENSMUSG00000003437', u'ENSMUSG00000060771', u'ENSMUSG00000029122', u'ENSMUSG00000029125', u'ENSMUSG00000029126', u'ENSMUSG00000051278', u'ENSMUSG00000060924', u'ENSMUSG00000021288', u'ENSMUSG00000046805', u'ENSMUSG00000043398', u'ENSMUSG00000039579', u'ENSMUSG00000069305', u'ENSMUSG00000069306', u'ENSMUSG00000015335', u'ENSMUSG00000031010', u'ENSMUSG00000038344', u'ENSMUSG00000031012', u'ENSMUSG00000021133', u'ENSMUSG00000020409', u'ENSMUSG00000021130', u'ENSMUSG00000026500', u'ENSMUSG00000026836', u'ENSMUSG00000020402', u'ENSMUSG00000026834', u'ENSMUSG00000022533', u'ENSMUSG00000029250', u'ENSMUSG00000033335', u'ENSMUSG00000029705', u'ENSMUSG00000053898', u'ENSMUSG00000003123', u'ENSMUSG00000029708', u'ENSMUSG00000022538', u'ENSMUSG00000028655', u'ENSMUSG00000028657', u'ENSMUSG00000028656', u'ENSMUSG00000046152', u'ENSMUSG00000003721', u'ENSMUSG00000029388', u'ENSMUSG00000029389', u'ENSMUSG00000011256', u'ENSMUSG00000057738', u'ENSMUSG00000034620', u'ENSMUSG00000029386', u'ENSMUSG00000050708', u'ENSMUSG00000038180', u'ENSMUSG00000007613', u'ENSMUSG00000028542', u'ENSMUSG00000007617', u'ENSMUSG00000039959', u'ENSMUSG00000036915', u'ENSMUSG00000006740', u'ENSMUSG00000042632', u'ENSMUSG00000051177', u'ENSMUSG00000029416', u'ENSMUSG00000039100', u'ENSMUSG00000032667', u'ENSMUSG00000020715', u'ENSMUSG00000002059', u'ENSMUSG00000020717', u'ENSMUSG00000020719', u'ENSMUSG00000059895', u'ENSMUSG00000028546', u'ENSMUSG00000023845', u'ENSMUSG00000046961', u'ENSMUSG00000049904', u'ENSMUSG00000034842', u'ENSMUSG00000025159', u'ENSMUSG00000025158', u'ENSMUSG00000034912', u'ENSMUSG00000035864', u'ENSMUSG00000071658', u'ENSMUSG00000025157', u'ENSMUSG00000028476', u'ENSMUSG00000025151', u'ENSMUSG00000025153', u'ENSMUSG00000035863', u'ENSMUSG00000054863', u'ENSMUSG00000035919', u'ENSMUSG00000038296', u'ENSMUSG00000028465', u'ENSMUSG00000015804', u'ENSMUSG00000038291', u'ENSMUSG00000034445', u'ENSMUSG00000028096', u'ENSMUSG00000030235', u'ENSMUSG00000013275', u'ENSMUSG00000048429', u'ENSMUSG00000034993', u'ENSMUSG00000005986', u'ENSMUSG00000069273', u'ENSMUSG00000034997', u'ENSMUSG00000005981', u'ENSMUSG00000005982', u'ENSMUSG00000034994', u'ENSMUSG00000050989', u'ENSMUSG00000072889', u'ENSMUSG00000021624', u'ENSMUSG00000035697', u'ENSMUSG00000028073', u'ENSMUSG00000073490', u'ENSMUSG00000004902', u'ENSMUSG00000021720', u'ENSMUSG00000021721', u'ENSMUSG00000028234', u'ENSMUSG00000070327', u'ENSMUSG00000074575', u'ENSMUSG00000001436', u'ENSMUSG00000074129', u'ENSMUSG00000028277', u'ENSMUSG00000064302', u'ENSMUSG00000028273', u'ENSMUSG00000041961', u'ENSMUSG00000028270', u'ENSMUSG00000042302', u'ENSMUSG00000062070', u'ENSMUSG00000018796', u'ENSMUSG00000042305', u'ENSMUSG00000028948', u'ENSMUSG00000045045', u'ENSMUSG00000018334', u'ENSMUSG00000028381', u'ENSMUSG00000016179', u'ENSMUSG00000043659', u'ENSMUSG00000042010', u'ENSMUSG00000050029', u'ENSMUSG00000035004', u'ENSMUSG00000034820', u'ENSMUSG00000031202', u'ENSMUSG00000035000', u'ENSMUSG00000073982', u'ENSMUSG00000017778', u'ENSMUSG00000040675', u'ENSMUSG00000031618', u'ENSMUSG00000002455', u'ENSMUSG00000029361', u'ENSMUSG00000074227', u'ENSMUSG00000002459', u'ENSMUSG00000002458', u'ENSMUSG00000020668', u'ENSMUSG00000017776', u'ENSMUSG00000079436', u'ENSMUSG00000034987', u'ENSMUSG00000036292', u'ENSMUSG00000008140', u'ENSMUSG00000035929', u'ENSMUSG00000024392', u'ENSMUSG00000024393', u'ENSMUSG00000024395', u'ENSMUSG00000036298', u'ENSMUSG00000024397', u'ENSMUSG00000014195', u'ENSMUSG00000023755', u'ENSMUSG00000052920', u'ENSMUSG00000037490', u'ENSMUSG00000029376', u'ENSMUSG00000043448', u'ENSMUSG00000057069', u'ENSMUSG00000039960', u'ENSMUSG00000034485', u'ENSMUSG00000032118', u'ENSMUSG00000032449', u'ENSMUSG00000035711', u'ENSMUSG00000050856', u'ENSMUSG00000032349', u'ENSMUSG00000031617', u'ENSMUSG00000017314', u'ENSMUSG00000032112', u'ENSMUSG00000032115', u'ENSMUSG00000032114', u'ENSMUSG00000044408', u'ENSMUSG00000032116', u'ENSMUSG00000002985', u'ENSMUSG00000002984', u'ENSMUSG00000019864', u'ENSMUSG00000039294', u'ENSMUSG00000002981', u'ENSMUSG00000002980', u'ENSMUSG00000019861', u'ENSMUSG00000021432', u'ENSMUSG00000028497', u'ENSMUSG00000001507', u'ENSMUSG00000032285', u'ENSMUSG00000034484', u'ENSMUSG00000019868', u'ENSMUSG00000032679', u'ENSMUSG00000027574', u'ENSMUSG00000022822', u'ENSMUSG00000045312', u'ENSMUSG00000020251', u'ENSMUSG00000022829', u'ENSMUSG00000028494', u'ENSMUSG00000047368', u'ENSMUSG00000041168', u'ENSMUSG00000044043', u'ENSMUSG00000078919', u'ENSMUSG00000030498', u'ENSMUSG00000033538', u'ENSMUSG00000032842', u'ENSMUSG00000028246', u'ENSMUSG00000017428', u'ENSMUSG00000054099', u'ENSMUSG00000032849', u'ENSMUSG00000051401', u'ENSMUSG00000074785', u'ENSMUSG00000033885', u'ENSMUSG00000017221', u'ENSMUSG00000033880', u'ENSMUSG00000033220', u'ENSMUSG00000020721', u'ENSMUSG00000067455', u'ENSMUSG00000024969', u'ENSMUSG00000020720', u'ENSMUSG00000020097', u'ENSMUSG00000029007', u'ENSMUSG00000036422', u'ENSMUSG00000054414', u'ENSMUSG00000035109', u'ENSMUSG00000047250', u'ENSMUSG00000005338', u'ENSMUSG00000091803', u'ENSMUSG00000000740', u'ENSMUSG00000000743', u'ENSMUSG00000008036', u'ENSMUSG00000020099', u'ENSMUSG00000030682', u'ENSMUSG00000034109', u'ENSMUSG00000032939', u'ENSMUSG00000026470', u'ENSMUSG00000026712', u'ENSMUSG00000036427', u'ENSMUSG00000040364', u'ENSMUSG00000071650', u'ENSMUSG00000060675', u'ENSMUSG00000071379', u'ENSMUSG00000032936', u'ENSMUSG00000026718', u'ENSMUSG00000030759', u'ENSMUSG00000033149', u'ENSMUSG00000010025', u'ENSMUSG00000036437', u'ENSMUSG00000078201', u'ENSMUSG00000036435', u'ENSMUSG00000054894', u'ENSMUSG00000033159', u'ENSMUSG00000024978', u'ENSMUSG00000030754', u'ENSMUSG00000001761', u'ENSMUSG00000001763', u'ENSMUSG00000027171', u'ENSMUSG00000020380', u'ENSMUSG00000078670', u'ENSMUSG00000020386', u'ENSMUSG00000001986', u'ENSMUSG00000066406', u'ENSMUSG00000015484', u'ENSMUSG00000037526', u'ENSMUSG00000037523', u'ENSMUSG00000033419', u'ENSMUSG00000024576', u'ENSMUSG00000062683', u'ENSMUSG00000004110', u'ENSMUSG00000017929', u'ENSMUSG00000020895', u'ENSMUSG00000004113', u'ENSMUSG00000015488', u'ENSMUSG00000033855', u'ENSMUSG00000020891', u'ENSMUSG00000020890', u'ENSMUSG00000003865', u'ENSMUSG00000038611', u'ENSMUSG00000038612', u'ENSMUSG00000066324', u'ENSMUSG00000060703', u'ENSMUSG00000031755', u'ENSMUSG00000001964', u'ENSMUSG00000074916', u'ENSMUSG00000039740', u'ENSMUSG00000063253', u'ENSMUSG00000039745', u'ENSMUSG00000031851', u'ENSMUSG00000039747', u'ENSMUSG00000069806', u'ENSMUSG00000039536', u'ENSMUSG00000020873', u'ENSMUSG00000038776', u'ENSMUSG00000030579', u'ENSMUSG00000070730', u'ENSMUSG00000027397', u'ENSMUSG00000020876', u'ENSMUSG00000030577', u'ENSMUSG00000037251', u'ENSMUSG00000000560', u'ENSMUSG00000000563', u'ENSMUSG00000005514', u'ENSMUSG00000005045', u'ENSMUSG00000004069', u'ENSMUSG00000041308', u'ENSMUSG00000005510', u'ENSMUSG00000046879', u'ENSMUSG00000050248', u'ENSMUSG00000061689', u'ENSMUSG00000001998', u'ENSMUSG00000027712', u'ENSMUSG00000026158', u'ENSMUSG00000043943', u'ENSMUSG00000031974', u'ENSMUSG00000039530', u'ENSMUSG00000040563', u'ENSMUSG00000037643', u'ENSMUSG00000026150', u'ENSMUSG00000026623', u'ENSMUSG00000026620', u'ENSMUSG00000023473', u'ENSMUSG00000026626', u'ENSMUSG00000026155', u'ENSMUSG00000026156', u'ENSMUSG00000031979', u'ENSMUSG00000022385', u'ENSMUSG00000036810', u'ENSMUSG00000030172', u'ENSMUSG00000050875', u'ENSMUSG00000030177', u'ENSMUSG00000062232', u'ENSMUSG00000027953', u'ENSMUSG00000027952', u'ENSMUSG00000027951', u'ENSMUSG00000027950', u'ENSMUSG00000027957', u'ENSMUSG00000027956', u'ENSMUSG00000027955', u'ENSMUSG00000027954', u'ENSMUSG00000061904', u'ENSMUSG00000030376', u'ENSMUSG00000030374', u'ENSMUSG00000029204', u'ENSMUSG00000033486', u'ENSMUSG00000051043', u'ENSMUSG00000033487', u'ENSMUSG00000006519', u'ENSMUSG00000030283', u'ENSMUSG00000030282', u'ENSMUSG00000030281', u'ENSMUSG00000027002', u'ENSMUSG00000030287', u'ENSMUSG00000030286', u'ENSMUSG00000027006', u'ENSMUSG00000026024', u'ENSMUSG00000023017', u'ENSMUSG00000014856', u'ENSMUSG00000023015', u'ENSMUSG00000014850', u'ENSMUSG00000003464', u'ENSMUSG00000023010', u'ENSMUSG00000023011', u'ENSMUSG00000038764', u'ENSMUSG00000020946', u'ENSMUSG00000038760', u'ENSMUSG00000022013', u'ENSMUSG00000022012', u'ENSMUSG00000071068', u'ENSMUSG00000048163', u'ENSMUSG00000042942', u'ENSMUSG00000031392', u'ENSMUSG00000031391', u'ENSMUSG00000041670', u'ENSMUSG00000025940', u'ENSMUSG00000055653', u'ENSMUSG00000031398', u'ENSMUSG00000054277', u'ENSMUSG00000042804', u'ENSMUSG00000025949', u'ENSMUSG00000039904', u'ENSMUSG00000003283', u'ENSMUSG00000031153', u'ENSMUSG00000031626', u'ENSMUSG00000031156', u'ENSMUSG00000070695', u'ENSMUSG00000020527', u'ENSMUSG00000022636', u'ENSMUSG00000020522', u'ENSMUSG00000020521', u'ENSMUSG00000020520', u'ENSMUSG00000026442', u'ENSMUSG00000047787', u'ENSMUSG00000075700', u'ENSMUSG00000058454', u'ENSMUSG00000003604', u'ENSMUSG00000029134', u'ENSMUSG00000053317', u'ENSMUSG00000022704', u'ENSMUSG00000029131', u'ENSMUSG00000051285', u'ENSMUSG00000051703', u'ENSMUSG00000012117', u'ENSMUSG00000034501', u'ENSMUSG00000012443', u'ENSMUSG00000032373', u'ENSMUSG00000034055', u'ENSMUSG00000035274', u'ENSMUSG00000042410', u'ENSMUSG00000031021', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000060594', u'ENSMUSG00000039187', u'ENSMUSG00000031028', u'ENSMUSG00000026843', u'ENSMUSG00000063275', u'ENSMUSG00000018042', u'ENSMUSG00000025586', u'ENSMUSG00000020411', u'ENSMUSG00000022525', u'ENSMUSG00000039463', u'ENSMUSG00000029247', u'ENSMUSG00000029217', u'ENSMUSG00000028664', u'ENSMUSG00000047719', u'ENSMUSG00000052301', u'ENSMUSG00000061666', u'ENSMUSG00000028661', u'ENSMUSG00000057614', u'ENSMUSG00000003731', u'ENSMUSG00000032076', u'ENSMUSG00000026000', u'ENSMUSG00000046321', u'ENSMUSG00000057722', u'ENSMUSG00000025892', u'ENSMUSG00000047259', u'ENSMUSG00000034614', u'ENSMUSG00000069763', u'ENSMUSG00000028860', u'ENSMUSG00000046329', u'ENSMUSG00000025544', u'ENSMUSG00000046364', u'ENSMUSG00000029392', u'ENSMUSG00000074582', u'ENSMUSG00000027508', u'ENSMUSG00000006736', u'ENSMUSG00000029211', u'ENSMUSG00000043629', u'ENSMUSG00000006731', u'ENSMUSG00000052395', u'ENSMUSG00000058571', u'ENSMUSG00000020705', u'ENSMUSG00000020704', u'ENSMUSG00000034686', u'ENSMUSG00000035776', u'ENSMUSG00000020701', u'ENSMUSG00000031967', u'ENSMUSG00000049439', u'ENSMUSG00000029401', u'ENSMUSG00000059810', u'ENSMUSG00000029407', u'ENSMUSG00000029406', u'ENSMUSG00000020709', u'ENSMUSG00000020708', u'ENSMUSG00000025362', u'ENSMUSG00000035778', u'ENSMUSG00000009555', u'ENSMUSG00000026980', u'ENSMUSG00000025366', u'ENSMUSG00000025364', u'ENSMUSG00000036006', u'ENSMUSG00000043557', u'ENSMUSG00000045671', u'ENSMUSG00000045349', u'ENSMUSG00000032175', u'ENSMUSG00000028228', u'ENSMUSG00000049624', u'ENSMUSG00000048439', u'ENSMUSG00000060678', u'ENSMUSG00000040616', u'ENSMUSG00000034275', u'ENSMUSG00000067629', u'ENSMUSG00000038280', u'ENSMUSG00000012848', u'ENSMUSG00000035901', u'ENSMUSG00000035900', u'ENSMUSG00000069267', u'ENSMUSG00000034471', u'ENSMUSG00000032905', u'ENSMUSG00000006641', u'ENSMUSG00000061482', u'ENSMUSG00000066595', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000022378', u'ENSMUSG00000074657', u'ENSMUSG00000001424', u'ENSMUSG00000028048', u'ENSMUSG00000006342', u'ENSMUSG00000025477', u'ENSMUSG00000038970', u'ENSMUSG00000037363', u'ENSMUSG00000028289', u'ENSMUSG00000008734', u'ENSMUSG00000016541', u'ENSMUSG00000063410', u'ENSMUSG00000038976', u'ENSMUSG00000025475', u'ENSMUSG00000018012', u'ENSMUSG00000045174', u'ENSMUSG00000068206', u'ENSMUSG00000025161', u'ENSMUSG00000025162', u'ENSMUSG00000028444', u'ENSMUSG00000071415', u'ENSMUSG00000020848', u'ENSMUSG00000052712', u'ENSMUSG00000052613', u'ENSMUSG00000017167', u'ENSMUSG00000039678', u'ENSMUSG00000031684', u'ENSMUSG00000032059', u'ENSMUSG00000075478', u'ENSMUSG00000061462', u'ENSMUSG00000032050', u'ENSMUSG00000020672', u'ENSMUSG00000017765', u'ENSMUSG00000075470', u'ENSMUSG00000020677', u'ENSMUSG00000059796', u'ENSMUSG00000007908', u'ENSMUSG00000017760', u'ENSMUSG00000036285', u'ENSMUSG00000055761', u'ENSMUSG00000047261', u'ENSMUSG00000069917', u'ENSMUSG00000000555', u'ENSMUSG00000069919', u'ENSMUSG00000038615', u'ENSMUSG00000001518', u'ENSMUSG00000045613', u'ENSMUSG00000024381', u'ENSMUSG00000042202', u'ENSMUSG00000015970', u'ENSMUSG00000037014', u'ENSMUSG00000080316', u'ENSMUSG00000030327', u'ENSMUSG00000032109', u'ENSMUSG00000019302', u'ENSMUSG00000037012', u'ENSMUSG00000038146', u'ENSMUSG00000038147', u'ENSMUSG00000032128', u'ENSMUSG00000035704', u'ENSMUSG00000049907', u'ENSMUSG00000032436', u'ENSMUSG00000002733', u'ENSMUSG00000032434', u'ENSMUSG00000002731', u'ENSMUSG00000032120', u'ENSMUSG00000032121', u'ENSMUSG00000032122', u'ENSMUSG00000032123', u'ENSMUSG00000019877', u'ENSMUSG00000032192', u'ENSMUSG00000019873', u'ENSMUSG00000027365', u'ENSMUSG00000024143', u'ENSMUSG00000060216', u'ENSMUSG00000024145', u'ENSMUSG00000044788', u'ENSMUSG00000021427', u'ENSMUSG00000002908', u'ENSMUSG00000068732', u'ENSMUSG00000000001', u'ENSMUSG00000061232', u'ENSMUSG00000045322', u'ENSMUSG00000068735', u'ENSMUSG00000027540', u'ENSMUSG00000020261', u'ENSMUSG00000030204', u'ENSMUSG00000020263', u'ENSMUSG00000045328', u'ENSMUSG00000027546', u'ENSMUSG00000027646', u'ENSMUSG00000036186', u'ENSMUSG00000041729', u'ENSMUSG00000036591', u'ENSMUSG00000064325', u'ENSMUSG00000002957', u'ENSMUSG00000068740', u'ENSMUSG00000027860', u'ENSMUSG00000027282', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000027500', u'ENSMUSG00000002885', u'ENSMUSG00000032548', u'ENSMUSG00000032549', u'ENSMUSG00000018900', u'ENSMUSG00000036606', u'ENSMUSG00000070348', u'ENSMUSG00000040229', u'ENSMUSG00000079507', u'ENSMUSG00000054150', u'ENSMUSG00000074825', u'ENSMUSG00000079508', u'ENSMUSG00000000759', u'ENSMUSG00000054409', u'ENSMUSG00000048234', u'ENSMUSG00000032624', u'ENSMUSG00000026701', u'ENSMUSG00000034354', u'ENSMUSG00000032946', u'ENSMUSG00000058420', u'ENSMUSG00000078713', u'ENSMUSG00000058396', u'ENSMUSG00000000489', u'ENSMUSG00000019055', u'ENSMUSG00000019054', u'ENSMUSG00000033147', u'ENSMUSG00000024963', u'ENSMUSG00000024962', u'ENSMUSG00000030766', u'ENSMUSG00000055371', u'ENSMUSG00000030760', u'ENSMUSG00000024965', u'ENSMUSG00000029599', u'ENSMUSG00000037649', u'ENSMUSG00000033526', u'ENSMUSG00000010307', u'ENSMUSG00000001773', u'ENSMUSG00000005299', u'ENSMUSG00000027495', u'ENSMUSG00000030614', u'ENSMUSG00000030615', u'ENSMUSG00000030616', u'ENSMUSG00000024566', u'ENSMUSG00000033096', u'ENSMUSG00000041779', u'ENSMUSG00000000171', u'ENSMUSG00000062234', u'ENSMUSG00000048304', u'ENSMUSG00000048307', u'ENSMUSG00000040225', u'ENSMUSG00000043460', u'ENSMUSG00000041771', u'ENSMUSG00000019699', u'ENSMUSG00000038604', u'ENSMUSG00000060992', u'ENSMUSG00000038602', u'ENSMUSG00000058248', u'ENSMUSG00000033981', u'ENSMUSG00000014444', u'ENSMUSG00000037031', u'ENSMUSG00000038072', u'ENSMUSG00000038608', u'ENSMUSG00000037062', u'ENSMUSG00000037060', u'ENSMUSG00000020841', u'ENSMUSG00000041797', u'ENSMUSG00000020843', u'ENSMUSG00000031561', u'ENSMUSG00000005674', u'ENSMUSG00000038526', u'ENSMUSG00000005672', u'ENSMUSG00000020849', u'ENSMUSG00000040952', u'ENSMUSG00000020282', u'ENSMUSG00000020283', u'ENSMUSG00000073489', u'ENSMUSG00000028102', u'ENSMUSG00000050272', u'ENSMUSG00000054889', u'ENSMUSG00000020289', u'ENSMUSG00000005078', u'ENSMUSG00000060279', u'ENSMUSG00000023267', u'ENSMUSG00000023266', u'ENSMUSG00000041945', u'ENSMUSG00000004071', u'ENSMUSG00000004070', u'ENSMUSG00000015149', u'ENSMUSG00000031960', u'ENSMUSG00000038079', u'ENSMUSG00000000392', u'ENSMUSG00000053024', u'ENSMUSG00000040552', u'ENSMUSG00000018909', u'ENSMUSG00000026142', u'ENSMUSG00000015143', u'ENSMUSG00000023460', u'ENSMUSG00000062209', u'ENSMUSG00000028614', u'ENSMUSG00000015002', u'ENSMUSG00000059602', u'ENSMUSG00000021764', u'ENSMUSG00000031402', u'ENSMUSG00000058966', u'ENSMUSG00000055022', u'ENSMUSG00000048661', u'ENSMUSG00000055026', u'ENSMUSG00000023484', u'ENSMUSG00000068663', u'ENSMUSG00000000957', u'ENSMUSG00000000958', u'ENSMUSG00000000959', u'ENSMUSG00000031701', u'ENSMUSG00000056004', u'ENSMUSG00000004655', u'ENSMUSG00000031819', u'ENSMUSG00000027035', u'ENSMUSG00000057182', u'ENSMUSG00000003458', u'ENSMUSG00000023008', u'ENSMUSG00000031367', u'ENSMUSG00000026527', u'ENSMUSG00000031812', u'ENSMUSG00000040133', u'ENSMUSG00000003452', u'ENSMUSG00000041958', u'ENSMUSG00000026032', u'ENSMUSG00000074634', u'ENSMUSG00000026037', u'ENSMUSG00000028041', u'ENSMUSG00000041313', u'ENSMUSG00000038777', u'ENSMUSG00000022025', u'ENSMUSG00000031708', u'ENSMUSG00000031381', u'ENSMUSG00000031380', u'ENSMUSG00000000826', u'ENSMUSG00000031385', u'ENSMUSG00000032374', u'ENSMUSG00000068922', u'ENSMUSG00000031386', u'ENSMUSG00000042817', u'ENSMUSG00000031388', u'ENSMUSG00000034285', u'ENSMUSG00000050505', u'ENSMUSG00000006435', u'ENSMUSG00000055629', u'ENSMUSG00000028859', u'ENSMUSG00000029090', u'ENSMUSG00000059447', u'ENSMUSG00000031633', u'ENSMUSG00000029093', u'ENSMUSG00000079197', u'ENSMUSG00000029359', u'ENSMUSG00000029098', u'ENSMUSG00000048965', u'ENSMUSG00000057440', u'ENSMUSG00000031149', u'ENSMUSG00000035239', u'ENSMUSG00000026452', u'ENSMUSG00000050357', u'ENSMUSG00000026457', u'ENSMUSG00000026456', u'ENSMUSG00000047021', u'ENSMUSG00000040048', u'ENSMUSG00000049550', u'ENSMUSG00000047797', u'ENSMUSG00000049556', u'ENSMUSG00000049555', u'ENSMUSG00000051615', u'ENSMUSG00000025425', u'ENSMUSG00000039556', u'ENSMUSG00000021062', u'ENSMUSG00000031703', u'ENSMUSG00000025422', u'ENSMUSG00000049791', u'ENSMUSG00000028581', u'ENSMUSG00000049792', u'ENSMUSG00000022280', u'ENSMUSG00000025428', u'ENSMUSG00000022283', u'ENSMUSG00000038368', u'ENSMUSG00000037260', u'ENSMUSG00000026858', u'ENSMUSG00000031818', u'ENSMUSG00000057455', u'ENSMUSG00000021066', u'ENSMUSG00000071646', u'ENSMUSG00000026853', u'ENSMUSG00000022514', u'ENSMUSG00000020464', u'ENSMUSG00000022517', u'ENSMUSG00000029270', u'ENSMUSG00000024232', u'ENSMUSG00000020460', u'ENSMUSG00000061455', u'ENSMUSG00000057666', u'ENSMUSG00000027030', u'ENSMUSG00000011877', u'ENSMUSG00000050896', u'ENSMUSG00000030545', u'ENSMUSG00000028879', u'ENSMUSG00000025558', u'ENSMUSG00000022602', u'ENSMUSG00000022351', u'ENSMUSG00000022354', u'ENSMUSG00000022607', u'ENSMUSG00000029319', u'ENSMUSG00000016319', u'ENSMUSG00000043140', u'ENSMUSG00000026683', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000020593', u'ENSMUSG00000071528', u'ENSMUSG00000069072', u'ENSMUSG00000020590', u'ENSMUSG00000015950', u'ENSMUSG00000000308', u'ENSMUSG00000016206', u'ENSMUSG00000025395', u'ENSMUSG00000025393', u'ENSMUSG00000031813', u'ENSMUSG00000016200', u'ENSMUSG00000032498', u'ENSMUSG00000039167', u'ENSMUSG00000039166', u'ENSMUSG00000032601', u'ENSMUSG00000029478', u'ENSMUSG00000028854', u'ENSMUSG00000063296', u'ENSMUSG00000009013', u'ENSMUSG00000029474', u'ENSMUSG00000061273', u'ENSMUSG00000029470', u'ENSMUSG00000047804', u'ENSMUSG00000025371', u'ENSMUSG00000025370', u'ENSMUSG00000023861', u'ENSMUSG00000008540', u'ENSMUSG00000025375', u'ENSMUSG00000025377', u'ENSMUSG00000027199', u'ENSMUSG00000034863', u'ENSMUSG00000039037', u'ENSMUSG00000056258', u'ENSMUSG00000023868', u'ENSMUSG00000034867', u'ENSMUSG00000045664', u'ENSMUSG00000034793', u'ENSMUSG00000051652', u'ENSMUSG00000039809', u'ENSMUSG00000034265', u'ENSMUSG00000037375', u'ENSMUSG00000034462', u'ENSMUSG00000025777', u'ENSMUSG00000028678', u'ENSMUSG00000035392', u'ENSMUSG00000006651', u'ENSMUSG00000063239', u'ENSMUSG00000034463', u'ENSMUSG00000032997', u'ENSMUSG00000056481', u'ENSMUSG00000025089', u'ENSMUSG00000058325', u'ENSMUSG00000032492', u'ENSMUSG00000034792', u'ENSMUSG00000035798', u'ENSMUSG00000021708', u'ENSMUSG00000021709', u'ENSMUSG00000029500', u'ENSMUSG00000029501', u'ENSMUSG00000039110', u'ENSMUSG00000029504', u'ENSMUSG00000033214', u'ENSMUSG00000021700', u'ENSMUSG00000028051', u'ENSMUSG00000021703', u'ENSMUSG00000028057', u'ENSMUSG00000021706', u'ENSMUSG00000037239', u'ENSMUSG00000031930', u'ENSMUSG00000063406', u'ENSMUSG00000075707', u'ENSMUSG00000064360', u'ENSMUSG00000064363', u'ENSMUSG00000042364', u'ENSMUSG00000028293', u'ENSMUSG00000028295', u'ENSMUSG00000038949', u'ENSMUSG00000016554', u'ENSMUSG00000028456', u'ENSMUSG00000028455', u'ENSMUSG00000028454', u'ENSMUSG00000025170', u'ENSMUSG00000028909', u'ENSMUSG00000061981', u'ENSMUSG00000038388', u'ENSMUSG00000028459', u'ENSMUSG00000025178', u'ENSMUSG00000039018', u'ENSMUSG00000049929', u'ENSMUSG00000035024', u'ENSMUSG00000043587', u'ENSMUSG00000016150', u'ENSMUSG00000032046', u'ENSMUSG00000032733', u'ENSMUSG00000038774', u'ENSMUSG00000032042', u'ENSMUSG00000018481', u'ENSMUSG00000039016', u'ENSMUSG00000042992', u'ENSMUSG00000045083', u'ENSMUSG00000069920', u'ENSMUSG00000045087', u'ENSMUSG00000060227', u'ENSMUSG00000064210', u'ENSMUSG00000035203', u'ENSMUSG00000042210', u'ENSMUSG00000052906', u'ENSMUSG00000037752', u'ENSMUSG00000019998', u'ENSMUSG00000042216', u'ENSMUSG00000019996', u'ENSMUSG00000078681', u'ENSMUSG00000044337', u'ENSMUSG00000041870', u'ENSMUSG00000035735', u'ENSMUSG00000018001', u'ENSMUSG00000070000', u'ENSMUSG00000038119', u'ENSMUSG00000053293', u'ENSMUSG00000044933', u'ENSMUSG00000036815', u'ENSMUSG00000018008', u'ENSMUSG00000059857', u'ENSMUSG00000032420', u'ENSMUSG00000032423', u'ENSMUSG00000032422', u'ENSMUSG00000019848', u'ENSMUSG00000019849', u'ENSMUSG00000020111', u'ENSMUSG00000075316', u'ENSMUSG00000020114', u'ENSMUSG00000074505', u'ENSMUSG00000004815', u'ENSMUSG00000033953', u'ENSMUSG00000075318', u'ENSMUSG00000019843', u'ENSMUSG00000024170', u'ENSMUSG00000038115', u'ENSMUSG00000024172', u'ENSMUSG00000037610', u'ENSMUSG00000013921', u'ENSMUSG00000047414', u'ENSMUSG00000037972', u'ENSMUSG00000000766', u'ENSMUSG00000035285', u'ENSMUSG00000020277', u'ENSMUSG00000038886', u'ENSMUSG00000001334', u'ENSMUSG00000020273', u'ENSMUSG00000020272', u'ENSMUSG00000033392', u'ENSMUSG00000039838', u'ENSMUSG00000078532', u'ENSMUSG00000050121', u'ENSMUSG00000015790', u'ENSMUSG00000078974', u'ENSMUSG00000021303', u'ENSMUSG00000039835', u'ENSMUSG00000042671', u'ENSMUSG00000032553', u'ENSMUSG00000006390', u'ENSMUSG00000032554', u'ENSMUSG00000036817', u'ENSMUSG00000032556', u'ENSMUSG00000036634', u'ENSMUSG00000036636', u'ENSMUSG00000002546', u'ENSMUSG00000090272', u'ENSMUSG00000036632', u'ENSMUSG00000038301', u'ENSMUSG00000024776', u'ENSMUSG00000020078', u'ENSMUSG00000031144', u'ENSMUSG00000002897', u'ENSMUSG00000024773', u'ENSMUSG00000037722', u'ENSMUSG00000091512', u'ENSMUSG00000063626', u'ENSMUSG00000020075', u'ENSMUSG00000024778', u'ENSMUSG00000020076', u'ENSMUSG00000048330', u'ENSMUSG00000043811', u'ENSMUSG00000048332', u'ENSMUSG00000038811', u'ENSMUSG00000062312', u'ENSMUSG00000038816', u'ENSMUSG00000024302', u'ENSMUSG00000064068', u'ENSMUSG00000026737', u'ENSMUSG00000033174', u'ENSMUSG00000031639', u'ENSMUSG00000024913', u'ENSMUSG00000024911', u'ENSMUSG00000033557', u'ENSMUSG00000019194', u'ENSMUSG00000079157', u'ENSMUSG00000024350', u'ENSMUSG00000027488', u'ENSMUSG00000054509', u'ENSMUSG00000041544', u'ENSMUSG00000030605', u'ENSMUSG00000030603', u'ENSMUSG00000035431', u'ENSMUSG00000030600', u'ENSMUSG00000005447', u'ENSMUSG00000068184', u'ENSMUSG00000050640', u'ENSMUSG00000037098', u'ENSMUSG00000014158', u'ENSMUSG00000024590', u'ENSMUSG00000075254', u'ENSMUSG00000024597', u'ENSMUSG00000001946', u'ENSMUSG00000033436', u'ENSMUSG00000058076', u'ENSMUSG00000004393', u'ENSMUSG00000062376', u'ENSMUSG00000041498', u'ENSMUSG00000079553', u'ENSMUSG00000033777', u'ENSMUSG00000055296', u'ENSMUSG00000066441', u'ENSMUSG00000060988', u'ENSMUSG00000027809', u'ENSMUSG00000027808', u'ENSMUSG00000047798', u'ENSMUSG00000037075', u'ENSMUSG00000050323', u'ENSMUSG00000027800', u'ENSMUSG00000031556', u'ENSMUSG00000020850', u'ENSMUSG00000061878', u'ENSMUSG00000051355', u'ENSMUSG00000020290', u'ENSMUSG00000005069', u'ENSMUSG00000030770', u'ENSMUSG00000001016', u'ENSMUSG00000023259', u'ENSMUSG00000020297', u'ENSMUSG00000030774', u'ENSMUSG00000055567', u'ENSMUSG00000032656', u'ENSMUSG00000001018', u'ENSMUSG00000057531', u'ENSMUSG00000063065', u'ENSMUSG00000039137', u'ENSMUSG00000027737', u'ENSMUSG00000031959', u'ENSMUSG00000041895', u'ENSMUSG00000026608', u'ENSMUSG00000019428', u'ENSMUSG00000040548', u'ENSMUSG00000031951', u'ENSMUSG00000050912', u'ENSMUSG00000026600', u'ENSMUSG00000037656', u'ENSMUSG00000027739', u'ENSMUSG00000000386', u'ENSMUSG00000067370', u'ENSMUSG00000037278', u'ENSMUSG00000033004', u'ENSMUSG00000024579', u'ENSMUSG00000037553', u'ENSMUSG00000003934', u'ENSMUSG00000037685', u'ENSMUSG00000027937', u'ENSMUSG00000027931', u'ENSMUSG00000047495', u'ENSMUSG00000047496', u'ENSMUSG00000027932', u'ENSMUSG00000050511', u'ENSMUSG00000039497', u'ENSMUSG00000090000', u'ENSMUSG00000026192', u'ENSMUSG00000087687', u'ENSMUSG00000074272', u'ENSMUSG00000037236', u'ENSMUSG00000034330', u'ENSMUSG00000026198', u'ENSMUSG00000026199', u'ENSMUSG00000062867', u'ENSMUSG00000037275', u'ENSMUSG00000030554', u'ENSMUSG00000030805', u'ENSMUSG00000026285', u'ENSMUSG00000040945', u'ENSMUSG00000030806', u'ENSMUSG00000026288', u'ENSMUSG00000026289', u'ENSMUSG00000051111', u'ENSMUSG00000056724', u'ENSMUSG00000041439', u'ENSMUSG00000031823', u'ENSMUSG00000023030', u'ENSMUSG00000025169', u'ENSMUSG00000023032', u'ENSMUSG00000023033', u'ENSMUSG00000026514', u'ENSMUSG00000041685', u'ENSMUSG00000019734', u'ENSMUSG00000024056', u'ENSMUSG00000022037', u'ENSMUSG00000026519', u'ENSMUSG00000037032', u'ENSMUSG00000038702', u'ENSMUSG00000031029', u'ENSMUSG00000047415', u'ENSMUSG00000025968', u'ENSMUSG00000025969', u'ENSMUSG00000049401', u'ENSMUSG00000021259', u'ENSMUSG00000022297', u'ENSMUSG00000022296', u'ENSMUSG00000015305', u'ENSMUSG00000021252', u'ENSMUSG00000053647', u'ENSMUSG00000022299', u'ENSMUSG00000025964', u'ENSMUSG00000041781', u'ENSMUSG00000046447', u'ENSMUSG00000063457', u'ENSMUSG00000031604', u'ENSMUSG00000029086', u'ENSMUSG00000004530', u'ENSMUSG00000029084', u'ENSMUSG00000031600', u'ENSMUSG00000031601', u'ENSMUSG00000034040', u'ENSMUSG00000026994', u'ENSMUSG00000054555', u'ENSMUSG00000063455', u'ENSMUSG00000021094', u'ENSMUSG00000025816', u'ENSMUSG00000021096', u'ENSMUSG00000021097', u'ENSMUSG00000031730', u'ENSMUSG00000031731', u'ENSMUSG00000026466', u'ENSMUSG00000040055', u'ENSMUSG00000031835', u'ENSMUSG00000026463', u'ENSMUSG00000025429', u'ENSMUSG00000030987', u'ENSMUSG00000026469', u'ENSMUSG00000049521', u'ENSMUSG00000059291', u'ENSMUSG00000022722', u'ENSMUSG00000063260', u'ENSMUSG00000045103', u'ENSMUSG00000046947', u'ENSMUSG00000038014', u'ENSMUSG00000024544', u'ENSMUSG00000025410', u'ENSMUSG00000034075', u'ENSMUSG00000040907', u'ENSMUSG00000039546', u'ENSMUSG00000025417', u'ENSMUSG00000056214', u'ENSMUSG00000006711', u'ENSMUSG00000062647', u'ENSMUSG00000038379', u'ENSMUSG00000054252', u'ENSMUSG00000038371', u'ENSMUSG00000005846', u'ENSMUSG00000020476', u'ENSMUSG00000026864', u'ENSMUSG00000026867', u'ENSMUSG00000029263', u'ENSMUSG00000037148', u'ENSMUSG00000022500', u'ENSMUSG00000040428', u'ENSMUSG00000022505', u'ENSMUSG00000036932', u'ENSMUSG00000022340', u'ENSMUSG00000029863', u'ENSMUSG00000022614', u'ENSMUSG00000029641', u'ENSMUSG00000029864', u'ENSMUSG00000029869', u'ENSMUSG00000032087', u'ENSMUSG00000061080', u'ENSMUSG00000029649', u'ENSMUSG00000029648', u'ENSMUSG00000028842', u'ENSMUSG00000032086', u'ENSMUSG00000041936', u'ENSMUSG00000038178', u'ENSMUSG00000015947', u'ENSMUSG00000034675', u'ENSMUSG00000038173', u'ENSMUSG00000038175', u'ENSMUSG00000038174', u'ENSMUSG00000024896', u'ENSMUSG00000021670', u'ENSMUSG00000068523', u'ENSMUSG00000026856', u'ENSMUSG00000029468', u'ENSMUSG00000047878', u'ENSMUSG00000047879', u'ENSMUSG00000029465', u'ENSMUSG00000037016', u'ENSMUSG00000029467', u'ENSMUSG00000047875', u'ENSMUSG00000039156', u'ENSMUSG00000029462', u'ENSMUSG00000043843', u'ENSMUSG00000032394', u'ENSMUSG00000052151', u'ENSMUSG00000042686', u'ENSMUSG00000034473', u'ENSMUSG00000025348', u'ENSMUSG00000034813', u'ENSMUSG00000042249', u'ENSMUSG00000056812', u'ENSMUSG00000031483', u'ENSMUSG00000028607', u'ENSMUSG00000025980', u'ENSMUSG00000025981', u'ENSMUSG00000025986', u'ENSMUSG00000028603', u'ENSMUSG00000034258', u'ENSMUSG00000049760', u'ENSMUSG00000000058', u'ENSMUSG00000021072', u'ENSMUSG00000025743', u'ENSMUSG00000027366', u'ENSMUSG00000025747', u'ENSMUSG00000052133', u'ENSMUSG00000021079', u'ENSMUSG00000067825', u'ENSMUSG00000028599', u'ENSMUSG00000029512', u'ENSMUSG00000022512', u'ENSMUSG00000021719', u'ENSMUSG00000028029', u'ENSMUSG00000023923', u'ENSMUSG00000028024', u'ENSMUSG00000049892', u'ENSMUSG00000002395', u'ENSMUSG00000028020', u'ENSMUSG00000044528', u'ENSMUSG00000046699', u'ENSMUSG00000054008', u'ENSMUSG00000042190', u'ENSMUSG00000059498', u'ENSMUSG00000034926', u'ENSMUSG00000042195', u'ENSMUSG00000063430', u'ENSMUSG00000064351', u'ENSMUSG00000038957', u'ENSMUSG00000064356', u'ENSMUSG00000038319', u'ENSMUSG00000038390', u'ENSMUSG00000008845', u'ENSMUSG00000052229', u'ENSMUSG00000028931', u'ENSMUSG00000028932', u'ENSMUSG00000073889', u'ENSMUSG00000049940', u'ENSMUSG00000031111', u'ENSMUSG00000018677', u'ENSMUSG00000062526', u'ENSMUSG00000044857', u'ENSMUSG00000018672', u'ENSMUSG00000036026', u'ENSMUSG00000075419', u'ENSMUSG00000017144', u'ENSMUSG00000075415', u'ENSMUSG00000057193', u'ENSMUSG00000020611', u'ENSMUSG00000020612', u'ENSMUSG00000001576', u'ENSMUSG00000073838', u'ENSMUSG00000008668', u'ENSMUSG00000064225', u'ENSMUSG00000021408', u'ENSMUSG00000025889', u'ENSMUSG00000021771', u'ENSMUSG00000032096', u'ENSMUSG00000032097', u'ENSMUSG00000059495', u'ENSMUSG00000034402', u'ENSMUSG00000004937', u'ENSMUSG00000042284', u'ENSMUSG00000030302', u'ENSMUSG00000018459', u'ENSMUSG00000049721', u'ENSMUSG00000032382', u'ENSMUSG00000032383', u'ENSMUSG00000002718', u'ENSMUSG00000029650', u'ENSMUSG00000052821', u'ENSMUSG00000023988', u'ENSMUSG00000042429', u'ENSMUSG00000041697', u'ENSMUSG00000063446', u'ENSMUSG00000053465', u'ENSMUSG00000020101', u'ENSMUSG00000020100', u'ENSMUSG00000032412', u'ENSMUSG00000020102', u'ENSMUSG00000020105', u'ENSMUSG00000018583', u'ENSMUSG00000025499', u'ENSMUSG00000020109', u'ENSMUSG00000020866', u'ENSMUSG00000030303', u'ENSMUSG00000019854', u'ENSMUSG00000019852', u'ENSMUSG00000019851', u'ENSMUSG00000018589', u'ENSMUSG00000024294', u'ENSMUSG00000036391', u'ENSMUSG00000036712', u'ENSMUSG00000024290', u'ENSMUSG00000000711', u'ENSMUSG00000028703', u'ENSMUSG00000027522', u'ENSMUSG00000068699', u'ENSMUSG00000048920', u'ENSMUSG00000019214', u'ENSMUSG00000044749', u'ENSMUSG00000058715', u'ENSMUSG00000028700', u'ENSMUSG00000038058', u'ENSMUSG00000029291', u'ENSMUSG00000055900', u'ENSMUSG00000021886', u'ENSMUSG00000050556', u'ENSMUSG00000032560', u'ENSMUSG00000049036', u'ENSMUSG00000032562', u'ENSMUSG00000018293', u'ENSMUSG00000001173', u'ENSMUSG00000002379', u'ENSMUSG00000006386', u'ENSMUSG00000041879', u'ENSMUSG00000036622', u'ENSMUSG00000036620', u'ENSMUSG00000020048', u'ENSMUSG00000079562', u'ENSMUSG00000037710', u'ENSMUSG00000001376', u'ENSMUSG00000037712', u'ENSMUSG00000038059', u'ENSMUSG00000038160', u'ENSMUSG00000020042', u'ENSMUSG00000006728', u'ENSMUSG00000070871', u'ENSMUSG00000051855', u'ENSMUSG00000037405', u'ENSMUSG00000059456', u'ENSMUSG00000026726', u'ENSMUSG00000058897', u'ENSMUSG00000027435', u'ENSMUSG00000043716', u'ENSMUSG00000030020', u'ENSMUSG00000032966', u'ENSMUSG00000036402', u'ENSMUSG00000033161', u'ENSMUSG00000024900', u'ENSMUSG00000055553', u'ENSMUSG00000033545', u'ENSMUSG00000078941', u'ENSMUSG00000024349', u'ENSMUSG00000036242', u'ENSMUSG00000026798', u'ENSMUSG00000057378', u'ENSMUSG00000024610', u'ENSMUSG00000019189', u'ENSMUSG00000019188', u'ENSMUSG00000024617', u'ENSMUSG00000036718', u'ENSMUSG00000052397', u'ENSMUSG00000024588', u'ENSMUSG00000000628', u'ENSMUSG00000039917', u'ENSMUSG00000063760', u'ENSMUSG00000041556', u'ENSMUSG00000026797', u'ENSMUSG00000024581', u'ENSMUSG00000000627', u'ENSMUSG00000037351', u'ENSMUSG00000015165', u'ENSMUSG00000026247', u'ENSMUSG00000004383', u'ENSMUSG00000026614', u'ENSMUSG00000027849', u'ENSMUSG00000033767', u'ENSMUSG00000059040', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000021986', u'ENSMUSG00000039714', u'ENSMUSG00000039713', u'ENSMUSG00000020828', u'ENSMUSG00000020829', u'ENSMUSG00000020827', u'ENSMUSG00000052337', u'ENSMUSG00000026791', u'ENSMUSG00000044496', u'ENSMUSG00000043885', u'ENSMUSG00000043614', u'ENSMUSG00000027584', u'ENSMUSG00000030707', u'ENSMUSG00000030704', u'ENSMUSG00000024211', u'ENSMUSG00000027580', u'ENSMUSG00000061132', u'ENSMUSG00000030701', u'ENSMUSG00000078812', u'ENSMUSG00000027230', u'ENSMUSG00000032602', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000000530', u'ENSMUSG00000000531', u'ENSMUSG00000044894', u'ENSMUSG00000059970', u'ENSMUSG00000062563', u'ENSMUSG00000030495', u'ENSMUSG00000018920', u'ENSMUSG00000015766', u'ENSMUSG00000019437', u'ENSMUSG00000041889', u'ENSMUSG00000048216', u'ENSMUSG00000019433', u'ENSMUSG00000060735', u'ENSMUSG00000063354', u'ENSMUSG00000071180', u'ENSMUSG00000014550', u'ENSMUSG00000036158', u'ENSMUSG00000030126', u'ENSMUSG00000033618', u'ENSMUSG00000030124', u'ENSMUSG00000027603', u'ENSMUSG00000030123', u'ENSMUSG00000003948', u'ENSMUSG00000027900', u'ENSMUSG00000040848', u'ENSMUSG00000026188', u'ENSMUSG00000027905', u'ENSMUSG00000055003', u'ENSMUSG00000006526', u'ENSMUSG00000046240', u'ENSMUSG00000004631', u'ENSMUSG00000004633', u'ENSMUSG00000053164', u'ENSMUSG00000031543', u'ENSMUSG00000030835', u'ENSMUSG00000000441', u'ENSMUSG00000035681', u'ENSMUSG00000005656', u'ENSMUSG00000005125', u'ENSMUSG00000041423', u'ENSMUSG00000054013', u'ENSMUSG00000037280', u'ENSMUSG00000004707', u'ENSMUSG00000023026', u'ENSMUSG00000023025', u'ENSMUSG00000025372', u'ENSMUSG00000031837', u'ENSMUSG00000052488', u'ENSMUSG00000023021', u'ENSMUSG00000023020', u'ENSMUSG00000040118', u'ENSMUSG00000038717', u'ENSMUSG00000021870', u'ENSMUSG00000003438', u'ENSMUSG00000040896', u'ENSMUSG00000021248', u'ENSMUSG00000030231', u'ENSMUSG00000030237', u'ENSMUSG00000025979', u'ENSMUSG00000025978', u'ENSMUSG00000063524', u'ENSMUSG00000021240', u'ENSMUSG00000073491', u'ENSMUSG00000029570', u'ENSMUSG00000054693', u'ENSMUSG00000064090', u'ENSMUSG00000006411', u'ENSMUSG00000030161', u'ENSMUSG00000054690', u'ENSMUSG00000040435', u'ENSMUSG00000021087', u'ENSMUSG00000029073', u'ENSMUSG00000029070', u'ENSMUSG00000029071', u'ENSMUSG00000029076', u'ENSMUSG00000031616', u'ENSMUSG00000049686', u'ENSMUSG00000014959', u'ENSMUSG00000031916', u'ENSMUSG00000026479', u'ENSMUSG00000023118', u'ENSMUSG00000022199', u'ENSMUSG00000026471', u'ENSMUSG00000003541', u'ENSMUSG00000026475', u'ENSMUSG00000022756', u'ENSMUSG00000043019', u'ENSMUSG00000022752', u'ENSMUSG00000033597', u'ENSMUSG00000039539', u'ENSMUSG00000003380', u'ENSMUSG00000079657', u'ENSMUSG00000039533', u'ENSMUSG00000022758', u'ENSMUSG00000024456', u'ENSMUSG00000042787', u'ENSMUSG00000048486', u'ENSMUSG00000031059', u'ENSMUSG00000039005', u'ENSMUSG00000029189', u'ENSMUSG00000029186', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000047842', u'ENSMUSG00000005873', u'ENSMUSG00000020448', u'ENSMUSG00000003363', u'ENSMUSG00000038708', u'ENSMUSG00000039509', u'ENSMUSG00000050541', u'ENSMUSG00000037706', u'ENSMUSG00000020440', u'ENSMUSG00000022577', u'ENSMUSG00000022575', u'ENSMUSG00000029212', u'ENSMUSG00000074872', u'ENSMUSG00000026878', u'ENSMUSG00000029765', u'ENSMUSG00000022376', u'ENSMUSG00000022377', u'ENSMUSG00000052688', u'ENSMUSG00000003099', u'ENSMUSG00000040490', u'ENSMUSG00000026955', u'ENSMUSG00000037703', u'ENSMUSG00000003762', u'ENSMUSG00000061731', u'ENSMUSG00000025572', u'ENSMUSG00000028857', u'ENSMUSG00000027864', u'ENSMUSG00000025575', u'ENSMUSG00000007659', u'ENSMUSG00000015202', u'ENSMUSG00000040495', u'ENSMUSG00000025579', u'ENSMUSG00000007655', u'ENSMUSG00000007653', u'ENSMUSG00000021665', u'ENSMUSG00000021662', u'ENSMUSG00000021661', u'ENSMUSG00000039419', u'ENSMUSG00000056124', u'ENSMUSG00000009035', u'ENSMUSG00000032625', u'ENSMUSG00000031885', u'ENSMUSG00000034648', u'ENSMUSG00000023805', u'ENSMUSG00000057554', u'ENSMUSG00000046519', u'ENSMUSG00000042699', u'ENSMUSG00000023800', u'ENSMUSG00000022404', u'ENSMUSG00000025353', u'ENSMUSG00000025351', u'ENSMUSG00000025350', u'ENSMUSG00000025357', u'ENSMUSG00000036503', u'ENSMUSG00000025354', u'ENSMUSG00000090213', u'ENSMUSG00000003161', u'ENSMUSG00000025993', u'ENSMUSG00000031785', u'ENSMUSG00000003166', u'ENSMUSG00000038844', u'ENSMUSG00000034243', u'ENSMUSG00000037771', u'ENSMUSG00000042763', u'ENSMUSG00000042380', u'ENSMUSG00000034247', u'ENSMUSG00000028618', u'ENSMUSG00000051373', u'ENSMUSG00000021061', u'ENSMUSG00000061477', u'ENSMUSG00000013236', u'ENSMUSG00000021065', u'ENSMUSG00000081534', u'ENSMUSG00000020598', u'ENSMUSG00000020599', u'ENSMUSG00000052105', u'ENSMUSG00000020592', u'ENSMUSG00000006676', u'ENSMUSG00000006675', u'ENSMUSG00000020591', u'ENSMUSG00000020620', u'ENSMUSG00000020621', u'ENSMUSG00000028039', u'ENSMUSG00000035559', u'ENSMUSG00000028035', u'ENSMUSG00000020629', u'ENSMUSG00000042029', u'ENSMUSG00000023932', u'ENSMUSG00000028033', u'ENSMUSG00000040322', u'ENSMUSG00000032826', u'ENSMUSG00000026548', u'ENSMUSG00000034936', u'ENSMUSG00000016534', u'ENSMUSG00000064345', u'ENSMUSG00000052698', u'ENSMUSG00000066150', u'ENSMUSG00000064341', u'ENSMUSG00000040151', u'ENSMUSG00000035284', u'ENSMUSG00000025198', u'ENSMUSG00000036949', u'ENSMUSG00000052584', u'ENSMUSG00000035283', u'ENSMUSG00000028923', u'ENSMUSG00000049411', u'ENSMUSG00000025192', u'ENSMUSG00000008859', u'ENSMUSG00000028926', u'ENSMUSG00000042148', u'ENSMUSG00000050854', u'ENSMUSG00000018661', u'ENSMUSG00000037003', u'ENSMUSG00000017132', u'ENSMUSG00000052656', u'ENSMUSG00000046207', u'ENSMUSG00000002416', u'ENSMUSG00000018669', u'ENSMUSG00000002413', u'ENSMUSG00000030659', u'ENSMUSG00000010803', u'ENSMUSG00000029502', u'ENSMUSG00000021474', u'ENSMUSG00000056073', u'ENSMUSG00000024112', u'ENSMUSG00000049265', u'ENSMUSG00000028328', u'ENSMUSG00000021478', u'ENSMUSG00000014313', u'ENSMUSG00000022999', u'ENSMUSG00000032089', u'ENSMUSG00000028191', u'ENSMUSG00000050234', u'ENSMUSG00000018442', u'ENSMUSG00000074939', u'ENSMUSG00000055943', u'ENSMUSG00000022994', u'ENSMUSG00000018446', u'ENSMUSG00000069089', u'ENSMUSG00000045427', u'ENSMUSG00000078578', u'ENSMUSG00000010066', u'ENSMUSG00000031207', u'ENSMUSG00000038525', u'ENSMUSG00000052581', u'ENSMUSG00000018068', u'ENSMUSG00000032399', u'ENSMUSG00000075334', u'ENSMUSG00000045795', u'ENSMUSG00000009216', u'ENSMUSG00000037916', u'ENSMUSG00000053025', u'ENSMUSG00000020132', u'ENSMUSG00000037681', u'ENSMUSG00000018599', u'ENSMUSG00000017686', u'ENSMUSG00000024608', u'ENSMUSG00000032640', u'ENSMUSG00000026426', u'ENSMUSG00000033579', u'ENSMUSG00000015575', u'ENSMUSG00000034310', u'ENSMUSG00000043496', u'ENSMUSG00000048911', u'ENSMUSG00000033379', u'ENSMUSG00000048915', u'ENSMUSG00000017664', u'ENSMUSG00000002963', u'ENSMUSG00000019888', u'ENSMUSG00000019889', u'ENSMUSG00000021594', u'ENSMUSG00000048058', u'ENSMUSG00000002365', u'ENSMUSG00000036095', u'ENSMUSG00000079557', u'ENSMUSG00000053166', u'ENSMUSG00000036098', u'ENSMUSG00000036099', u'ENSMUSG00000017264', u'ENSMUSG00000032570', u'ENSMUSG00000021877', u'ENSMUSG00000048832', u'ENSMUSG00000001143', u'ENSMUSG00000024758', u'ENSMUSG00000024759', u'ENSMUSG00000073791', u'ENSMUSG00000071234', u'ENSMUSG00000090841', u'ENSMUSG00000055963', u'ENSMUSG00000028354', u'ENSMUSG00000021500', u'ENSMUSG00000021501', u'ENSMUSG00000024754', u'ENSMUSG00000079227', u'ENSMUSG00000021504', u'ENSMUSG00000053768', u'ENSMUSG00000033278', u'ENSMUSG00000004880', u'ENSMUSG00000040372', u'ENSMUSG00000039372', u'ENSMUSG00000018849', u'ENSMUSG00000018848', u'ENSMUSG00000062151', u'ENSMUSG00000050199', u'ENSMUSG00000045404', u'ENSMUSG00000010064', u'ENSMUSG00000019087', u'ENSMUSG00000019080', u'ENSMUSG00000074345', u'ENSMUSG00000019082', u'ENSMUSG00000050192', u'ENSMUSG00000032883', u'ENSMUSG00000005268', u'ENSMUSG00000036270', u'ENSMUSG00000024339', u'ENSMUSG00000010663', u'ENSMUSG00000010660', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000020671', u'ENSMUSG00000027134', u'ENSMUSG00000022971', u'ENSMUSG00000027131', u'ENSMUSG00000091405', u'ENSMUSG00000000149', u'ENSMUSG00000000148', u'ENSMUSG00000000631', u'ENSMUSG00000001729', u'ENSMUSG00000000632', u'ENSMUSG00000014177', u'ENSMUSG00000014077', u'ENSMUSG00000026662', u'ENSMUSG00000005469', u'ENSMUSG00000038383', u'ENSMUSG00000019158', u'ENSMUSG00000001119', u'ENSMUSG00000042569', u'ENSMUSG00000005481', u'ENSMUSG00000010110', u'ENSMUSG00000024807', u'ENSMUSG00000051678', u'ENSMUSG00000050666', u'ENSMUSG00000020834', u'ENSMUSG00000020832', u'ENSMUSG00000036986', u'ENSMUSG00000041638', u'ENSMUSG00000027598', u'ENSMUSG00000024935', u'ENSMUSG00000024245', u'ENSMUSG00000020901', u'ENSMUSG00000027220', u'ENSMUSG00000020903', u'ENSMUSG00000027222', u'ENSMUSG00000001039', u'ENSMUSG00000027227', u'ENSMUSG00000021196', u'ENSMUSG00000063882', u'ENSMUSG00000015750', u'ENSMUSG00000038496', u'ENSMUSG00000018932', u'ENSMUSG00000015759', u'ENSMUSG00000003955', u'ENSMUSG00000040584', u'ENSMUSG00000048120', u'ENSMUSG00000039630', u'ENSMUSG00000063362', u'ENSMUSG00000023192', u'ENSMUSG00000033628', u'ENSMUSG00000033629', u'ENSMUSG00000039637', u'ENSMUSG00000031995', u'ENSMUSG00000031996', u'ENSMUSG00000031997', u'ENSMUSG00000031990', u'ENSMUSG00000031993', u'ENSMUSG00000031442', u'ENSMUSG00000045128', u'ENSMUSG00000031441', u'ENSMUSG00000041372', u'ENSMUSG00000031447', u'ENSMUSG00000026663', u'ENSMUSG00000040697', u'ENSMUSG00000027822', u'ENSMUSG00000031534', u'ENSMUSG00000027820', u'ENSMUSG00000027827', u'ENSMUSG00000052336', u'ENSMUSG00000027828', u'ENSMUSG00000004730', u'ENSMUSG00000041453', u'ENSMUSG00000030824', u'ENSMUSG00000019715', u'ENSMUSG00000040105', u'ENSMUSG00000063229', u'ENSMUSG00000040451', u'ENSMUSG00000003420', u'ENSMUSG00000031840', u'ENSMUSG00000031841', u'ENSMUSG00000004285', u'ENSMUSG00000001794', u'ENSMUSG00000003429', u'ENSMUSG00000026065', u'ENSMUSG00000031848', u'ENSMUSG00000048240', u'ENSMUSG00000012405', u'ENSMUSG00000030220', u'ENSMUSG00000030223', u'ENSMUSG00000030222', u'ENSMUSG00000021278', u'ENSMUSG00000021279', u'ENSMUSG00000035027', u'ENSMUSG00000021270', u'ENSMUSG00000015342', u'ENSMUSG00000021273', u'ENSMUSG00000006464', u'ENSMUSG00000006463', u'ENSMUSG00000031668', u'ENSMUSG00000031667', u'ENSMUSG00000026088', u'ENSMUSG00000036894', u'ENSMUSG00000039013', u'ENSMUSG00000031661', u'ENSMUSG00000036502', u'ENSMUSG00000023169', u'ENSMUSG00000004609', u'ENSMUSG00000073792', u'ENSMUSG00000045917', u'ENSMUSG00000038034', u'ENSMUSG00000022744', u'ENSMUSG00000022747', u'ENSMUSG00000039529', u'ENSMUSG00000032041', u'ENSMUSG00000022742', u'ENSMUSG00000043004', u'ENSMUSG00000038039', u'ENSMUSG00000026627', u'ENSMUSG00000048581', u'ENSMUSG00000038150', u'ENSMUSG00000073409', u'ENSMUSG00000031570', u'ENSMUSG00000048503', u'ENSMUSG00000052026', u'ENSMUSG00000028226', u'ENSMUSG00000043051', u'ENSMUSG00000079298', u'ENSMUSG00000026888', u'ENSMUSG00000058488', u'ENSMUSG00000022568', u'ENSMUSG00000057897', u'ENSMUSG00000020458', u'ENSMUSG00000020457', u'ENSMUSG00000003378', u'ENSMUSG00000026880', u'ENSMUSG00000020454', u'ENSMUSG00000022561', u'ENSMUSG00000022560', u'ENSMUSG00000009731', u'ENSMUSG00000028221', u'ENSMUSG00000026312', u'ENSMUSG00000060538', u'ENSMUSG00000053819', u'ENSMUSG00000040234', u'ENSMUSG00000024073', u'ENSMUSG00000029669', u'ENSMUSG00000070972', u'ENSMUSG00000046985', u'ENSMUSG00000047459', u'ENSMUSG00000022365', u'ENSMUSG00000059355', u'ENSMUSG00000028826', u'ENSMUSG00000034659', u'ENSMUSG00000025505', u'ENSMUSG00000028822', u'ENSMUSG00000039457', u'ENSMUSG00000015968', u'ENSMUSG00000062372', u'ENSMUSG00000062691', u'ENSMUSG00000034652', u'ENSMUSG00000034121', u'ENSMUSG00000034126', u'ENSMUSG00000015214', u'ENSMUSG00000025508', u'ENSMUSG00000025509', u'ENSMUSG00000040722', u'ENSMUSG00000045302', u'ENSMUSG00000021699', u'ENSMUSG00000050534', u'ENSMUSG00000021693', u'ENSMUSG00000091086', u'ENSMUSG00000013593', u'ENSMUSG00000021696', u'ENSMUSG00000055723', u'ENSMUSG00000029330', u'ENSMUSG00000022412', u'ENSMUSG00000022415', u'ENSMUSG00000029334', u'ENSMUSG00000062373', u'ENSMUSG00000034105', u'ENSMUSG00000023830', u'ENSMUSG00000029338', u'ENSMUSG00000025324', u'ENSMUSG00000074794', u'ENSMUSG00000028132', u'ENSMUSG00000046215', u'ENSMUSG00000060802', u'ENSMUSG00000050043', u'ENSMUSG00000039470', u'ENSMUSG00000042759', u'ENSMUSG00000048677', u'ENSMUSG00000045246', u'ENSMUSG00000025212', u'ENSMUSG00000057789', u'ENSMUSG00000036570', u'ENSMUSG00000034101', u'ENSMUSG00000021054', u'ENSMUSG00000027221', u'ENSMUSG00000021057', u'ENSMUSG00000074652', u'ENSMUSG00000046182', u'ENSMUSG00000020585', u'ENSMUSG00000036879', u'ENSMUSG00000020580', u'ENSMUSG00000032766', u'ENSMUSG00000039047', u'ENSMUSG00000020635', u'ENSMUSG00000023908', u'ENSMUSG00000023909', u'ENSMUSG00000068874', u'ENSMUSG00000023905', u'ENSMUSG00000044674', u'ENSMUSG00000038181', u'ENSMUSG00000039048', u'ENSMUSG00000029534', u'ENSMUSG00000028552', u'ENSMUSG00000034906', u'ENSMUSG00000043857', u'ENSMUSG00000025036', u'ENSMUSG00000025037', u'ENSMUSG00000034902', u'ENSMUSG00000025035', u'ENSMUSG00000031015', u'ENSMUSG00000052681', u'ENSMUSG00000028559', u'ENSMUSG00000034908', u'ENSMUSG00000059714', u'ENSMUSG00000034342', u'ENSMUSG00000060671', u'ENSMUSG00000067713', u'ENSMUSG00000045983', u'ENSMUSG00000028488', u'ENSMUSG00000035189', u'ENSMUSG00000028958', u'ENSMUSG00000027347', u'ENSMUSG00000035521', u'ENSMUSG00000040760', u'ENSMUSG00000035835', u'ENSMUSG00000028955', u'ENSMUSG00000028480', u'ENSMUSG00000028953', u'ENSMUSG00000062949', u'ENSMUSG00000066621', u'ENSMUSG00000078716', u'ENSMUSG00000042532', u'ENSMUSG00000042535', u'ENSMUSG00000039286', u'ENSMUSG00000023232', u'ENSMUSG00000050840', u'ENSMUSG00000007411', u'ENSMUSG00000041736', u'ENSMUSG00000024104', u'ENSMUSG00000050103', u'ENSMUSG00000021466', u'ENSMUSG00000024101', u'ENSMUSG00000048347', u'ENSMUSG00000033965', u'ENSMUSG00000006276', u'ENSMUSG00000041734', u'ENSMUSG00000006273', u'ENSMUSG00000001552', u'ENSMUSG00000054206', u'ENSMUSG00000052428', u'ENSMUSG00000044583', u'ENSMUSG00000075602', u'ENSMUSG00000014361', u'ENSMUSG00000042246', u'ENSMUSG00000053684', u'ENSMUSG00000018126', u'ENSMUSG00000068114', u'ENSMUSG00000067847', u'ENSMUSG00000042406', u'ENSMUSG00000032369', u'ENSMUSG00000078771', u'ENSMUSG00000053930', u'ENSMUSG00000045180', u'ENSMUSG00000052372', u'ENSMUSG00000032360', u'ENSMUSG00000028999', u'ENSMUSG00000017057', u'ENSMUSG00000040605', u'ENSMUSG00000052423', u'ENSMUSG00000028793', u'ENSMUSG00000037905', u'ENSMUSG00000037907', u'ENSMUSG00000002771', u'ENSMUSG00000060093', u'ENSMUSG00000020122', u'ENSMUSG00000051379', u'ENSMUSG00000020120', u'ENSMUSG00000009207', u'ENSMUSG00000017692', u'ENSMUSG00000002778', u'ENSMUSG00000000738', u'ENSMUSG00000070304', u'ENSMUSG00000070305', u'ENSMUSG00000020022', u'ENSMUSG00000020023', u'ENSMUSG00000014402', u'ENSMUSG00000047747', u'ENSMUSG00000042286', u'ENSMUSG00000000732', u'ENSMUSG00000032182', u'ENSMUSG00000017670', u'ENSMUSG00000032180', u'ENSMUSG00000032181', u'ENSMUSG00000021998', u'ENSMUSG00000044708', u'ENSMUSG00000017679', u'ENSMUSG00000019891', u'ENSMUSG00000015568', u'ENSMUSG00000021991', u'ENSMUSG00000021990', u'ENSMUSG00000019894', u'ENSMUSG00000044345', u'ENSMUSG00000044340', u'ENSMUSG00000021796', u'ENSMUSG00000002602', u'ENSMUSG00000032507', u'ENSMUSG00000032504', u'ENSMUSG00000039997', u'ENSMUSG00000053158', u'ENSMUSG00000050565', u'ENSMUSG00000037892', u'ENSMUSG00000021866', u'ENSMUSG00000021518', u'ENSMUSG00000050663', u'ENSMUSG00000028876', u'ENSMUSG00000037849', u'ENSMUSG00000079547', u'ENSMUSG00000024030', u'ENSMUSG00000046167', u'ENSMUSG00000029314', u'ENSMUSG00000024743', u'ENSMUSG00000024742', u'ENSMUSG00000051950', u'ENSMUSG00000019966', u'ENSMUSG00000027698', u'ENSMUSG00000020894', u'ENSMUSG00000069662', u'ENSMUSG00000004952', u'ENSMUSG00000033295', u'ENSMUSG00000033294', u'ENSMUSG00000060402', u'ENSMUSG00000042682', u'ENSMUSG00000027695', u'ENSMUSG00000070939', u'ENSMUSG00000047675', u'ENSMUSG00000032988', u'ENSMUSG00000028894', u'ENSMUSG00000036469', u'ENSMUSG00000026509', u'ENSMUSG00000055540', u'ENSMUSG00000002825', u'ENSMUSG00000033105', u'ENSMUSG00000048796', u'ENSMUSG00000032571', u'ENSMUSG00000019528', u'ENSMUSG00000038552', u'ENSMUSG00000055065', u'ENSMUSG00000040990', u'ENSMUSG00000021417', u'ENSMUSG00000032216', u'ENSMUSG00000034586', u'ENSMUSG00000033569', u'ENSMUSG00000024327', u'ENSMUSG00000040693', u'ENSMUSG00000042229', u'ENSMUSG00000078622', u'ENSMUSG00000027108', u'ENSMUSG00000037605', u'ENSMUSG00000022964', u'ENSMUSG00000022967', u'ENSMUSG00000025235', u'ENSMUSG00000022969', u'ENSMUSG00000020333', u'ENSMUSG00000020330', u'ENSMUSG00000020331', u'ENSMUSG00000000600', u'ENSMUSG00000027457', u'ENSMUSG00000020334', u'ENSMUSG00000015189', u'ENSMUSG00000024286', u'ENSMUSG00000040264', u'ENSMUSG00000040265', u'ENSMUSG00000044014', u'ENSMUSG00000049339', u'ENSMUSG00000019146', u'ENSMUSG00000049336', u'ENSMUSG00000026678', u'ENSMUSG00000040268', u'ENSMUSG00000000194', u'ENSMUSG00000036510', u'ENSMUSG00000033033', u'ENSMUSG00000000197', u'ENSMUSG00000066392', u'ENSMUSG00000029229', u'ENSMUSG00000010122', u'ENSMUSG00000033039', u'ENSMUSG00000024812', u'ENSMUSG00000024811', u'ENSMUSG00000039735', u'ENSMUSG00000010721', u'ENSMUSG00000079055', u'ENSMUSG00000033386', u'ENSMUSG00000010057', u'ENSMUSG00000024259', u'ENSMUSG00000020935', u'ENSMUSG00000020936', u'ENSMUSG00000020937', u'ENSMUSG00000020932', u'ENSMUSG00000040586', u'ENSMUSG00000005034', u'ENSMUSG00000038485', u'ENSMUSG00000062542', u'ENSMUSG00000048277', u'ENSMUSG00000038486', u'ENSMUSG00000015747', u'ENSMUSG00000015745', u'ENSMUSG00000036918', u'ENSMUSG00000041827', u'ENSMUSG00000090071', u'ENSMUSG00000041143', u'ENSMUSG00000051497', u'ENSMUSG00000027765', u'ENSMUSG00000059336', u'ENSMUSG00000058589', u'ENSMUSG00000056167', u'ENSMUSG00000038497', u'ENSMUSG00000030452', u'ENSMUSG00000038642', u'ENSMUSG00000030102', u'ENSMUSG00000030451', u'ENSMUSG00000030104', u'ENSMUSG00000030105', u'ENSMUSG00000042359', u'ENSMUSG00000030108', u'ENSMUSG00000030109', u'ENSMUSG00000025759', u'ENSMUSG00000035615', u'ENSMUSG00000031985', u'ENSMUSG00000007097', u'ENSMUSG00000040918', u'ENSMUSG00000026278', u'ENSMUSG00000027852', u'ENSMUSG00000020805', u'ENSMUSG00000020806', u'ENSMUSG00000041444', u'ENSMUSG00000023353', u'ENSMUSG00000070639', u'ENSMUSG00000031529', u'ENSMUSG00000027858', u'ENSMUSG00000030583', u'ENSMUSG00000003418', u'ENSMUSG00000027074', u'ENSMUSG00000058355', u'ENSMUSG00000027076', u'ENSMUSG00000003411', u'ENSMUSG00000014773', u'ENSMUSG00000040463', u'ENSMUSG00000026072', u'ENSMUSG00000014776', u'ENSMUSG00000034006', u'ENSMUSG00000034000', u'ENSMUSG00000032718', u'ENSMUSG00000039519', u'ENSMUSG00000034009', u'ENSMUSG00000015355', u'ENSMUSG00000090122', u'ENSMUSG00000021263', u'ENSMUSG00000021262', u'ENSMUSG00000021260', u'ENSMUSG00000026094', u'ENSMUSG00000021265', u'ENSMUSG00000029054', u'ENSMUSG00000029055', u'ENSMUSG00000031539', u'ENSMUSG00000036882', u'ENSMUSG00000031673', u'ENSMUSG00000031672', u'ENSMUSG00000022178', u'ENSMUSG00000062593', u'ENSMUSG00000032187', u'ENSMUSG00000020716', u'ENSMUSG00000026069', u'ENSMUSG00000023175', u'ENSMUSG00000031295', u'ENSMUSG00000059898', u'ENSMUSG00000022176', u'ENSMUSG00000040003', u'ENSMUSG00000022174', u'ENSMUSG00000022175', u'ENSMUSG00000049517', u'ENSMUSG00000058254', u'ENSMUSG00000049511', u'ENSMUSG00000022770', u'ENSMUSG00000038026', u'ENSMUSG00000067274', u'ENSMUSG00000038024', u'ENSMUSG00000007670', u'ENSMUSG00000038121', u'ENSMUSG00000031278', u'ENSMUSG00000040452', u'ENSMUSG00000043298', u'ENSMUSG00000039065', u'ENSMUSG00000021194', u'ENSMUSG00000022790', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000021192', u'ENSMUSG00000026893', u'ENSMUSG00000026895', u'ENSMUSG00000021198', u'ENSMUSG00000050965', u'ENSMUSG00000031078', u'ENSMUSG00000060534', u'ENSMUSG00000040710', u'ENSMUSG00000040717', u'ENSMUSG00000029838', u'ENSMUSG00000014599', u'ENSMUSG00000003810', u'ENSMUSG00000022314', u'ENSMUSG00000047731', u'ENSMUSG00000022312', u'ENSMUSG00000009905', u'ENSMUSG00000037331', u'ENSMUSG00000022311', u'ENSMUSG00000087370', u'ENSMUSG00000028837', u'ENSMUSG00000025511', u'ENSMUSG00000025510', u'ENSMUSG00000003746', u'ENSMUSG00000025512', u'ENSMUSG00000034845', u'ENSMUSG00000038644', u'ENSMUSG00000028838', u'ENSMUSG00000049252', u'ENSMUSG00000028478', u'ENSMUSG00000028869', u'ENSMUSG00000035199', u'ENSMUSG00000091264', u'ENSMUSG00000052160', u'ENSMUSG00000027963', u'ENSMUSG00000060904', u'ENSMUSG00000037949', u'ENSMUSG00000021687', u'ENSMUSG00000021686', u'ENSMUSG00000042046', u'ENSMUSG00000022427', u'ENSMUSG00000047843', u'ENSMUSG00000022421', u'ENSMUSG00000023827', u'ENSMUSG00000023826', u'ENSMUSG00000022550', u'ENSMUSG00000022551', u'ENSMUSG00000022220', u'ENSMUSG00000029233', u'ENSMUSG00000029234', u'ENSMUSG00000022555', u'ENSMUSG00000025203', u'ENSMUSG00000034226', u'ENSMUSG00000028633', u'ENSMUSG00000025204', u'ENSMUSG00000025207', u'ENSMUSG00000038762', u'ENSMUSG00000021048', u'ENSMUSG00000042747', u'ENSMUSG00000074643', u'ENSMUSG00000024772', u'ENSMUSG00000034738', u'ENSMUSG00000006611', u'ENSMUSG00000040774', u'ENSMUSG00000037720', u'ENSMUSG00000059923', u'ENSMUSG00000032777', u'ENSMUSG00000032776', u'ENSMUSG00000057137', u'ENSMUSG00000032773', u'ENSMUSG00000016194', u'ENSMUSG00000029547', u'ENSMUSG00000039059', u'ENSMUSG00000025868', u'ENSMUSG00000028541', u'ENSMUSG00000041995', u'ENSMUSG00000026516', u'ENSMUSG00000046157', u'ENSMUSG00000023915', u'ENSMUSG00000025026', u'ENSMUSG00000028152', u'ENSMUSG00000046159', u'ENSMUSG00000028019', u'ENSMUSG00000026411', u'ENSMUSG00000045625', u'ENSMUSG00000031217', u'ENSMUSG00000034353', u'ENSMUSG00000045994', u'ENSMUSG00000028127', u'ENSMUSG00000028126', u'ENSMUSG00000028125', u'ENSMUSG00000031740', u'ENSMUSG00000028945', u'ENSMUSG00000030990', u'ENSMUSG00000028128', u'ENSMUSG00000026080', u'ENSMUSG00000035513', u'ENSMUSG00000020484', u'ENSMUSG00000017119', u'ENSMUSG00000031523', u'ENSMUSG00000016427', u'ENSMUSG00000028495', u'ENSMUSG00000020483', u'ENSMUSG00000042529', u'ENSMUSG00000073702', u'ENSMUSG00000033916', u'ENSMUSG00000033917', u'ENSMUSG00000008892', u'ENSMUSG00000037348', u'ENSMUSG00000037872', u'ENSMUSG00000024130', u'ENSMUSG00000021451', u'ENSMUSG00000046718', u'ENSMUSG00000033918', u'ENSMUSG00000021457', u'ENSMUSG00000018428', u'ENSMUSG00000053963', u'ENSMUSG00000042256', u'ENSMUSG00000038900', u'ENSMUSG00000060600', u'ENSMUSG00000074743', u'ENSMUSG00000018733', u'ENSMUSG00000032372', u'ENSMUSG00000032375', u'ENSMUSG00000021629', u'ENSMUSG00000032377', u'ENSMUSG00000051319', u'ENSMUSG00000035770', u'ENSMUSG00000037936', u'ENSMUSG00000035773', u'ENSMUSG00000050947', u'ENSMUSG00000002763', u'ENSMUSG00000032178', u'ENSMUSG00000032177', u'ENSMUSG00000069274', u'ENSMUSG00000020154', u'ENSMUSG00000032174', u'ENSMUSG00000020152', u'ENSMUSG00000032172', u'ENSMUSG00000020151', u'ENSMUSG00000037852', u'ENSMUSG00000037851', u'ENSMUSG00000037857', u'ENSMUSG00000035505', u'ENSMUSG00000045176', u'ENSMUSG00000008090', u'ENSMUSG00000053897', u'ENSMUSG00000073411', u'ENSMUSG00000028978', u'ENSMUSG00000032193', u'ENSMUSG00000022885', u'ENSMUSG00000029499', u'ENSMUSG00000022883', u'ENSMUSG00000018559', u'ENSMUSG00000033355', u'ENSMUSG00000078566', u'ENSMUSG00000033350', u'ENSMUSG00000054364', u'ENSMUSG00000049112', u'ENSMUSG00000045282', u'ENSMUSG00000036078', u'ENSMUSG00000038828', u'ENSMUSG00000032519', u'ENSMUSG00000032518', u'ENSMUSG00000058006', u'ENSMUSG00000002342', u'ENSMUSG00000053141', u'ENSMUSG00000022180', u'ENSMUSG00000032511', u'ENSMUSG00000002346', u'ENSMUSG00000021852', u'ENSMUSG00000036678', u'ENSMUSG00000060373', u'ENSMUSG00000060371', u'ENSMUSG00000020654', u'ENSMUSG00000057506', u'ENSMUSG00000002580', u'ENSMUSG00000039988', u'ENSMUSG00000021520', u'ENSMUSG00000036676', u'ENSMUSG00000071714', u'ENSMUSG00000044393', u'ENSMUSG00000068615', u'ENSMUSG00000047260', u'ENSMUSG00000048807', u'ENSMUSG00000046709', u'ENSMUSG00000027680', u'ENSMUSG00000002831', u'ENSMUSG00000036693', u'ENSMUSG00000024797', u'ENSMUSG00000044626', u'ENSMUSG00000024792', u'ENSMUSG00000028962', u'ENSMUSG00000040537', u'ENSMUSG00000036698', u'ENSMUSG00000024798', u'ENSMUSG00000024799', u'ENSMUSG00000019558', u'ENSMUSG00000001833', u'ENSMUSG00000024480', u'ENSMUSG00000035941', u'ENSMUSG00000032202', u'ENSMUSG00000010609', u'ENSMUSG00000071862', u'ENSMUSG00000024486', u'ENSMUSG00000024487', u'ENSMUSG00000010607', u'ENSMUSG00000039879', u'ENSMUSG00000058558', u'ENSMUSG00000024646', u'ENSMUSG00000079111', u'ENSMUSG00000022956', u'ENSMUSG00000022957', u'ENSMUSG00000079442', u'ENSMUSG00000030930', u'ENSMUSG00000049047', u'ENSMUSG00000024319', u'ENSMUSG00000027111', u'ENSMUSG00000044024', u'ENSMUSG00000044026', u'ENSMUSG00000040276', u'ENSMUSG00000038696', u'ENSMUSG00000048970', u'ENSMUSG00000019173', u'ENSMUSG00000026640', u'ENSMUSG00000026643', u'ENSMUSG00000019179', u'ENSMUSG00000028373', u'ENSMUSG00000031937', u'ENSMUSG00000033006', u'ENSMUSG00000033007', u'ENSMUSG00000021728', u'ENSMUSG00000067365', u'ENSMUSG00000057110', u'ENSMUSG00000024867', u'ENSMUSG00000064065', u'ENSMUSG00000024862', u'ENSMUSG00000055254', u'ENSMUSG00000000184', u'ENSMUSG00000010047', u'ENSMUSG00000050783', u'ENSMUSG00000010045', u'ENSMUSG00000058230', u'ENSMUSG00000039585', u'ENSMUSG00000024261', u'ENSMUSG00000030739', u'ENSMUSG00000000290', u'ENSMUSG00000030737', u'ENSMUSG00000036459', u'ENSMUSG00000030733', u'ENSMUSG00000030731', u'ENSMUSG00000054469', u'ENSMUSG00000020921', u'ENSMUSG00000027200', u'ENSMUSG00000031425', u'ENSMUSG00000020926', u'ENSMUSG00000014606', u'ENSMUSG00000020929', u'ENSMUSG00000015733', u'ENSMUSG00000050229', u'ENSMUSG00000032413', u'ENSMUSG00000048108', u'ENSMUSG00000005360', u'ENSMUSG00000003974', u'ENSMUSG00000059327', u'ENSMUSG00000003970', u'ENSMUSG00000037321', u'ENSMUSG00000039611', u'ENSMUSG00000056679', u'ENSMUSG00000037325', u'ENSMUSG00000050558', u'ENSMUSG00000042447', u'ENSMUSG00000030110', u'ENSMUSG00000031467', u'ENSMUSG00000050335', u'ENSMUSG00000040746', u'ENSMUSG00000051790', u'ENSMUSG00000020814', u'ENSMUSG00000030849', u'ENSMUSG00000026249', u'ENSMUSG00000020811', u'ENSMUSG00000026796', u'ENSMUSG00000026245', u'ENSMUSG00000030029', u'ENSMUSG00000023367', u'ENSMUSG00000026792', u'ENSMUSG00000039474', u'ENSMUSG00000020818', u'ENSMUSG00000030592', u'ENSMUSG00000057113', u'ENSMUSG00000038587', u'ENSMUSG00000014748', u'ENSMUSG00000040479', u'ENSMUSG00000041477', u'ENSMUSG00000037152', u'ENSMUSG00000031862', u'ENSMUSG00000019775', u'ENSMUSG00000031865', u'ENSMUSG00000063142', u'ENSMUSG00000055471', u'ENSMUSG00000030209', u'ENSMUSG00000030208', u'ENSMUSG00000059149', u'ENSMUSG00000048076', u'ENSMUSG00000068923', u'ENSMUSG00000030201', u'ENSMUSG00000048078', u'ENSMUSG00000030207', u'ENSMUSG00000012422', u'ENSMUSG00000015341', u'ENSMUSG00000015340', u'ENSMUSG00000000876', u'ENSMUSG00000022099', u'ENSMUSG00000066705', u'ENSMUSG00000024593', u'ENSMUSG00000022094', u'ENSMUSG00000023992', u'ENSMUSG00000006445', u'ENSMUSG00000021218', u'ENSMUSG00000021219', u'ENSMUSG00000055782', u'ENSMUSG00000040018', u'ENSMUSG00000060961', u'ENSMUSG00000040016', u'ENSMUSG00000040010', u'ENSMUSG00000062184', u'ENSMUSG00000003573', u'ENSMUSG00000023143', u'ENSMUSG00000026424', u'ENSMUSG00000026425', u'ENSMUSG00000022769', u'ENSMUSG00000023147', u'ENSMUSG00000022765', u'ENSMUSG00000022762', u'ENSMUSG00000029208', u'ENSMUSG00000043284', u'ENSMUSG00000056091', u'ENSMUSG00000031242', u'ENSMUSG00000036295', u'ENSMUSG00000044712', u'ENSMUSG00000004394', u'ENSMUSG00000066026', u'ENSMUSG00000091735', u'ENSMUSG00000022781', u'ENSMUSG00000005804', u'ENSMUSG00000036985', u'ENSMUSG00000026883', u'ENSMUSG00000042460', u'ENSMUSG00000005802', u'ENSMUSG00000022789', u'ENSMUSG00000003352', u'ENSMUSG00000056529', u'ENSMUSG00000050737', u'ENSMUSG00000049303', u'ENSMUSG00000040701', u'ENSMUSG00000026335', u'ENSMUSG00000044827', u'ENSMUSG00000029047', u'ENSMUSG00000032513', u'ENSMUSG00000073680', u'ENSMUSG00000031647', u'ENSMUSG00000022305', u'ENSMUSG00000029616', u'ENSMUSG00000047126', u'ENSMUSG00000029048', u'ENSMUSG00000029821', u'ENSMUSG00000035765', u'ENSMUSG00000029822', u'ENSMUSG00000039478', u'ENSMUSG00000029614', u'ENSMUSG00000059070', u'ENSMUSG00000025521', u'ENSMUSG00000028803', u'ENSMUSG00000017802', u'ENSMUSG00000025525', u'ENSMUSG00000035762', u'ENSMUSG00000009687', u'ENSMUSG00000047454', u'ENSMUSG00000026930', u'ENSMUSG00000070283', u'ENSMUSG00000009681', u'ENSMUSG00000026939', u'ENSMUSG00000041765', u'ENSMUSG00000040111', u'ENSMUSG00000028790', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000034854', u'ENSMUSG00000028797', u'ENSMUSG00000038879', u'ENSMUSG00000022437', u'ENSMUSG00000043733', u'ENSMUSG00000022434', u'ENSMUSG00000022231', u'ENSMUSG00000037071', u'ENSMUSG00000029223', u'ENSMUSG00000047547', u'ENSMUSG00000029221', u'ENSMUSG00000011884', u'ENSMUSG00000017774', u'ENSMUSG00000025236', u'ENSMUSG00000025232', u'ENSMUSG00000042737', u'ENSMUSG00000062825', u'ENSMUSG00000025789', u'ENSMUSG00000034216', u'ENSMUSG00000021036', u'ENSMUSG00000066735', u'ENSMUSG00000025786', u'ENSMUSG00000025781', u'ENSMUSG00000048497', u'ENSMUSG00000007476', u'ENSMUSG00000036368', u'ENSMUSG00000057123', u'ENSMUSG00000071074', u'ENSMUSG00000033671', u'ENSMUSG00000024012', u'ENSMUSG00000032740', u'ENSMUSG00000032741', u'ENSMUSG00000039062', u'ENSMUSG00000047945', u'ENSMUSG00000061393', u'ENSMUSG00000029550', u'ENSMUSG00000039067', u'ENSMUSG00000025016', u'ENSMUSG00000025017', u'ENSMUSG00000023960', u'ENSMUSG00000023961', u'ENSMUSG00000061306', u'ENSMUSG00000045140', u'ENSMUSG00000077450', u'ENSMUSG00000028207', u'ENSMUSG00000058818', u'ENSMUSG00000025651', u'ENSMUSG00000009863', u'ENSMUSG00000034361', u'ENSMUSG00000039450', u'ENSMUSG00000045962', u'ENSMUSG00000025658', u'ENSMUSG00000036291', u'ENSMUSG00000045967', u'ENSMUSG00000042644', u'ENSMUSG00000028159', u'ENSMUSG00000028970', u'ENSMUSG00000038822', u'ENSMUSG00000021140', u'ENSMUSG00000028973', u'ENSMUSG00000074746', u'ENSMUSG00000028975', u'ENSMUSG00000028976', u'ENSMUSG00000035504', u'ENSMUSG00000020493', u'ENSMUSG00000041859', u'ENSMUSG00000048310', u'ENSMUSG00000021149', u'ENSMUSG00000018634', u'ENSMUSG00000050822', u'ENSMUSG00000029592', u'ENSMUSG00000008318', u'ENSMUSG00000033906', u'ENSMUSG00000006057', u'ENSMUSG00000061702', u'ENSMUSG00000070953', u'ENSMUSG00000060212', u'ENSMUSG00000036257', u'ENSMUSG00000006058', u'ENSMUSG00000024122', u'ENSMUSG00000024121', u'ENSMUSG00000024120', u'ENSMUSG00000018381', u'ENSMUSG00000042066', u'ENSMUSG00000054676', u'ENSMUSG00000007989', u'ENSMUSG00000052798', u'ENSMUSG00000046607', u'ENSMUSG00000047658', u'ENSMUSG00000024292', u'ENSMUSG00000045435', u'ENSMUSG00000038916', u'ENSMUSG00000024851', u'ENSMUSG00000035168', u'ENSMUSG00000018707', u'ENSMUSG00000032340', u'ENSMUSG00000052310', u'ENSMUSG00000032690', u'ENSMUSG00000039461', u'ENSMUSG00000030062', u'ENSMUSG00000035764', u'ENSMUSG00000020149', u'ENSMUSG00000034656', u'ENSMUSG00000037474', u'ENSMUSG00000053550', u'ENSMUSG00000079477', u'ENSMUSG00000029594', u'ENSMUSG00000044968', u'ENSMUSG00000020143', u'ENSMUSG00000020142', u'ENSMUSG00000024013', u'ENSMUSG00000020009', u'ENSMUSG00000037824', u'ENSMUSG00000037822', u'ENSMUSG00000021536', u'ENSMUSG00000037820', u'ENSMUSG00000039234', u'ENSMUSG00000020000', u'ENSMUSG00000040852', u'ENSMUSG00000024018', u'ENSMUSG00000037579', u'ENSMUSG00000018566', u'ENSMUSG00000018567', u'ENSMUSG00000022890', u'ENSMUSG00000073421', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000056306', u'ENSMUSG00000036197', u'ENSMUSG00000030077', u'ENSMUSG00000022899', u'ENSMUSG00000044700', u'ENSMUSG00000039230', u'ENSMUSG00000052957', u'ENSMUSG00000018411', u'ENSMUSG00000036196', u'ENSMUSG00000041488', u'ENSMUSG00000044367', u'ENSMUSG00000019943', u'ENSMUSG00000019942', u'ENSMUSG00000039704', u'ENSMUSG00000021843', u'ENSMUSG00000032523', u'ENSMUSG00000021846', u'ENSMUSG00000061171', u'ENSMUSG00000074093', u'ENSMUSG00000032528', u'ENSMUSG00000014294', u'ENSMUSG00000068696', u'ENSMUSG00000001138', u'ENSMUSG00000031788', u'ENSMUSG00000067851', u'ENSMUSG00000040549', u'ENSMUSG00000064115', u'ENSMUSG00000048939', u'ENSMUSG00000041891', u'ENSMUSG00000044147', u'ENSMUSG00000024789', u'ENSMUSG00000036686', u'ENSMUSG00000058446', u'ENSMUSG00000041084', u'ENSMUSG00000024787', u'ENSMUSG00000058441', u'ENSMUSG00000033342', u'ENSMUSG00000053040', u'ENSMUSG00000034255', u'ENSMUSG00000032231', u'ENSMUSG00000054793', u'ENSMUSG00000040543', u'ENSMUSG00000036206', u'ENSMUSG00000039886', u'ENSMUSG00000039887', u'ENSMUSG00000001227', u'ENSMUSG00000006906', u'ENSMUSG00000044811', u'ENSMUSG00000022949', u'ENSMUSG00000024304', u'ENSMUSG00000020319', u'ENSMUSG00000024301', u'ENSMUSG00000020315', u'ENSMUSG00000064288', u'ENSMUSG00000022940', u'ENSMUSG00000037624', u'ENSMUSG00000037625', u'ENSMUSG00000024308', u'ENSMUSG00000027787', u'ENSMUSG00000027784', u'ENSMUSG00000032440', u'ENSMUSG00000048142', u'ENSMUSG00000026656', u'ENSMUSG00000032839', u'ENSMUSG00000067722', u'ENSMUSG00000030695', u'ENSMUSG00000070372', u'ENSMUSG00000024875', u'ENSMUSG00000059003', u'ENSMUSG00000059674', u'ENSMUSG00000024870', u'ENSMUSG00000024873', u'ENSMUSG00000001918', u'ENSMUSG00000021928', u'ENSMUSG00000036333', u'ENSMUSG00000033124', u'ENSMUSG00000001827', u'ENSMUSG00000036339', u'ENSMUSG00000024270', u'ENSMUSG00000050144', u'ENSMUSG00000033128', u'ENSMUSG00000027276', u'ENSMUSG00000020954', u'ENSMUSG00000020955', u'ENSMUSG00000020952', u'ENSMUSG00000027273', u'ENSMUSG00000027270', u'ENSMUSG00000067336', u'ENSMUSG00000005580', u'ENSMUSG00000002233', u'ENSMUSG00000037487', u'ENSMUSG00000029674', u'ENSMUSG00000050786', u'ENSMUSG00000036103', u'ENSMUSG00000058153', u'ENSMUSG00000058152', u'ENSMUSG00000033658', u'ENSMUSG00000038576', u'ENSMUSG00000030157', u'ENSMUSG00000059316', u'ENSMUSG00000055214', u'ENSMUSG00000030450', u'ENSMUSG00000036667', u'ENSMUSG00000062190', u'ENSMUSG00000050761', u'ENSMUSG00000039662', u'ENSMUSG00000030471', u'ENSMUSG00000000088', u'ENSMUSG00000048027', u'ENSMUSG00000037318', u'ENSMUSG00000033578', u'ENSMUSG00000027878', u'ENSMUSG00000027879', u'ENSMUSG00000041263', u'ENSMUSG00000024151', u'ENSMUSG00000005699', u'ENSMUSG00000040396', u'ENSMUSG00000027303', u'ENSMUSG00000026787', u'ENSMUSG00000026786', u'ENSMUSG00000026781', u'ENSMUSG00000030058', u'ENSMUSG00000030059', u'ENSMUSG00000015653', u'ENSMUSG00000027099', u'ENSMUSG00000019768', u'ENSMUSG00000026255', u'ENSMUSG00000015656', u'ENSMUSG00000015659', u'ENSMUSG00000026259', u'ENSMUSG00000004748', u'ENSMUSG00000031871', u'ENSMUSG00000041468', u'ENSMUSG00000027893', u'ENSMUSG00000042757', u'ENSMUSG00000027896', u'ENSMUSG00000027894', u'ENSMUSG00000027895', u'ENSMUSG00000024650', u'ENSMUSG00000027577', u'ENSMUSG00000044641', u'ENSMUSG00000045092', u'ENSMUSG00000004568', u'ENSMUSG00000051212', u'ENSMUSG00000004565', u'ENSMUSG00000004567', u'ENSMUSG00000000881', u'ENSMUSG00000034297', u'ENSMUSG00000039395', u'ENSMUSG00000031302', u'ENSMUSG00000022159', u'ENSMUSG00000031479', u'ENSMUSG00000022150', u'ENSMUSG00000051243', u'ENSMUSG00000004364', u'ENSMUSG00000056888', u'ENSMUSG00000040022', u'ENSMUSG00000042616', u'ENSMUSG00000026433', u'ENSMUSG00000038048', u'ENSMUSG00000045318', u'ENSMUSG00000040028', u'ENSMUSG00000036019', u'ENSMUSG00000047045', u'ENSMUSG00000074212', u'ENSMUSG00000079056', u'ENSMUSG00000021339', u'ENSMUSG00000021338', u'ENSMUSG00000062044', u'ENSMUSG00000030301', u'ENSMUSG00000030306', u'ENSMUSG00000015243', u'ENSMUSG00000030304', u'ENSMUSG00000066036', u'ENSMUSG00000030309', u'ENSMUSG00000029632', u'ENSMUSG00000029148', u'ENSMUSG00000040940', u'ENSMUSG00000092083', u'ENSMUSG00000056536', u'ENSMUSG00000057337', u'ENSMUSG00000029146', u'ENSMUSG00000029147', u'ENSMUSG00000041431', u'ENSMUSG00000029036', u'ENSMUSG00000058975', u'ENSMUSG00000040731', u'ENSMUSG00000029030', u'ENSMUSG00000023791', u'ENSMUSG00000026322', u'ENSMUSG00000026321', u'ENSMUSG00000037270', u'ENSMUSG00000036975', u'ENSMUSG00000031659', u'ENSMUSG00000029810', u'ENSMUSG00000040125', u'ENSMUSG00000015085', u'ENSMUSG00000022336', u'ENSMUSG00000071652', u'ENSMUSG00000022339', u'ENSMUSG00000047139', u'ENSMUSG00000025534', u'ENSMUSG00000025532', u'ENSMUSG00000054091', u'ENSMUSG00000025793', u'ENSMUSG00000025792', u'ENSMUSG00000026923', u'ENSMUSG00000025790', u'ENSMUSG00000026925', u'ENSMUSG00000013766', u'ENSMUSG00000025794', u'ENSMUSG00000071657', u'ENSMUSG00000052142', u'ENSMUSG00000005907', u'ENSMUSG00000029430', u'ENSMUSG00000052146', u'ENSMUSG00000035805', u'ENSMUSG00000079598', u'ENSMUSG00000009079', u'ENSMUSG00000028785', u'ENSMUSG00000054263', u'ENSMUSG00000003037', u'ENSMUSG00000020790', u'ENSMUSG00000020792', u'ENSMUSG00000009073', u'ENSMUSG00000034687', u'ENSMUSG00000022443', u'ENSMUSG00000028789', u'ENSMUSG00000009112', u'ENSMUSG00000003528', u'ENSMUSG00000022206', u'ENSMUSG00000022200', u'ENSMUSG00000047554', u'ENSMUSG00000034591', u'ENSMUSG00000033530', u'ENSMUSG00000029782', u'ENSMUSG00000022208', u'ENSMUSG00000038295', u'ENSMUSG00000029787', u'ENSMUSG00000032487', u'ENSMUSG00000025221', u'ENSMUSG00000019731', u'ENSMUSG00000025227', u'ENSMUSG00000057329', u'ENSMUSG00000025224', u'ENSMUSG00000015880', u'ENSMUSG00000035376', u'ENSMUSG00000038217', u'ENSMUSG00000034209', u'ENSMUSG00000038213', u'ENSMUSG00000002105', u'ENSMUSG00000029763', u'ENSMUSG00000050812', u'ENSMUSG00000029761', u'ENSMUSG00000047959', u'ENSMUSG00000023036', u'ENSMUSG00000002103', u'ENSMUSG00000002102', u'ENSMUSG00000032757', u'ENSMUSG00000040009', u'ENSMUSG00000029769', u'ENSMUSG00000032482', u'ENSMUSG00000029560', u'ENSMUSG00000055319', u'ENSMUSG00000025008', u'ENSMUSG00000060002', u'ENSMUSG00000023972', u'ENSMUSG00000028563', u'ENSMUSG00000029569', u'ENSMUSG00000037995', u'ENSMUSG00000025007', u'ENSMUSG00000025006', u'ENSMUSG00000068329', u'ENSMUSG00000004980', u'ENSMUSG00000028145', u'ENSMUSG00000049939', u'ENSMUSG00000025314', u'ENSMUSG00000025645', u'ENSMUSG00000043257', u'ENSMUSG00000025647', u'ENSMUSG00000040006', u'ENSMUSG00000052544', u'ENSMUSG00000062995', u'ENSMUSG00000045973', u'ENSMUSG00000062997', u'ENSMUSG00000045975', u'ENSMUSG00000035596', u'ENSMUSG00000009894', u'ENSMUSG00000025318', u'ENSMUSG00000028967', u'ENSMUSG00000028964', u'ENSMUSG00000013160', u'ENSMUSG00000028004', u'ENSMUSG00000006127', u'ENSMUSG00000028969', u'ENSMUSG00000020170', u'ENSMUSG00000034175', u'ENSMUSG00000006024', u'ENSMUSG00000020173', u'ENSMUSG00000028369', u'ENSMUSG00000020175', u'ENSMUSG00000075376', u'ENSMUSG00000006021', u'ENSMUSG00000044216', u'ENSMUSG00000028364', u'ENSMUSG00000028007', u'ENSMUSG00000028360', u'ENSMUSG00000028362', u'ENSMUSG00000042035', u'ENSMUSG00000000838', u'ENSMUSG00000028412', u'ENSMUSG00000042079', u'ENSMUSG00000016664', u'ENSMUSG00000024713', u'ENSMUSG00000014353', u'ENSMUSG00000030298', u'ENSMUSG00000063550', u'ENSMUSG00000061859', u'ENSMUSG00000028410', u'ENSMUSG00000045777', u'ENSMUSG00000012017', u'ENSMUSG00000035152', u'ENSMUSG00000037742', u'ENSMUSG00000035403', u'ENSMUSG00000039427', u'ENSMUSG00000049076', u'ENSMUSG00000051323', u'ENSMUSG00000032353', u'ENSMUSG00000032352', u'ENSMUSG00000009090', u'ENSMUSG00000032437', u'ENSMUSG00000020777', u'ENSMUSG00000032355', u'ENSMUSG00000046822', u'ENSMUSG00000038400', u'ENSMUSG00000079020', u'ENSMUSG00000002032', u'ENSMUSG00000021250', u'ENSMUSG00000002741', u'ENSMUSG00000017009', u'ENSMUSG00000021546', u'ENSMUSG00000045636', u'ENSMUSG00000024064', u'ENSMUSG00000024065', u'ENSMUSG00000010936', u'ENSMUSG00000021541', u'ENSMUSG00000073725', u'ENSMUSG00000039385', u'ENSMUSG00000060591', u'ENSMUSG00000028525', u'ENSMUSG00000024068', u'ENSMUSG00000021549', u'ENSMUSG00000068747', u'ENSMUSG00000035683', u'ENSMUSG00000068037', u'ENSMUSG00000027475', u'ENSMUSG00000066278', u'ENSMUSG00000052593', u'ENSMUSG00000048578', u'ENSMUSG00000018574', u'ENSMUSG00000023206', u'ENSMUSG00000040856', u'ENSMUSG00000019978', u'ENSMUSG00000028521', u'ENSMUSG00000018401', u'ENSMUSG00000090266', u'ENSMUSG00000038257', u'ENSMUSG00000019975', u'ENSMUSG00000019977', u'ENSMUSG00000019970', u'ENSMUSG00000002320', u'ENSMUSG00000032435', u'ENSMUSG00000004961', u'ENSMUSG00000021782', u'ENSMUSG00000051331', u'ENSMUSG00000021832', u'ENSMUSG00000033809', u'ENSMUSG00000002635', u'ENSMUSG00000021831', u'ENSMUSG00000006333', u'ENSMUSG00000052298', u'ENSMUSG00000038803', u'ENSMUSG00000039646', u'ENSMUSG00000043252', u'ENSMUSG00000020300', u'ENSMUSG00000064105', u'ENSMUSG00000070426', u'ENSMUSG00000027465', u'ENSMUSG00000040249', u'ENSMUSG00000013833', u'ENSMUSG00000045733', u'ENSMUSG00000074259', u'ENSMUSG00000027009', u'ENSMUSG00000050370', u'ENSMUSG00000068328', u'ENSMUSG00000019578', u'ENSMUSG00000044600', u'ENSMUSG00000039683', u'ENSMUSG00000049612', u'ENSMUSG00000028631', u'ENSMUSG00000021494', u'ENSMUSG00000033577', u'ENSMUSG00000021948', u'ENSMUSG00000021497', u'ENSMUSG00000044734', u'ENSMUSG00000002257', u'ENSMUSG00000024462', u'ENSMUSG00000031608', u'ENSMUSG00000050394', u'ENSMUSG00000001211', u'ENSMUSG00000006932', u'ENSMUSG00000026991', u'ENSMUSG00000005225', u'ENSMUSG00000079469', u'ENSMUSG00000064293', u'ENSMUSG00000041078', u'ENSMUSG00000056515', u'ENSMUSG00000030917', u'ENSMUSG00000041075', u'ENSMUSG00000022935', u'ENSMUSG00000024664', u'ENSMUSG00000024665', u'ENSMUSG00000024666', u'ENSMUSG00000024667', u'ENSMUSG00000037493', u'ENSMUSG00000056427', u'ENSMUSG00000031532', u'ENSMUSG00000015714', u'ENSMUSG00000034723', u'ENSMUSG00000041380', u'ENSMUSG00000027792', u'ENSMUSG00000038453', u'ENSMUSG00000037499', u'ENSMUSG00000020739', u'ENSMUSG00000027799', u'ENSMUSG00000031732', u'ENSMUSG00000030683', u'ENSMUSG00000024687', u'ENSMUSG00000030681', u'ENSMUSG00000032316', u'ENSMUSG00000038690', u'ENSMUSG00000010154', u'ENSMUSG00000074968', u'ENSMUSG00000059013', u'ENSMUSG00000033792', u'ENSMUSG00000030688', u'ENSMUSG00000036304', u'ENSMUSG00000033152', u'ENSMUSG00000036306', u'ENSMUSG00000054477', u'ENSMUSG00000001674', u'ENSMUSG00000038342', u'ENSMUSG00000063895', u'ENSMUSG00000045980', u'ENSMUSG00000005357', u'ENSMUSG00000000276', u'ENSMUSG00000022843', u'ENSMUSG00000022840', u'ENSMUSG00000022841', u'ENSMUSG00000029088', u'ENSMUSG00000037126', u'ENSMUSG00000027263', u'ENSMUSG00000049488', u'ENSMUSG00000050796', u'ENSMUSG00000022848', u'ENSMUSG00000033460', u'ENSMUSG00000033467', u'ENSMUSG00000054874', u'ENSMUSG00000054871', u'ENSMUSG00000036533', u'ENSMUSG00000046722', u'ENSMUSG00000056429', u'ENSMUSG00000039672', u'ENSMUSG00000041817', u'ENSMUSG00000056656', u'ENSMUSG00000040751', u'ENSMUSG00000039313', u'ENSMUSG00000030465', u'ENSMUSG00000071847', u'ENSMUSG00000037541', u'ENSMUSG00000027318', u'ENSMUSG00000027649', u'ENSMUSG00000024511', u'ENSMUSG00000024516', u'ENSMUSG00000024845', u'ENSMUSG00000046798', u'ENSMUSG00000024847', u'ENSMUSG00000038007', u'ENSMUSG00000027642', u'ENSMUSG00000041700', u'ENSMUSG00000027312', u'ENSMUSG00000070570', u'ENSMUSG00000027314', u'ENSMUSG00000040383', u'ENSMUSG00000027316', u'ENSMUSG00000040653', u'ENSMUSG00000023307', u'ENSMUSG00000019590', u'ENSMUSG00000047428', u'ENSMUSG00000026223', u'ENSMUSG00000026220', u'ENSMUSG00000004771', u'ENSMUSG00000040659', u'ENSMUSG00000036534', u'ENSMUSG00000024645', u'ENSMUSG00000027087', u'ENSMUSG00000026229', u'ENSMUSG00000058600', u'ENSMUSG00000027883', u'ENSMUSG00000027882', u'ENSMUSG00000027884', u'ENSMUSG00000027887', u'ENSMUSG00000038077', u'ENSMUSG00000030265', u'ENSMUSG00000024109', u'ENSMUSG00000035845', u'ENSMUSG00000050148', u'ENSMUSG00000030263', u'ENSMUSG00000021468', u'ENSMUSG00000024998', u'ENSMUSG00000041920', u'ENSMUSG00000004791', u'ENSMUSG00000039542', u'ENSMUSG00000004798', u'ENSMUSG00000031311', u'ENSMUSG00000021235', u'ENSMUSG00000071644', u'ENSMUSG00000000303', u'ENSMUSG00000000305', u'ENSMUSG00000031400', u'ENSMUSG00000004319', u'ENSMUSG00000042042', u'ENSMUSG00000004317', u'ENSMUSG00000026131', u'ENSMUSG00000026688', u'ENSMUSG00000063564', u'ENSMUSG00000053004', u'ENSMUSG00000048731', u'ENSMUSG00000040037', u'ENSMUSG00000022142', u'ENSMUSG00000040035', u'ENSMUSG00000038671', u'ENSMUSG00000022146', u'ENSMUSG00000031790', u'ENSMUSG00000031791', u'ENSMUSG00000034171', u'ENSMUSG00000049044', u'ENSMUSG00000074736', u'ENSMUSG00000063234', u'ENSMUSG00000063235', u'ENSMUSG00000044042', u'ENSMUSG00000030310', u'ENSMUSG00000030313', u'ENSMUSG00000034165', u'ENSMUSG00000034160', u'ENSMUSG00000030316', u'ENSMUSG00000031227', u'ENSMUSG00000034037', u'ENSMUSG00000007682', u'ENSMUSG00000024248', u'ENSMUSG00000001985', u'ENSMUSG00000045294', u'ENSMUSG00000073639', u'ENSMUSG00000051220', u'ENSMUSG00000033082', u'ENSMUSG00000051223', u'ENSMUSG00000029151', u'ENSMUSG00000029152', u'ENSMUSG00000005823', u'ENSMUSG00000029154', u'ENSMUSG00000029156', u'ENSMUSG00000029020', u'ENSMUSG00000026356', u'ENSMUSG00000003200', u'ENSMUSG00000038260', u'ENSMUSG00000035311', u'ENSMUSG00000026353', u'ENSMUSG00000040724', u'ENSMUSG00000061983', u'ENSMUSG00000015094', u'ENSMUSG00000028136', u'ENSMUSG00000029802', u'ENSMUSG00000022321', u'ENSMUSG00000015090', u'ENSMUSG00000039414', u'ENSMUSG00000007041', u'ENSMUSG00000025810', u'ENSMUSG00000025812', u'ENSMUSG00000025813', u'ENSMUSG00000021013', u'ENSMUSG00000027379', u'ENSMUSG00000031134', u'ENSMUSG00000020541', u'ENSMUSG00000030842', u'ENSMUSG00000052155', u'ENSMUSG00000038208', u'ENSMUSG00000031751', u'ENSMUSG00000020544', u'ENSMUSG00000020547', u'ENSMUSG00000028779', u'ENSMUSG00000020788', u'ENSMUSG00000022454', u'ENSMUSG00000089872', u'ENSMUSG00000026904', u'ENSMUSG00000022450', u'ENSMUSG00000022452', u'ENSMUSG00000025492', u'ENSMUSG00000022218', u'ENSMUSG00000025495', u'ENSMUSG00000022212', u'ENSMUSG00000022211', u'ENSMUSG00000034566', u'ENSMUSG00000029790', u'ENSMUSG00000050373', u'ENSMUSG00000047434', u'ENSMUSG00000038593', u'ENSMUSG00000039304', u'ENSMUSG00000039308', u'ENSMUSG00000036834', u'ENSMUSG00000036835', u'ENSMUSG00000036833', u'ENSMUSG00000071656', u'ENSMUSG00000069170', u'ENSMUSG00000007458', u'ENSMUSG00000061576', u'ENSMUSG00000057103', u'ENSMUSG00000029778', u'ENSMUSG00000061578', u'ENSMUSG00000053334', u'ENSMUSG00000028681', u'ENSMUSG00000008429', u'ENSMUSG00000034780', u'ENSMUSG00000034781', u'ENSMUSG00000060166', u'ENSMUSG00000029571', u'ENSMUSG00000028519', u'ENSMUSG00000028517', u'ENSMUSG00000023942', u'ENSMUSG00000034789', u'ENSMUSG00000023944', u'ENSMUSG00000035964', u'ENSMUSG00000049872', u'ENSMUSG00000029578', u'ENSMUSG00000020642', u'ENSMUSG00000052369', u'ENSMUSG00000047881', u'ENSMUSG00000034308', u'ENSMUSG00000029484', u'ENSMUSG00000052085', u'ENSMUSG00000028172', u'ENSMUSG00000028173', u'ENSMUSG00000028176', u'ENSMUSG00000038845', u'ENSMUSG00000036943', u'ENSMUSG00000028998', u'ENSMUSG00000013629', u'ENSMUSG00000071866', u'ENSMUSG00000003153', u'ENSMUSG00000038843', u'ENSMUSG00000013622', u'ENSMUSG00000043831', u'ENSMUSG00000028991', u'ENSMUSG00000061451', u'ENSMUSG00000039242', u'ENSMUSG00000028995', u'ENSMUSG00000020166', u'ENSMUSG00000017386', u'ENSMUSG00000020163', u'ENSMUSG00000046768', u'ENSMUSG00000035891', u'ENSMUSG00000016493', u'ENSMUSG00000028420', u'ENSMUSG00000022342', u'ENSMUSG00000016496', u'ENSMUSG00000016494', u'ENSMUSG00000016495', u'ENSMUSG00000018362', u'ENSMUSG00000018363', u'ENSMUSG00000008682', u'ENSMUSG00000008683', u'ENSMUSG00000034940', u'ENSMUSG00000074886', u'ENSMUSG00000060090', u'ENSMUSG00000054675', u'ENSMUSG00000034947', u'ENSMUSG00000035413', u'ENSMUSG00000007850', u'ENSMUSG00000046793', u'ENSMUSG00000032327', u'ENSMUSG00000032324', u'ENSMUSG00000018765', u'ENSMUSG00000032322', u'ENSMUSG00000018761', u'ENSMUSG00000042670', u'ENSMUSG00000052889', u'ENSMUSG00000032328', u'ENSMUSG00000046480', u'ENSMUSG00000024074', u'ENSMUSG00000024077', u'ENSMUSG00000021556', u'ENSMUSG00000024070', u'ENSMUSG00000008206', u'ENSMUSG00000024072', u'ENSMUSG00000001687', u'ENSMUSG00000033819', u'ENSMUSG00000054484', u'ENSMUSG00000024079', u'ENSMUSG00000037805', u'ENSMUSG00000050627', u'ENSMUSG00000060586', u'ENSMUSG00000017639', u'ENSMUSG00000062729', u'ENSMUSG00000018507', u'ENSMUSG00000053841', u'ENSMUSG00000017631', u'ENSMUSG00000002799', u'ENSMUSG00000018500', u'ENSMUSG00000018501', u'ENSMUSG00000018169', u'ENSMUSG00000032038', u'ENSMUSG00000042289', u'ENSMUSG00000050447', u'ENSMUSG00000002486', u'ENSMUSG00000018160', u'ENSMUSG00000002489', u'ENSMUSG00000016128', u'ENSMUSG00000032036', u'ENSMUSG00000018166', u'ENSMUSG00000018167', u'ENSMUSG00000053110', u'ENSMUSG00000021824', u'ENSMUSG00000019961', u'ENSMUSG00000021820', u'ENSMUSG00000021823', u'ENSMUSG00000021822', u'ENSMUSG00000002319', u'ENSMUSG00000019969', u'ENSMUSG00000056666', u'ENSMUSG00000063887', u'ENSMUSG00000059811', u'ENSMUSG00000020376', u'ENSMUSG00000058099', u'ENSMUSG00000020375', u'ENSMUSG00000020372', u'ENSMUSG00000027411', u'ENSMUSG00000013846', u'ENSMUSG00000037419', u'ENSMUSG00000027419', u'ENSMUSG00000030055', u'ENSMUSG00000048833', u'ENSMUSG00000018217', u'ENSMUSG00000055541', u'ENSMUSG00000033253', u'ENSMUSG00000038855', u'ENSMUSG00000048388', u'ENSMUSG00000050244', u'ENSMUSG00000024479', u'ENSMUSG00000037455', u'ENSMUSG00000032259', u'ENSMUSG00000032252', u'ENSMUSG00000021484', u'ENSMUSG00000039488', u'ENSMUSG00000062760', u'ENSMUSG00000066189', u'ENSMUSG00000024679', u'ENSMUSG00000041268', u'ENSMUSG00000024677', u'ENSMUSG00000036138', u'ENSMUSG00000036275', u'ENSMUSG00000018547', u'ENSMUSG00000039158', u'ENSMUSG00000032816', u'ENSMUSG00000027716', u'ENSMUSG00000058793', u'ENSMUSG00000032812', u'ENSMUSG00000021978', u'ENSMUSG00000040640', u'ENSMUSG00000058799', u'ENSMUSG00000067028', u'ENSMUSG00000033361', u'ENSMUSG00000042524', u'ENSMUSG00000027668', u'ENSMUSG00000024696', u'ENSMUSG00000036555', u'ENSMUSG00000030671', u'ENSMUSG00000036550', u'ENSMUSG00000069266', u'ENSMUSG00000001844', u'ENSMUSG00000001847', u'ENSMUSG00000079018', u'ENSMUSG00000033499', u'ENSMUSG00000041881', u'ENSMUSG00000050164', u'ENSMUSG00000010095', u'ENSMUSG00000000794', u'ENSMUSG00000026064', u'ENSMUSG00000000792', u'ENSMUSG00000030872', u'ENSMUSG00000005362', u'ENSMUSG00000049122', u'ENSMUSG00000022855', u'ENSMUSG00000022856', u'ENSMUSG00000019295', u'ENSMUSG00000027523', u'ENSMUSG00000027253', u'ENSMUSG00000063052', u'ENSMUSG00000027255', u'ENSMUSG00000027257', u'ENSMUSG00000049281', u'ENSMUSG00000030788', u'ENSMUSG00000030789', u'ENSMUSG00000030786', u'ENSMUSG00000054408', u'ENSMUSG00000030785', u'ENSMUSG00000023089', u'ENSMUSG00000023088', u'ENSMUSG00000030780', u'ENSMUSG00000033676', u'ENSMUSG00000020994', u'ENSMUSG00000051695', u'ENSMUSG00000032637', u'ENSMUSG00000041801', u'ENSMUSG00000031875', u'ENSMUSG00000037370', u'ENSMUSG00000024500', u'ENSMUSG00000055204', u'ENSMUSG00000024507', u'ENSMUSG00000040569', u'ENSMUSG00000041241', u'ENSMUSG00000033788', u'ENSMUSG00000069265', u'ENSMUSG00000030075', u'ENSMUSG00000027322', u'ENSMUSG00000024858', u'ENSMUSG00000000420', u'ENSMUSG00000026234', u'ENSMUSG00000030898', u'ENSMUSG00000034563', u'ENSMUSG00000004768', u'ENSMUSG00000059588', u'ENSMUSG00000030890', u'ENSMUSG00000041482', u'ENSMUSG00000026239', u'ENSMUSG00000058486', u'ENSMUSG00000039449', u'ENSMUSG00000030092', u'ENSMUSG00000047712', u'ENSMUSG00000059208', u'ENSMUSG00000030091', u'ENSMUSG00000030096', u'ENSMUSG00000030095', u'ENSMUSG00000059203', u'ENSMUSG00000030098', u'ENSMUSG00000034796', u'ENSMUSG00000038212', u'ENSMUSG00000038068', u'ENSMUSG00000021754', u'ENSMUSG00000035954', u'ENSMUSG00000055447', u'ENSMUSG00000051185', u'ENSMUSG00000030255', u'ENSMUSG00000089682', u'ENSMUSG00000030525', u'ENSMUSG00000004789', u'ENSMUSG00000073433', u'ENSMUSG00000021224', u'ENSMUSG00000031304', u'ENSMUSG00000027742', u'ENSMUSG00000071659', u'ENSMUSG00000026698', u'ENSMUSG00000031488', u'ENSMUSG00000024038', u'ENSMUSG00000026121', u'ENSMUSG00000029713', u'ENSMUSG00000026123', u'ENSMUSG00000030279', u'ENSMUSG00000026697', u'ENSMUSG00000026696', u'ENSMUSG00000044716', u'ENSMUSG00000062960', u'ENSMUSG00000022136', u'ENSMUSG00000011148', u'ENSMUSG00000031787', u'ENSMUSG00000032264', u'ENSMUSG00000022132', u'ENSMUSG00000060935', u'ENSMUSG00000022131', u'ENSMUSG00000060938', u'ENSMUSG00000038668', u'ENSMUSG00000039316', u'ENSMUSG00000035953', u'ENSMUSG00000014932', u'ENSMUSG00000032262', u'ENSMUSG00000017837', u'ENSMUSG00000034254', u'ENSMUSG00000034177', u'ENSMUSG00000030275', u'ENSMUSG00000031239', u'ENSMUSG00000055737', u'ENSMUSG00000017831', u'ENSMUSG00000030323', u'ENSMUSG00000039428', u'ENSMUSG00000031482', u'ENSMUSG00000025809', u'ENSMUSG00000031231', u'ENSMUSG00000030329', u'ENSMUSG00000067586', u'ENSMUSG00000031232', u'ENSMUSG00000021313', u'ENSMUSG00000034709', u'ENSMUSG00000054702', u'ENSMUSG00000031480', u'ENSMUSG00000021314', u'ENSMUSG00000038502', u'ENSMUSG00000051232', u'ENSMUSG00000059974', u'ENSMUSG00000041355', u'ENSMUSG00000029716', u'ENSMUSG00000047085', u'ENSMUSG00000042500', u'ENSMUSG00000035086', u'ENSMUSG00000022048', u'ENSMUSG00000051343', u'ENSMUSG00000060261', u'ENSMUSG00000059361', u'ENSMUSG00000040759', u'ENSMUSG00000003234', u'ENSMUSG00000026344', u'ENSMUSG00000026347', u'ENSMUSG00000026341', u'ENSMUSG00000029016', u'ENSMUSG00000026342', u'ENSMUSG00000047155', u'ENSMUSG00000031889', u'ENSMUSG00000039199', u'ENSMUSG00000045875', u'ENSMUSG00000007038', u'ENSMUSG00000041653', u'ENSMUSG00000007036', u'ENSMUSG00000024036', u'ENSMUSG00000022684', u'ENSMUSG00000034317', u'ENSMUSG00000049649', u'ENSMUSG00000022687', u'ENSMUSG00000041058', u'ENSMUSG00000035314', u'ENSMUSG00000040147', u'ENSMUSG00000049420', u'ENSMUSG00000074403', u'ENSMUSG00000021000', u'ENSMUSG00000031129', u'ENSMUSG00000046574', u'ENSMUSG00000020576', u'ENSMUSG00000020577', u'ENSMUSG00000020570', u'ENSMUSG00000020571', u'ENSMUSG00000020573', u'ENSMUSG00000046378', u'ENSMUSG00000022661', u'ENSMUSG00000022664', u'ENSMUSG00000063063', u'ENSMUSG00000035382', u'ENSMUSG00000057778', u'ENSMUSG00000043964', u'ENSMUSG00000028766', u'ENSMUSG00000025487', u'ENSMUSG00000025486', u'ENSMUSG00000025485', u'ENSMUSG00000025484', u'ENSMUSG00000022269', u'ENSMUSG00000022594', u'ENSMUSG00000022265', u'ENSMUSG00000029449', u'ENSMUSG00000034574', u'ENSMUSG00000022261', u'ENSMUSG00000006498', u'ENSMUSG00000025241', u'ENSMUSG00000025240', u'ENSMUSG00000025243', u'ENSMUSG00000044164', u'ENSMUSG00000042870', u'ENSMUSG00000042873', u'ENSMUSG00000048978', u'ENSMUSG00000028757', u'ENSMUSG00000042700', u'ENSMUSG00000031378', u'ENSMUSG00000039257', u'ENSMUSG00000060882', u'ENSMUSG00000039254', u'ENSMUSG00000058740', u'ENSMUSG00000045954', u'ENSMUSG00000031808', u'ENSMUSG00000047976', u'ENSMUSG00000020684', u'ENSMUSG00000012819', u'ENSMUSG00000023959', u'ENSMUSG00000020681', u'ENSMUSG00000034799', u'ENSMUSG00000029580', u'ENSMUSG00000058743', u'ENSMUSG00000050321', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000062352', u'ENSMUSG00000022462', u'ENSMUSG00000022463', u'ENSMUSG00000029344', u'ENSMUSG00000038417', u'ENSMUSG00000029348', u'ENSMUSG00000022469', u'ENSMUSG00000028165', u'ENSMUSG00000027748', u'ENSMUSG00000034311', u'ENSMUSG00000025666', u'ENSMUSG00000028161', u'ENSMUSG00000034312', u'ENSMUSG00000069520', u'ENSMUSG00000026536', u'ENSMUSG00000039768', u'ENSMUSG00000021178', u'ENSMUSG00000036957', u'ENSMUSG00000041949', u'ENSMUSG00000038302', u'ENSMUSG00000021171', u'ENSMUSG00000028982', u'ENSMUSG00000035227', u'ENSMUSG00000074892']), study_n=1139, level=1, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016021', NS='CC', enrichment='e', name='integral component of membrane', ratio_in_study=(310, 1139), ratio_in_pop=(2890, 13836), p_uncorrected=9.44479204163284e-08, depth=3, study_count=310, p_sm_bonferroni=0.0014833990380588539, p_fdr_bh=2.9667980761177074e-05, study_items=set([u'ENSMUSG00000027971', u'ENSMUSG00000024074', u'ENSMUSG00000034981', u'ENSMUSG00000037014', u'ENSMUSG00000047904', u'ENSMUSG00000047712', u'ENSMUSG00000032839', u'ENSMUSG00000027546', u'ENSMUSG00000034926', u'ENSMUSG00000055078', u'ENSMUSG00000048827', u'ENSMUSG00000063430', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000063434', u'ENSMUSG00000043460', u'ENSMUSG00000024873', u'ENSMUSG00000051790', u'ENSMUSG00000025468', u'ENSMUSG00000033124', u'ENSMUSG00000028931', u'ENSMUSG00000053930', u'ENSMUSG00000024462', u'ENSMUSG00000044933', u'ENSMUSG00000042763', u'ENSMUSG00000066621', u'ENSMUSG00000001986', u'ENSMUSG00000019852', u'ENSMUSG00000013033', u'ENSMUSG00000030592', u'ENSMUSG00000042604', u'ENSMUSG00000032336', u'ENSMUSG00000041078', u'ENSMUSG00000032452', u'ENSMUSG00000020598', u'ENSMUSG00000021066', u'ENSMUSG00000005580', u'ENSMUSG00000043671', u'ENSMUSG00000051331', u'ENSMUSG00000004113', u'ENSMUSG00000063142', u'ENSMUSG00000050640', u'ENSMUSG00000024479', u'ENSMUSG00000030209', u'ENSMUSG00000056306', u'ENSMUSG00000016150', u'ENSMUSG00000064225', u'ENSMUSG00000048078', u'ENSMUSG00000020577', u'ENSMUSG00000028033', u'ENSMUSG00000055629', u'ENSMUSG00000052852', u'ENSMUSG00000040490', u'ENSMUSG00000025314', u'ENSMUSG00000046743', u'ENSMUSG00000035735', u'ENSMUSG00000039585', u'ENSMUSG00000021198', u'ENSMUSG00000038970', u'ENSMUSG00000052581', u'ENSMUSG00000055540', u'ENSMUSG00000050248', u'ENSMUSG00000034275', u'ENSMUSG00000043587', u'ENSMUSG00000079157', u'ENSMUSG00000060534', u'ENSMUSG00000045589', u'ENSMUSG00000007783', u'ENSMUSG00000037126', u'ENSMUSG00000040563', u'ENSMUSG00000027220', u'ENSMUSG00000048304', u'ENSMUSG00000023473', u'ENSMUSG00000051703', u'ENSMUSG00000004748', u'ENSMUSG00000026824', u'ENSMUSG00000039372', u'ENSMUSG00000001467', u'ENSMUSG00000026768', u'ENSMUSG00000024736', u'ENSMUSG00000055761', u'ENSMUSG00000062044', u'ENSMUSG00000063455', u'ENSMUSG00000058248', u'ENSMUSG00000035596', u'ENSMUSG00000049420', u'ENSMUSG00000058153', u'ENSMUSG00000022421', u'ENSMUSG00000063887', u'ENSMUSG00000056258', u'ENSMUSG00000044667', u'ENSMUSG00000005672', u'ENSMUSG00000048644', u'ENSMUSG00000019828', u'ENSMUSG00000027002', u'ENSMUSG00000032018', u'ENSMUSG00000027004', u'ENSMUSG00000032017', u'ENSMUSG00000074968', u'ENSMUSG00000049281', u'ENSMUSG00000032012', u'ENSMUSG00000023011', u'ENSMUSG00000023033', u'ENSMUSG00000009216', u'ENSMUSG00000034730', u'ENSMUSG00000019082', u'ENSMUSG00000039470', u'ENSMUSG00000039474', u'ENSMUSG00000053025', u'ENSMUSG00000062372', u'ENSMUSG00000031391', u'ENSMUSG00000036030', u'ENSMUSG00000032773', u'ENSMUSG00000021130', u'ENSMUSG00000008763', u'ENSMUSG00000056124', u'ENSMUSG00000026834', u'ENSMUSG00000033676', u'ENSMUSG00000038576', u'ENSMUSG00000031708', u'ENSMUSG00000023915', u'ENSMUSG00000044067', u'ENSMUSG00000045294', u'ENSMUSG00000020524', u'ENSMUSG00000045053', u'ENSMUSG00000022231', u'ENSMUSG00000070570', u'ENSMUSG00000006711', u'ENSMUSG00000036242', u'ENSMUSG00000020297', u'ENSMUSG00000055567', u'ENSMUSG00000026322', u'ENSMUSG00000000197', u'ENSMUSG00000037579', u'ENSMUSG00000022351', u'ENSMUSG00000030077', u'ENSMUSG00000024758', u'ENSMUSG00000040035', u'ENSMUSG00000015476', u'ENSMUSG00000010086', u'ENSMUSG00000034171', u'ENSMUSG00000074872', u'ENSMUSG00000026675', u'ENSMUSG00000029869', u'ENSMUSG00000004383', u'ENSMUSG00000028086', u'ENSMUSG00000042817', u'ENSMUSG00000022208', u'ENSMUSG00000050505', u'ENSMUSG00000041014', u'ENSMUSG00000026841', u'ENSMUSG00000007207', u'ENSMUSG00000062760', u'ENSMUSG00000028782', u'ENSMUSG00000030525', u'ENSMUSG00000028664', u'ENSMUSG00000024112', u'ENSMUSG00000053963', u'ENSMUSG00000031302', u'ENSMUSG00000009075', u'ENSMUSG00000034685', u'ENSMUSG00000021730', u'ENSMUSG00000027584', u'ENSMUSG00000020651', u'ENSMUSG00000055692', u'ENSMUSG00000043301', u'ENSMUSG00000041710', u'ENSMUSG00000021596', u'ENSMUSG00000027748', u'ENSMUSG00000046329', u'ENSMUSG00000049556', u'ENSMUSG00000030747', u'ENSMUSG00000025425', u'ENSMUSG00000021140', u'ENSMUSG00000071719', u'ENSMUSG00000027335', u'ENSMUSG00000034040', u'ENSMUSG00000025816', u'ENSMUSG00000032174', u'ENSMUSG00000026204', u'ENSMUSG00000048216', u'ENSMUSG00000039546', u'ENSMUSG00000006731', u'ENSMUSG00000038368', u'ENSMUSG00000034656', u'ENSMUSG00000020704', u'ENSMUSG00000034686', u'ENSMUSG00000030084', u'ENSMUSG00000071862', u'ENSMUSG00000021721', u'ENSMUSG00000026587', u'ENSMUSG00000056812', u'ENSMUSG00000015968', u'ENSMUSG00000003948', u'ENSMUSG00000087370', u'ENSMUSG00000031604', u'ENSMUSG00000004110', u'ENSMUSG00000032193', u'ENSMUSG00000045994', u'ENSMUSG00000054843', u'ENSMUSG00000022883', u'ENSMUSG00000054640', u'ENSMUSG00000021313', u'ENSMUSG00000038555', u'ENSMUSG00000054871', u'ENSMUSG00000041592', u'ENSMUSG00000030835', u'ENSMUSG00000050321', u'ENSMUSG00000045287', u'ENSMUSG00000024935', u'ENSMUSG00000019894', u'ENSMUSG00000040687', u'ENSMUSG00000040836', u'ENSMUSG00000045973', u'ENSMUSG00000033981', u'ENSMUSG00000025318', u'ENSMUSG00000025370', u'ENSMUSG00000029348', u'ENSMUSG00000027612', u'ENSMUSG00000060924', u'ENSMUSG00000069072', u'ENSMUSG00000006675', u'ENSMUSG00000022280', u'ENSMUSG00000040118', u'ENSMUSG00000028004', u'ENSMUSG00000051951', u'ENSMUSG00000038658', u'ENSMUSG00000027457', u'ENSMUSG00000060882', u'ENSMUSG00000025876', u'ENSMUSG00000023192', u'ENSMUSG00000055725', u'ENSMUSG00000021536', u'ENSMUSG00000061576', u'ENSMUSG00000049336', u'ENSMUSG00000019796', u'ENSMUSG00000035885', u'ENSMUSG00000019790', u'ENSMUSG00000034145', u'ENSMUSG00000054934', u'ENSMUSG00000036510', u'ENSMUSG00000051323', u'ENSMUSG00000028289', u'ENSMUSG00000060166', u'ENSMUSG00000042078', u'ENSMUSG00000021087', u'ENSMUSG00000039037', u'ENSMUSG00000056296', u'ENSMUSG00000039809', u'ENSMUSG00000051243', u'ENSMUSG00000032997', u'ENSMUSG00000026663', u'ENSMUSG00000052337', u'ENSMUSG00000018634', u'ENSMUSG00000027827', u'ENSMUSG00000035653', u'ENSMUSG00000031438', u'ENSMUSG00000038084', u'ENSMUSG00000032087', u'ENSMUSG00000025777', u'ENSMUSG00000029765', u'ENSMUSG00000031924', u'ENSMUSG00000017167', u'ENSMUSG00000022756', u'ENSMUSG00000053550', u'ENSMUSG00000024091', u'ENSMUSG00000062785', u'ENSMUSG00000013236', u'ENSMUSG00000029151', u'ENSMUSG00000021670', u'ENSMUSG00000026235', u'ENSMUSG00000059146', u'ENSMUSG00000039257', u'ENSMUSG00000033214', u'ENSMUSG00000067336', u'ENSMUSG00000045318', u'ENSMUSG00000049583', u'ENSMUSG00000039156', u'ENSMUSG00000026489', u'ENSMUSG00000074575', u'ENSMUSG00000044308', u'ENSMUSG00000030102', u'ENSMUSG00000030518', u'ENSMUSG00000009647', u'ENSMUSG00000039747', u'ENSMUSG00000068037', u'ENSMUSG00000068740', u'ENSMUSG00000042686', u'ENSMUSG00000042581', u'ENSMUSG00000030376', u'ENSMUSG00000019302', u'ENSMUSG00000029211', u'ENSMUSG00000033342', u'ENSMUSG00000022463', u'ENSMUSG00000016346', u'ENSMUSG00000021273', u'ENSMUSG00000057378', u'ENSMUSG00000028909', u'ENSMUSG00000060780', u'ENSMUSG00000032120', u'ENSMUSG00000038034', u'ENSMUSG00000024259', u'ENSMUSG00000019877', u'ENSMUSG00000036422', u'ENSMUSG00000020926', u'ENSMUSG00000005338', u'ENSMUSG00000031673', u'ENSMUSG00000019943', u'ENSMUSG00000032328', u'ENSMUSG00000063873']), pop_n=13836, pop_count=2890, pop_items=set([u'ENSMUSG00000046593', u'ENSMUSG00000037972', u'ENSMUSG00000028184', u'ENSMUSG00000002015', u'ENSMUSG00000002014', u'ENSMUSG00000079598', u'ENSMUSG00000028613', u'ENSMUSG00000040414', u'ENSMUSG00000016481', u'ENSMUSG00000004896', u'ENSMUSG00000045005', u'ENSMUSG00000042055', u'ENSMUSG00000034402', u'ENSMUSG00000013033', u'ENSMUSG00000018774', u'ENSMUSG00000032336', u'ENSMUSG00000018770', u'ENSMUSG00000032333', u'ENSMUSG00000078517', u'ENSMUSG00000056492', u'ENSMUSG00000020758', u'ENSMUSG00000051989', u'ENSMUSG00000073889', u'ENSMUSG00000071253', u'ENSMUSG00000028232', u'ENSMUSG00000052852', u'ENSMUSG00000002781', u'ENSMUSG00000059981', u'ENSMUSG00000028347', u'ENSMUSG00000064358', u'ENSMUSG00000035049', u'ENSMUSG00000032024', u'ENSMUSG00000018171', u'ENSMUSG00000036030', u'ENSMUSG00000006315', u'ENSMUSG00000021760', u'ENSMUSG00000004945', u'ENSMUSG00000002308', u'ENSMUSG00000073678', u'ENSMUSG00000021339', u'ENSMUSG00000041014', u'ENSMUSG00000013858', u'ENSMUSG00000020368', u'ENSMUSG00000015461', u'ENSMUSG00000044667', u'ENSMUSG00000002871', u'ENSMUSG00000043895', u'ENSMUSG00000015468', u'ENSMUSG00000015243', u'ENSMUSG00000044288', u'ENSMUSG00000002279', u'ENSMUSG00000021969', u'ENSMUSG00000037089', u'ENSMUSG00000019822', u'ENSMUSG00000064354', u'ENSMUSG00000024191', u'ENSMUSG00000070287', u'ENSMUSG00000060240', u'ENSMUSG00000064357', u'ENSMUSG00000010392', u'ENSMUSG00000079436', u'ENSMUSG00000018999', u'ENSMUSG00000032806', u'ENSMUSG00000058569', u'ENSMUSG00000036760', u'ENSMUSG00000025189', u'ENSMUSG00000036766', u'ENSMUSG00000000605', u'ENSMUSG00000021583', u'ENSMUSG00000036368', u'ENSMUSG00000001300', u'ENSMUSG00000036362', u'ENSMUSG00000037788', u'ENSMUSG00000079020', u'ENSMUSG00000022865', u'ENSMUSG00000010086', u'ENSMUSG00000020964', u'ENSMUSG00000041654', u'ENSMUSG00000084845', u'ENSMUSG00000015189', u'ENSMUSG00000033446', u'ENSMUSG00000030798', u'ENSMUSG00000007207', u'ENSMUSG00000055489', u'ENSMUSG00000030409', u'ENSMUSG00000020988', u'ENSMUSG00000030407', u'ENSMUSG00000030401', u'ENSMUSG00000033684', u'ENSMUSG00000033685', u'ENSMUSG00000055214', u'ENSMUSG00000022636', u'ENSMUSG00000036565', u'ENSMUSG00000038879', u'ENSMUSG00000030062', u'ENSMUSG00000071719', u'ENSMUSG00000027335', u'ENSMUSG00000071713', u'ENSMUSG00000026204', u'ENSMUSG00000049252', u'ENSMUSG00000049313', u'ENSMUSG00000030082', u'ENSMUSG00000030084', u'ENSMUSG00000030089', u'ENSMUSG00000038526', u'ENSMUSG00000038094', u'ENSMUSG00000030247', u'ENSMUSG00000030530', u'ENSMUSG00000030245', u'ENSMUSG00000041907', u'ENSMUSG00000040181', u'ENSMUSG00000030539', u'ENSMUSG00000038525', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000033031', u'ENSMUSG00000041836', u'ENSMUSG00000031932', u'ENSMUSG00000040520', u'ENSMUSG00000026116', u'ENSMUSG00000026110', u'ENSMUSG00000026111', u'ENSMUSG00000031934', u'ENSMUSG00000015112', u'ENSMUSG00000000197', u'ENSMUSG00000022122', u'ENSMUSG00000019647', u'ENSMUSG00000003534', u'ENSMUSG00000038658', u'ENSMUSG00000011171', u'ENSMUSG00000025876', u'ENSMUSG00000030339', u'ENSMUSG00000025875', u'ENSMUSG00000055725', u'ENSMUSG00000030337', u'ENSMUSG00000034145', u'ENSMUSG00000047789', u'ENSMUSG00000021364', u'ENSMUSG00000031751', u'ENSMUSG00000021360', u'ENSMUSG00000021361', u'ENSMUSG00000031209', u'ENSMUSG00000056296', u'ENSMUSG00000050737', u'ENSMUSG00000026576', u'ENSMUSG00000046999', u'ENSMUSG00000022051', u'ENSMUSG00000040747', u'ENSMUSG00000040746', u'ENSMUSG00000040740', u'ENSMUSG00000022696', u'ENSMUSG00000007021', u'ENSMUSG00000061778', u'ENSMUSG00000035305', u'ENSMUSG00000038267', u'ENSMUSG00000036814', u'ENSMUSG00000031111', u'ENSMUSG00000058975', u'ENSMUSG00000036817', u'ENSMUSG00000010721', u'ENSMUSG00000009647', u'ENSMUSG00000022679', u'ENSMUSG00000028756', u'ENSMUSG00000028757', u'ENSMUSG00000046312', u'ENSMUSG00000003316', u'ENSMUSG00000029175', u'ENSMUSG00000029915', u'ENSMUSG00000025473', u'ENSMUSG00000047502', u'ENSMUSG00000022270', u'ENSMUSG00000025475', u'ENSMUSG00000030720', u'ENSMUSG00000039328', u'ENSMUSG00000048612', u'ENSMUSG00000042846', u'ENSMUSG00000025277', u'ENSMUSG00000020695', u'ENSMUSG00000025790', u'ENSMUSG00000029592', u'ENSMUSG00000043460', u'ENSMUSG00000073131', u'ENSMUSG00000048503', u'ENSMUSG00000048376', u'ENSMUSG00000034320', u'ENSMUSG00000042604', u'ENSMUSG00000034324', u'ENSMUSG00000035235', u'ENSMUSG00000035236', u'ENSMUSG00000020189', u'ENSMUSG00000037966', u'ENSMUSG00000032492', u'ENSMUSG00000006010', u'ENSMUSG00000049929', u'ENSMUSG00000046743', u'ENSMUSG00000045039', u'ENSMUSG00000028403', u'ENSMUSG00000049922', u'ENSMUSG00000028532', u'ENSMUSG00000063019', u'ENSMUSG00000025724', u'ENSMUSG00000028538', u'ENSMUSG00000025728', u'ENSMUSG00000021610', u'ENSMUSG00000007783', u'ENSMUSG00000018740', u'ENSMUSG00000029245', u'ENSMUSG00000020747', u'ENSMUSG00000032657', u'ENSMUSG00000020744', u'ENSMUSG00000006301', u'ENSMUSG00000001467', u'ENSMUSG00000028246', u'ENSMUSG00000063450', u'ENSMUSG00000063455', u'ENSMUSG00000045100', u'ENSMUSG00000045107', u'ENSMUSG00000044982', u'ENSMUSG00000036327', u'ENSMUSG00000032018', u'ENSMUSG00000045589', u'ENSMUSG00000067825', u'ENSMUSG00000032017', u'ENSMUSG00000044528', u'ENSMUSG00000032012', u'ENSMUSG00000034686', u'ENSMUSG00000017721', u'ENSMUSG00000036026', u'ENSMUSG00000078670', u'ENSMUSG00000021771', u'ENSMUSG00000021770', u'ENSMUSG00000021773', u'ENSMUSG00000021803', u'ENSMUSG00000053465', u'ENSMUSG00000045216', u'ENSMUSG00000022901', u'ENSMUSG00000046324', u'ENSMUSG00000020354', u'ENSMUSG00000027435', u'ENSMUSG00000020357', u'ENSMUSG00000015476', u'ENSMUSG00000031425', u'ENSMUSG00000044674', u'ENSMUSG00000043885', u'ENSMUSG00000047747', u'ENSMUSG00000015478', u'ENSMUSG00000019838', u'ENSMUSG00000024187', u'ENSMUSG00000036155', u'ENSMUSG00000024180', u'ENSMUSG00000001260', u'ENSMUSG00000032278', u'ENSMUSG00000021978', u'ENSMUSG00000036790', u'ENSMUSG00000071014', u'ENSMUSG00000038462', u'ENSMUSG00000034612', u'ENSMUSG00000030654', u'ENSMUSG00000030657', u'ENSMUSG00000030650', u'ENSMUSG00000019359', u'ENSMUSG00000033272', u'ENSMUSG00000021594', u'ENSMUSG00000002846', u'ENSMUSG00000021596', u'ENSMUSG00000033278', u'ENSMUSG00000036372', u'ENSMUSG00000027508', u'ENSMUSG00000024232', u'ENSMUSG00000024983', u'ENSMUSG00000024982', u'ENSMUSG00000020225', u'ENSMUSG00000001082', u'ENSMUSG00000041134', u'ENSMUSG00000032902', u'ENSMUSG00000026278', u'ENSMUSG00000026587', u'ENSMUSG00000032908', u'ENSMUSG00000040195', u'ENSMUSG00000076439', u'ENSMUSG00000037190', u'ENSMUSG00000027297', u'ENSMUSG00000054843', u'ENSMUSG00000031342', u'ENSMUSG00000027298', u'ENSMUSG00000059355', u'ENSMUSG00000036570', u'ENSMUSG00000070498', u'ENSMUSG00000024527', u'ENSMUSG00000041220', u'ENSMUSG00000036578', u'ENSMUSG00000026748', u'ENSMUSG00000027612', u'ENSMUSG00000038212', u'ENSMUSG00000027340', u'ENSMUSG00000027341', u'ENSMUSG00000026740', u'ENSMUSG00000040605', u'ENSMUSG00000002105', u'ENSMUSG00000060780', u'ENSMUSG00000056966', u'ENSMUSG00000067212', u'ENSMUSG00000038084', u'ENSMUSG00000054934', u'ENSMUSG00000087370', u'ENSMUSG00000029408', u'ENSMUSG00000030500', u'ENSMUSG00000037348', u'ENSMUSG00000056755', u'ENSMUSG00000062585', u'ENSMUSG00000027765', u'ENSMUSG00000037353', u'ENSMUSG00000041355', u'ENSMUSG00000031438', u'ENSMUSG00000027983', u'ENSMUSG00000031924', u'ENSMUSG00000041828', u'ENSMUSG00000062300', u'ENSMUSG00000038648', u'ENSMUSG00000053253', u'ENSMUSG00000023452', u'ENSMUSG00000026109', u'ENSMUSG00000027962', u'ENSMUSG00000027963', u'ENSMUSG00000032754', u'ENSMUSG00000055078', u'ENSMUSG00000030342', u'ENSMUSG00000019828', u'ENSMUSG00000030340', u'ENSMUSG00000030341', u'ENSMUSG00000031217', u'ENSMUSG00000031513', u'ENSMUSG00000021371', u'ENSMUSG00000043671', u'ENSMUSG00000031749', u'ENSMUSG00000051256', u'ENSMUSG00000047379', u'ENSMUSG00000040170', u'ENSMUSG00000045009', u'ENSMUSG00000026566', u'ENSMUSG00000026568', u'ENSMUSG00000031555', u'ENSMUSG00000040774', u'ENSMUSG00000031696', u'ENSMUSG00000039683', u'ENSMUSG00000046079', u'ENSMUSG00000044328', u'ENSMUSG00000068923', u'ENSMUSG00000026960', u'ENSMUSG00000031105', u'ENSMUSG00000038257', u'ENSMUSG00000005949', u'ENSMUSG00000046352', u'ENSMUSG00000057378', u'ENSMUSG00000025468', u'ENSMUSG00000057375', u'ENSMUSG00000029924', u'ENSMUSG00000029925', u'ENSMUSG00000039358', u'ENSMUSG00000046822', u'ENSMUSG00000039357', u'ENSMUSG00000043673', u'ENSMUSG00000072647', u'ENSMUSG00000026811', u'ENSMUSG00000026810', u'ENSMUSG00000042581', u'ENSMUSG00000026814', u'ENSMUSG00000026819', u'ENSMUSG00000031517', u'ENSMUSG00000047992', u'ENSMUSG00000022488', u'ENSMUSG00000025608', u'ENSMUSG00000048578', u'ENSMUSG00000028744', u'ENSMUSG00000042797', u'ENSMUSG00000048572', u'ENSMUSG00000045930', u'ENSMUSG00000005899', u'ENSMUSG00000035206', u'ENSMUSG00000052504', u'ENSMUSG00000067787', u'ENSMUSG00000035914', u'ENSMUSG00000021112', u'ENSMUSG00000021265', u'ENSMUSG00000032485', u'ENSMUSG00000009291', u'ENSMUSG00000009292', u'ENSMUSG00000037995', u'ENSMUSG00000035594', u'ENSMUSG00000035596', u'ENSMUSG00000028413', u'ENSMUSG00000028412', u'ENSMUSG00000035840', u'ENSMUSG00000028414', u'ENSMUSG00000035681', u'ENSMUSG00000025733', u'ENSMUSG00000028521', u'ENSMUSG00000025040', u'ENSMUSG00000068329', u'ENSMUSG00000068328', u'ENSMUSG00000045730', u'ENSMUSG00000068566', u'ENSMUSG00000034473', u'ENSMUSG00000032641', u'ENSMUSG00000021608', u'ENSMUSG00000020734', u'ENSMUSG00000032313', u'ENSMUSG00000061232', u'ENSMUSG00000016028', u'ENSMUSG00000064329', u'ENSMUSG00000033849', u'ENSMUSG00000006373', u'ENSMUSG00000008763', u'ENSMUSG00000014245', u'ENSMUSG00000001418', u'ENSMUSG00000063446', u'ENSMUSG00000045114', u'ENSMUSG00000039270', u'ENSMUSG00000063730', u'ENSMUSG00000053094', u'ENSMUSG00000044461', u'ENSMUSG00000035067', u'ENSMUSG00000028583', u'ENSMUSG00000002475', u'ENSMUSG00000035069', u'ENSMUSG00000017756', u'ENSMUSG00000031297', u'ENSMUSG00000020646', u'ENSMUSG00000061306', u'ENSMUSG00000023992', u'ENSMUSG00000019935', u'ENSMUSG00000020346', u'ENSMUSG00000045201', u'ENSMUSG00000044067', u'ENSMUSG00000027422', u'ENSMUSG00000045205', u'ENSMUSG00000039908', u'ENSMUSG00000039901', u'ENSMUSG00000028041', u'ENSMUSG00000019809', u'ENSMUSG00000033998', u'ENSMUSG00000019806', u'ENSMUSG00000019802', u'ENSMUSG00000078716', u'ENSMUSG00000024425', u'ENSMUSG00000021903', u'ENSMUSG00000054720', u'ENSMUSG00000032269', u'ENSMUSG00000032763', u'ENSMUSG00000079419', u'ENSMUSG00000005087', u'ENSMUSG00000054455', u'ENSMUSG00000048978', u'ENSMUSG00000020238', u'ENSMUSG00000005089', u'ENSMUSG00000050288', u'ENSMUSG00000028049', u'ENSMUSG00000038412', u'ENSMUSG00000024085', u'ENSMUSG00000070394', u'ENSMUSG00000054434', u'ENSMUSG00000037762', u'ENSMUSG00000024736', u'ENSMUSG00000024737', u'ENSMUSG00000033192', u'ENSMUSG00000033191', u'ENSMUSG00000049112', u'ENSMUSG00000032911', u'ENSMUSG00000032913', u'ENSMUSG00000040441', u'ENSMUSG00000040188', u'ENSMUSG00000024347', u'ENSMUSG00000019796', u'ENSMUSG00000019790', u'ENSMUSG00000033420', u'ENSMUSG00000024614', u'ENSMUSG00000041695', u'ENSMUSG00000024957', u'ENSMUSG00000042078', u'ENSMUSG00000005534', u'ENSMUSG00000024958', u'ENSMUSG00000005533', u'ENSMUSG00000050732', u'ENSMUSG00000050608', u'ENSMUSG00000027195', u'ENSMUSG00000030647', u'ENSMUSG00000024889', u'ENSMUSG00000050663', u'ENSMUSG00000024887', u'ENSMUSG00000037503', u'ENSMUSG00000027198', u'ENSMUSG00000018820', u'ENSMUSG00000027357', u'ENSMUSG00000043857', u'ENSMUSG00000027603', u'ENSMUSG00000062691', u'ENSMUSG00000041741', u'ENSMUSG00000026775', u'ENSMUSG00000027359', u'ENSMUSG00000040612', u'ENSMUSG00000063275', u'ENSMUSG00000049583', u'ENSMUSG00000054942', u'ENSMUSG00000026489', u'ENSMUSG00000030518', u'ENSMUSG00000031596', u'ENSMUSG00000041966', u'ENSMUSG00000041961', u'ENSMUSG00000037344', u'ENSMUSG00000037434', u'ENSMUSG00000037341', u'ENSMUSG00000027995', u'ENSMUSG00000027994', u'ENSMUSG00000031910', u'ENSMUSG00000022790', u'ENSMUSG00000027775', u'ENSMUSG00000030428', u'ENSMUSG00000026177', u'ENSMUSG00000019461', u'ENSMUSG00000026172', u'ENSMUSG00000022108', u'ENSMUSG00000038633', u'ENSMUSG00000027971', u'ENSMUSG00000067370', u'ENSMUSG00000067377', u'ENSMUSG00000027977', u'ENSMUSG00000006576', u'ENSMUSG00000030352', u'ENSMUSG00000031775', u'ENSMUSG00000031770', u'ENSMUSG00000051067', u'ENSMUSG00000031772', u'ENSMUSG00000031778', u'ENSMUSG00000091803', u'ENSMUSG00000023074', u'ENSMUSG00000026556', u'ENSMUSG00000040164', u'ENSMUSG00000047694', u'ENSMUSG00000066233', u'ENSMUSG00000042380', u'ENSMUSG00000066235', u'ENSMUSG00000022074', u'ENSMUSG00000063873', u'ENSMUSG00000026395', u'ENSMUSG00000078532', u'ENSMUSG00000059146', u'ENSMUSG00000031170', u'ENSMUSG00000030102', u'ENSMUSG00000075707', u'ENSMUSG00000075701', u'ENSMUSG00000075700', u'ENSMUSG00000075703', u'ENSMUSG00000005958', u'ENSMUSG00000026959', u'ENSMUSG00000022656', u'ENSMUSG00000003062', u'ENSMUSG00000056812', u'ENSMUSG00000070867', u'ENSMUSG00000043061', u'ENSMUSG00000057363', u'ENSMUSG00000043067', u'ENSMUSG00000022257', u'ENSMUSG00000029287', u'ENSMUSG00000039349', u'ENSMUSG00000034520', u'ENSMUSG00000059361', u'ENSMUSG00000039347', u'ENSMUSG00000066150', u'ENSMUSG00000025921', u'ENSMUSG00000021290', u'ENSMUSG00000031872', u'ENSMUSG00000026824', u'ENSMUSG00000035212', u'ENSMUSG00000026820', u'ENSMUSG00000031007', u'ENSMUSG00000020431', u'ENSMUSG00000061536', u'ENSMUSG00000039202', u'ENSMUSG00000006191', u'ENSMUSG00000039206', u'ENSMUSG00000020436', u'ENSMUSG00000022564', u'ENSMUSG00000028645', u'ENSMUSG00000022498', u'ENSMUSG00000047230', u'ENSMUSG00000043207', u'ENSMUSG00000022494', u'ENSMUSG00000031565', u'ENSMUSG00000037363', u'ENSMUSG00000036908', u'ENSMUSG00000052516', u'ENSMUSG00000036904', u'ENSMUSG00000005881', u'ENSMUSG00000028830', u'ENSMUSG00000050931', u'ENSMUSG00000029426', u'ENSMUSG00000029428', u'ENSMUSG00000039463', u'ENSMUSG00000034850', u'ENSMUSG00000028398', u'ENSMUSG00000028399', u'ENSMUSG00000034854', u'ENSMUSG00000028469', u'ENSMUSG00000028466', u'ENSMUSG00000028467', u'ENSMUSG00000043531', u'ENSMUSG00000028461', u'ENSMUSG00000028088', u'ENSMUSG00000042202', u'ENSMUSG00000025702', u'ENSMUSG00000028080', u'ENSMUSG00000034457', u'ENSMUSG00000034987', u'ENSMUSG00000016346', u'ENSMUSG00000034981', u'ENSMUSG00000028086', u'ENSMUSG00000043448', u'ENSMUSG00000035107', u'ENSMUSG00000021636', u'ENSMUSG00000035104', u'ENSMUSG00000066152', u'ENSMUSG00000039115', u'ENSMUSG00000039116', u'ENSMUSG00000021638', u'ENSMUSG00000063296', u'ENSMUSG00000020723', u'ENSMUSG00000009376', u'ENSMUSG00000069808', u'ENSMUSG00000021756', u'ENSMUSG00000028064', u'ENSMUSG00000050212', u'ENSMUSG00000021759', u'ENSMUSG00000069806', u'ENSMUSG00000009378', u'ENSMUSG00000021124', u'ENSMUSG00000045053', u'ENSMUSG00000053646', u'ENSMUSG00000053395', u'ENSMUSG00000002190', u'ENSMUSG00000017188', u'ENSMUSG00000020651', u'ENSMUSG00000020650', u'ENSMUSG00000048218', u'ENSMUSG00000017740', u'ENSMUSG00000045876', u'ENSMUSG00000008153', u'ENSMUSG00000041028', u'ENSMUSG00000061531', u'ENSMUSG00000021745', u'ENSMUSG00000068040', u'ENSMUSG00000032452', u'ENSMUSG00000048988', u'ENSMUSG00000078234', u'ENSMUSG00000033981', u'ENSMUSG00000021917', u'ENSMUSG00000021916', u'ENSMUSG00000053025', u'ENSMUSG00000001248', u'ENSMUSG00000001247', u'ENSMUSG00000019818', u'ENSMUSG00000001240', u'ENSMUSG00000045302', u'ENSMUSG00000078622', u'ENSMUSG00000048965', u'ENSMUSG00000019295', u'ENSMUSG00000027568', u'ENSMUSG00000078624', u'ENSMUSG00000032850', u'ENSMUSG00000039801', u'ENSMUSG00000032854', u'ENSMUSG00000032855', u'ENSMUSG00000017417', u'ENSMUSG00000039809', u'ENSMUSG00000043999', u'ENSMUSG00000043998', u'ENSMUSG00000032537', u'ENSMUSG00000079298', u'ENSMUSG00000053730', u'ENSMUSG00000024091', u'ENSMUSG00000037752', u'ENSMUSG00000036357', u'ENSMUSG00000036356', u'ENSMUSG00000020083', u'ENSMUSG00000036353', u'ENSMUSG00000020085', u'ENSMUSG00000001334', u'ENSMUSG00000062785', u'ENSMUSG00000050121', u'ENSMUSG00000022817', u'ENSMUSG00000048644', u'ENSMUSG00000022551', u'ENSMUSG00000026768', u'ENSMUSG00000030748', u'ENSMUSG00000041688', u'ENSMUSG00000030741', u'ENSMUSG00000030747', u'ENSMUSG00000030745', u'ENSMUSG00000036599', u'ENSMUSG00000030982', u'ENSMUSG00000041594', u'ENSMUSG00000054555', u'ENSMUSG00000041592', u'ENSMUSG00000030987', u'ENSMUSG00000024413', u'ENSMUSG00000020399', u'ENSMUSG00000024891', u'ENSMUSG00000051726', u'ENSMUSG00000021427', u'ENSMUSG00000040374', u'ENSMUSG00000060212', u'ENSMUSG00000027365', u'ENSMUSG00000027366', u'ENSMUSG00000040373', u'ENSMUSG00000033720', u'ENSMUSG00000003873', u'ENSMUSG00000059089', u'ENSMUSG00000026499', u'ENSMUSG00000005611', u'ENSMUSG00000020865', u'ENSMUSG00000020868', u'ENSMUSG00000020869', u'ENSMUSG00000037242', u'ENSMUSG00000023286', u'ENSMUSG00000041378', u'ENSMUSG00000027706', u'ENSMUSG00000041372', u'ENSMUSG00000051652', u'ENSMUSG00000037408', u'ENSMUSG00000062312', u'ENSMUSG00000036862', u'ENSMUSG00000031904', u'ENSMUSG00000038623', u'ENSMUSG00000048779', u'ENSMUSG00000027947', u'ENSMUSG00000049686', u'ENSMUSG00000040528', u'ENSMUSG00000030168', u'ENSMUSG00000040883', u'ENSMUSG00000090035', u'ENSMUSG00000006567', u'ENSMUSG00000036466', u'ENSMUSG00000003585', u'ENSMUSG00000003581', u'ENSMUSG00000027010', u'ENSMUSG00000023068', u'ENSMUSG00000040151', u'ENSMUSG00000031343', u'ENSMUSG00000027015', u'ENSMUSG00000036902', u'ENSMUSG00000031349', u'ENSMUSG00000004270', u'ENSMUSG00000014867', u'ENSMUSG00000026389', u'ENSMUSG00000040502', u'ENSMUSG00000022003', u'ENSMUSG00000040836', u'ENSMUSG00000038235', u'ENSMUSG00000048174', u'ENSMUSG00000025933', u'ENSMUSG00000025931', u'ENSMUSG00000031169', u'ENSMUSG00000031168', u'ENSMUSG00000025935', u'ENSMUSG00000040297', u'ENSMUSG00000000326', u'ENSMUSG00000020538', u'ENSMUSG00000026944', u'ENSMUSG00000040938', u'ENSMUSG00000063887', u'ENSMUSG00000022620', u'ENSMUSG00000022125', u'ENSMUSG00000056553', u'ENSMUSG00000089911', u'ENSMUSG00000040447', u'ENSMUSG00000029122', u'ENSMUSG00000029125', u'ENSMUSG00000029126', u'ENSMUSG00000051278', u'ENSMUSG00000060924', u'ENSMUSG00000046805', u'ENSMUSG00000015335', u'ENSMUSG00000074736', u'ENSMUSG00000021133', u'ENSMUSG00000031835', u'ENSMUSG00000021130', u'ENSMUSG00000026500', u'ENSMUSG00000026836', u'ENSMUSG00000020402', u'ENSMUSG00000026834', u'ENSMUSG00000022533', u'ENSMUSG00000029705', u'ENSMUSG00000046240', u'ENSMUSG00000028655', u'ENSMUSG00000089774', u'ENSMUSG00000046152', u'ENSMUSG00000003721', u'ENSMUSG00000031570', u'ENSMUSG00000011256', u'ENSMUSG00000034620', u'ENSMUSG00000029386', u'ENSMUSG00000038180', u'ENSMUSG00000007613', u'ENSMUSG00000060882', u'ENSMUSG00000036915', u'ENSMUSG00000029416', u'ENSMUSG00000039100', u'ENSMUSG00000020715', u'ENSMUSG00000020717', u'ENSMUSG00000023845', u'ENSMUSG00000046961', u'ENSMUSG00000049904', u'ENSMUSG00000034845', u'ENSMUSG00000025158', u'ENSMUSG00000035864', u'ENSMUSG00000025157', u'ENSMUSG00000046793', u'ENSMUSG00000038295', u'ENSMUSG00000038296', u'ENSMUSG00000043300', u'ENSMUSG00000043301', u'ENSMUSG00000034445', u'ENSMUSG00000028096', u'ENSMUSG00000013275', u'ENSMUSG00000048429', u'ENSMUSG00000021629', u'ENSMUSG00000034997', u'ENSMUSG00000046841', u'ENSMUSG00000021624', u'ENSMUSG00000028073', u'ENSMUSG00000004902', u'ENSMUSG00000021720', u'ENSMUSG00000021721', u'ENSMUSG00000001436', u'ENSMUSG00000028277', u'ENSMUSG00000076617', u'ENSMUSG00000018796', u'ENSMUSG00000042305', u'ENSMUSG00000043496', u'ENSMUSG00000045045', u'ENSMUSG00000028381', u'ENSMUSG00000067722', u'ENSMUSG00000035004', u'ENSMUSG00000039704', u'ENSMUSG00000051323', u'ENSMUSG00000035000', u'ENSMUSG00000017778', u'ENSMUSG00000074227', u'ENSMUSG00000036295', u'ENSMUSG00000036292', u'ENSMUSG00000008140', u'ENSMUSG00000036298', u'ENSMUSG00000063796', u'ENSMUSG00000068696', u'ENSMUSG00000032449', u'ENSMUSG00000032440', u'ENSMUSG00000044408', u'ENSMUSG00000032116', u'ENSMUSG00000021928', u'ENSMUSG00000002984', u'ENSMUSG00000042524', u'ENSMUSG00000002981', u'ENSMUSG00000002980', u'ENSMUSG00000021432', u'ENSMUSG00000016427', u'ENSMUSG00000001507', u'ENSMUSG00000027574', u'ENSMUSG00000022822', u'ENSMUSG00000045312', u'ENSMUSG00000020251', u'ENSMUSG00000022829', u'ENSMUSG00000032842', u'ENSMUSG00000074259', u'ENSMUSG00000054099', u'ENSMUSG00000078350', u'ENSMUSG00000024713', u'ENSMUSG00000020097', u'ENSMUSG00000029007', u'ENSMUSG00000036422', u'ENSMUSG00000054414', u'ENSMUSG00000005338', u'ENSMUSG00000055943', u'ENSMUSG00000020099', u'ENSMUSG00000026470', u'ENSMUSG00000026712', u'ENSMUSG00000040364', u'ENSMUSG00000060675', u'ENSMUSG00000060671', u'ENSMUSG00000030759', u'ENSMUSG00000010025', u'ENSMUSG00000036437', u'ENSMUSG00000055373', u'ENSMUSG00000033159', u'ENSMUSG00000024978', u'ENSMUSG00000001761', u'ENSMUSG00000001763', u'ENSMUSG00000027171', u'ENSMUSG00000064090', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000015484', u'ENSMUSG00000037523', u'ENSMUSG00000062683', u'ENSMUSG00000004110', u'ENSMUSG00000022752', u'ENSMUSG00000020895', u'ENSMUSG00000018800', u'ENSMUSG00000015488', u'ENSMUSG00000041765', u'ENSMUSG00000020890', u'ENSMUSG00000038612', u'ENSMUSG00000066324', u'ENSMUSG00000038615', u'ENSMUSG00000001964', u'ENSMUSG00000039740', u'ENSMUSG00000039747', u'ENSMUSG00000020873', u'ENSMUSG00000030579', u'ENSMUSG00000070730', u'ENSMUSG00000027397', u'ENSMUSG00000030577', u'ENSMUSG00000037251', u'ENSMUSG00000000560', u'ENSMUSG00000092083', u'ENSMUSG00000005514', u'ENSMUSG00000055541', u'ENSMUSG00000055540', u'ENSMUSG00000050248', u'ENSMUSG00000027716', u'ENSMUSG00000043015', u'ENSMUSG00000043943', u'ENSMUSG00000031974', u'ENSMUSG00000039530', u'ENSMUSG00000040563', u'ENSMUSG00000026150', u'ENSMUSG00000026623', u'ENSMUSG00000023473', u'ENSMUSG00000040569', u'ENSMUSG00000026627', u'ENSMUSG00000026156', u'ENSMUSG00000036810', u'ENSMUSG00000027495', u'ENSMUSG00000027953', u'ENSMUSG00000027950', u'ENSMUSG00000027957', u'ENSMUSG00000027956', u'ENSMUSG00000027955', u'ENSMUSG00000059674', u'ENSMUSG00000030376', u'ENSMUSG00000033486', u'ENSMUSG00000051043', u'ENSMUSG00000033487', u'ENSMUSG00000036815', u'ENSMUSG00000030283', u'ENSMUSG00000030281', u'ENSMUSG00000027002', u'ENSMUSG00000030287', u'ENSMUSG00000027004', u'ENSMUSG00000030284', u'ENSMUSG00000027009', u'ENSMUSG00000023017', u'ENSMUSG00000014856', u'ENSMUSG00000040412', u'ENSMUSG00000040147', u'ENSMUSG00000003464', u'ENSMUSG00000023010', u'ENSMUSG00000023011', u'ENSMUSG00000038760', u'ENSMUSG00000022013', u'ENSMUSG00000048163', u'ENSMUSG00000042942', u'ENSMUSG00000031391', u'ENSMUSG00000025940', u'ENSMUSG00000031398', u'ENSMUSG00000071180', u'ENSMUSG00000042804', u'ENSMUSG00000039904', u'ENSMUSG00000031156', u'ENSMUSG00000070695', u'ENSMUSG00000031158', u'ENSMUSG00000020524', u'ENSMUSG00000020522', u'ENSMUSG00000020521', u'ENSMUSG00000020520', u'ENSMUSG00000026442', u'ENSMUSG00000047787', u'ENSMUSG00000029134', u'ENSMUSG00000047037', u'ENSMUSG00000034501', u'ENSMUSG00000032373', u'ENSMUSG00000035274', u'ENSMUSG00000053647', u'ENSMUSG00000031021', u'ENSMUSG00000073139', u'ENSMUSG00000026841', u'ENSMUSG00000029716', u'ENSMUSG00000020411', u'ENSMUSG00000022525', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000066441', u'ENSMUSG00000028661', u'ENSMUSG00000032076', u'ENSMUSG00000046321', u'ENSMUSG00000057722', u'ENSMUSG00000025892', u'ENSMUSG00000047259', u'ENSMUSG00000034614', u'ENSMUSG00000046329', u'ENSMUSG00000025544', u'ENSMUSG00000029390', u'ENSMUSG00000006736', u'ENSMUSG00000006731', u'ENSMUSG00000052395', u'ENSMUSG00000020704', u'ENSMUSG00000059811', u'ENSMUSG00000020701', u'ENSMUSG00000045679', u'ENSMUSG00000025366', u'ENSMUSG00000040616', u'ENSMUSG00000034275', u'ENSMUSG00000038280', u'ENSMUSG00000035674', u'ENSMUSG00000035900', u'ENSMUSG00000006641', u'ENSMUSG00000066595', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000006344', u'ENSMUSG00000006342', u'ENSMUSG00000038970', u'ENSMUSG00000046675', u'ENSMUSG00000028289', u'ENSMUSG00000008734', u'ENSMUSG00000064370', u'ENSMUSG00000025161', u'ENSMUSG00000025169', u'ENSMUSG00000052712', u'ENSMUSG00000017167', u'ENSMUSG00000031684', u'ENSMUSG00000032059', u'ENSMUSG00000075478', u'ENSMUSG00000017765', u'ENSMUSG00000075470', u'ENSMUSG00000039005', u'ENSMUSG00000045092', u'ENSMUSG00000055761', u'ENSMUSG00000000555', u'ENSMUSG00000007659', u'ENSMUSG00000017781', u'ENSMUSG00000044308', u'ENSMUSG00000018470', u'ENSMUSG00000080316', u'ENSMUSG00000019302', u'ENSMUSG00000038146', u'ENSMUSG00000038147', u'ENSMUSG00000032128', u'ENSMUSG00000035704', u'ENSMUSG00000032436', u'ENSMUSG00000032125', u'ENSMUSG00000032434', u'ENSMUSG00000032120', u'ENSMUSG00000032121', u'ENSMUSG00000032122', u'ENSMUSG00000032123', u'ENSMUSG00000019877', u'ENSMUSG00000019873', u'ENSMUSG00000024145', u'ENSMUSG00000044788', u'ENSMUSG00000024411', u'ENSMUSG00000002908', u'ENSMUSG00000068732', u'ENSMUSG00000027312', u'ENSMUSG00000045322', u'ENSMUSG00000068735', u'ENSMUSG00000020261', u'ENSMUSG00000027546', u'ENSMUSG00000050370', u'ENSMUSG00000036186', u'ENSMUSG00000041313', u'ENSMUSG00000025207', u'ENSMUSG00000027282', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000032547', u'ENSMUSG00000002885', u'ENSMUSG00000032548', u'ENSMUSG00000031967', u'ENSMUSG00000036606', u'ENSMUSG00000054150', u'ENSMUSG00000074825', u'ENSMUSG00000079508', u'ENSMUSG00000054409', u'ENSMUSG00000054408', u'ENSMUSG00000058396', u'ENSMUSG00000019054', u'ENSMUSG00000033147', u'ENSMUSG00000024963', u'ENSMUSG00000045287', u'ENSMUSG00000030760', u'ENSMUSG00000074916', u'ENSMUSG00000037649', u'ENSMUSG00000010307', u'ENSMUSG00000001773', u'ENSMUSG00000005299', u'ENSMUSG00000030613', u'ENSMUSG00000030614', u'ENSMUSG00000030615', u'ENSMUSG00000024566', u'ENSMUSG00000033096', u'ENSMUSG00000041779', u'ENSMUSG00000000171', u'ENSMUSG00000048304', u'ENSMUSG00000048307', u'ENSMUSG00000051703', u'ENSMUSG00000041771', u'ENSMUSG00000038602', u'ENSMUSG00000058248', u'ENSMUSG00000014444', u'ENSMUSG00000062169', u'ENSMUSG00000020841', u'ENSMUSG00000041797', u'ENSMUSG00000020843', u'ENSMUSG00000031561', u'ENSMUSG00000005674', u'ENSMUSG00000005672', u'ENSMUSG00000020282', u'ENSMUSG00000020283', u'ENSMUSG00000050272', u'ENSMUSG00000005078', u'ENSMUSG00000023267', u'ENSMUSG00000041945', u'ENSMUSG00000018900', u'ENSMUSG00000040229', u'ENSMUSG00000048234', u'ENSMUSG00000038079', u'ENSMUSG00000000392', u'ENSMUSG00000040552', u'ENSMUSG00000051678', u'ENSMUSG00000026142', u'ENSMUSG00000062209', u'ENSMUSG00000058966', u'ENSMUSG00000048661', u'ENSMUSG00000055026', u'ENSMUSG00000031708', u'ENSMUSG00000000957', u'ENSMUSG00000000958', u'ENSMUSG00000000959', u'ENSMUSG00000056004', u'ENSMUSG00000004655', u'ENSMUSG00000037260', u'ENSMUSG00000027035', u'ENSMUSG00000003458', u'ENSMUSG00000030545', u'ENSMUSG00000040133', u'ENSMUSG00000041958', u'ENSMUSG00000026032', u'ENSMUSG00000056481', u'ENSMUSG00000038777', u'ENSMUSG00000022025', u'ENSMUSG00000031381', u'ENSMUSG00000031385', u'ENSMUSG00000042817', u'ENSMUSG00000050505', u'ENSMUSG00000055629', u'ENSMUSG00000034714', u'ENSMUSG00000029090', u'ENSMUSG00000031633', u'ENSMUSG00000029093', u'ENSMUSG00000031639', u'ENSMUSG00000031149', u'ENSMUSG00000038319', u'ENSMUSG00000026452', u'ENSMUSG00000026457', u'ENSMUSG00000026456', u'ENSMUSG00000047021', u'ENSMUSG00000047797', u'ENSMUSG00000049556', u'ENSMUSG00000049555', u'ENSMUSG00000025425', u'ENSMUSG00000039556', u'ENSMUSG00000031703', u'ENSMUSG00000049791', u'ENSMUSG00000021065', u'ENSMUSG00000022280', u'ENSMUSG00000061666', u'ENSMUSG00000038368', u'ENSMUSG00000026858', u'ENSMUSG00000026856', u'ENSMUSG00000022514', u'ENSMUSG00000029270', u'ENSMUSG00000022512', u'ENSMUSG00000057193', u'ENSMUSG00000028879', u'ENSMUSG00000022351', u'ENSMUSG00000029650', u'ENSMUSG00000016319', u'ENSMUSG00000043140', u'ENSMUSG00000046314', u'ENSMUSG00000028876', u'ENSMUSG00000069072', u'ENSMUSG00000025759', u'ENSMUSG00000058897', u'ENSMUSG00000074939', u'ENSMUSG00000016200', u'ENSMUSG00000039167', u'ENSMUSG00000032602', u'ENSMUSG00000071648', u'ENSMUSG00000061273', u'ENSMUSG00000029470', u'ENSMUSG00000057060', u'ENSMUSG00000025370', u'ENSMUSG00000023861', u'ENSMUSG00000008540', u'ENSMUSG00000025375', u'ENSMUSG00000034863', u'ENSMUSG00000045665', u'ENSMUSG00000034265', u'ENSMUSG00000034462', u'ENSMUSG00000025777', u'ENSMUSG00000035640', u'ENSMUSG00000006651', u'ENSMUSG00000034463', u'ENSMUSG00000032997', u'ENSMUSG00000042148', u'ENSMUSG00000052656', u'ENSMUSG00000029500', u'ENSMUSG00000029501', u'ENSMUSG00000033214', u'ENSMUSG00000028051', u'ENSMUSG00000021703', u'ENSMUSG00000064367', u'ENSMUSG00000063406', u'ENSMUSG00000064360', u'ENSMUSG00000064363', u'ENSMUSG00000045404', u'ENSMUSG00000028293', u'ENSMUSG00000028295', u'ENSMUSG00000038949', u'ENSMUSG00000038383', u'ENSMUSG00000042569', u'ENSMUSG00000028454', u'ENSMUSG00000028909', u'ENSMUSG00000038388', u'ENSMUSG00000028459', u'ENSMUSG00000038776', u'ENSMUSG00000016150', u'ENSMUSG00000032046', u'ENSMUSG00000039013', u'ENSMUSG00000045083', u'ENSMUSG00000069920', u'ENSMUSG00000045087', u'ENSMUSG00000060227', u'ENSMUSG00000064210', u'ENSMUSG00000038886', u'ENSMUSG00000042210', u'ENSMUSG00000052906', u'ENSMUSG00000019998', u'ENSMUSG00000078681', u'ENSMUSG00000044337', u'ENSMUSG00000035735', u'ENSMUSG00000053293', u'ENSMUSG00000044933', u'ENSMUSG00000032422', u'ENSMUSG00000019848', u'ENSMUSG00000032131', u'ENSMUSG00000020111', u'ENSMUSG00000075316', u'ENSMUSG00000032135', u'ENSMUSG00000024172', u'ENSMUSG00000037610', u'ENSMUSG00000055963', u'ENSMUSG00000000766', u'ENSMUSG00000035285', u'ENSMUSG00000041143', u'ENSMUSG00000039838', u'ENSMUSG00000015790', u'ENSMUSG00000062593', u'ENSMUSG00000058254', u'ENSMUSG00000032553', u'ENSMUSG00000006390', u'ENSMUSG00000036634', u'ENSMUSG00000036636', u'ENSMUSG00000036632', u'ENSMUSG00000060534', u'ENSMUSG00000031144', u'ENSMUSG00000002897', u'ENSMUSG00000037720', u'ENSMUSG00000063626', u'ENSMUSG00000060538', u'ENSMUSG00000024778', u'ENSMUSG00000048330', u'ENSMUSG00000060703', u'ENSMUSG00000048332', u'ENSMUSG00000024913', u'ENSMUSG00000033557', u'ENSMUSG00000019194', u'ENSMUSG00000079157', u'ENSMUSG00000024350', u'ENSMUSG00000036257', u'ENSMUSG00000041544', u'ENSMUSG00000035431', u'ENSMUSG00000030600', u'ENSMUSG00000050640', u'ENSMUSG00000024593', u'ENSMUSG00000075254', u'ENSMUSG00000024597', u'ENSMUSG00000001946', u'ENSMUSG00000033436', u'ENSMUSG00000058076', u'ENSMUSG00000049303', u'ENSMUSG00000033777', u'ENSMUSG00000055296', u'ENSMUSG00000060988', u'ENSMUSG00000037071', u'ENSMUSG00000027808', u'ENSMUSG00000047798', u'ENSMUSG00000037075', u'ENSMUSG00000027800', u'ENSMUSG00000031556', u'ENSMUSG00000070570', u'ENSMUSG00000023259', u'ENSMUSG00000020297', u'ENSMUSG00000091735', u'ENSMUSG00000055567', u'ENSMUSG00000032656', u'ENSMUSG00000027737', u'ENSMUSG00000019428', u'ENSMUSG00000040548', u'ENSMUSG00000031951', u'ENSMUSG00000050912', u'ENSMUSG00000026600', u'ENSMUSG00000037656', u'ENSMUSG00000048142', u'ENSMUSG00000003934', u'ENSMUSG00000037685', u'ENSMUSG00000027937', u'ENSMUSG00000030157', u'ENSMUSG00000047496', u'ENSMUSG00000027932', u'ENSMUSG00000050511', u'ENSMUSG00000039497', u'ENSMUSG00000090000', u'ENSMUSG00000087687', u'ENSMUSG00000074272', u'ENSMUSG00000026198', u'ENSMUSG00000030805', u'ENSMUSG00000026285', u'ENSMUSG00000030806', u'ENSMUSG00000040125', u'ENSMUSG00000051111', u'ENSMUSG00000041439', u'ENSMUSG00000031823', u'ENSMUSG00000023030', u'ENSMUSG00000023032', u'ENSMUSG00000023033', u'ENSMUSG00000026514', u'ENSMUSG00000019734', u'ENSMUSG00000026519', u'ENSMUSG00000049411', u'ENSMUSG00000038702', u'ENSMUSG00000047415', u'ENSMUSG00000025969', u'ENSMUSG00000021259', u'ENSMUSG00000022297', u'ENSMUSG00000040537', u'ENSMUSG00000021252', u'ENSMUSG00000022299', u'ENSMUSG00000025964', u'ENSMUSG00000031604', u'ENSMUSG00000029086', u'ENSMUSG00000029084', u'ENSMUSG00000034040', u'ENSMUSG00000026994', u'ENSMUSG00000031608', u'ENSMUSG00000025816', u'ENSMUSG00000021097', u'ENSMUSG00000031730', u'ENSMUSG00000063698', u'ENSMUSG00000026466', u'ENSMUSG00000040055', u'ENSMUSG00000026463', u'ENSMUSG00000020393', u'ENSMUSG00000026469', u'ENSMUSG00000024544', u'ENSMUSG00000034075', u'ENSMUSG00000039546', u'ENSMUSG00000006711', u'ENSMUSG00000036594', u'ENSMUSG00000022505', u'ENSMUSG00000022340', u'ENSMUSG00000022614', u'ENSMUSG00000029869', u'ENSMUSG00000032087', u'ENSMUSG00000029648', u'ENSMUSG00000038178', u'ENSMUSG00000015947', u'ENSMUSG00000021670', u'ENSMUSG00000043398', u'ENSMUSG00000029468', u'ENSMUSG00000047878', u'ENSMUSG00000037016', u'ENSMUSG00000029467', u'ENSMUSG00000047875', u'ENSMUSG00000039156', u'ENSMUSG00000043843', u'ENSMUSG00000032394', u'ENSMUSG00000042686', u'ENSMUSG00000025348', u'ENSMUSG00000062960', u'ENSMUSG00000031483', u'ENSMUSG00000057530', u'ENSMUSG00000025986', u'ENSMUSG00000034258', u'ENSMUSG00000035382', u'ENSMUSG00000021072', u'ENSMUSG00000025743', u'ENSMUSG00000040372', u'ENSMUSG00000043388', u'ENSMUSG00000052133', u'ENSMUSG00000028599', u'ENSMUSG00000047904', u'ENSMUSG00000028024', u'ENSMUSG00000002395', u'ENSMUSG00000028020', u'ENSMUSG00000052369', u'ENSMUSG00000046699', u'ENSMUSG00000042190', u'ENSMUSG00000034926', u'ENSMUSG00000042195', u'ENSMUSG00000063430', u'ENSMUSG00000064351', u'ENSMUSG00000063434', u'ENSMUSG00000064356', u'ENSMUSG00000063260', u'ENSMUSG00000038390', u'ENSMUSG00000008845', u'ENSMUSG00000052229', u'ENSMUSG00000028931', u'ENSMUSG00000049940', u'ENSMUSG00000018677', u'ENSMUSG00000062526', u'ENSMUSG00000044857', u'ENSMUSG00000075419', u'ENSMUSG00000060181', u'ENSMUSG00000001576', u'ENSMUSG00000064225', u'ENSMUSG00000024168', u'ENSMUSG00000053460', u'ENSMUSG00000045502', u'ENSMUSG00000045503', u'ENSMUSG00000042284', u'ENSMUSG00000018459', u'ENSMUSG00000049721', u'ENSMUSG00000050043', u'ENSMUSG00000045435', u'ENSMUSG00000052821', u'ENSMUSG00000035722', u'ENSMUSG00000042429', u'ENSMUSG00000078566', u'ENSMUSG00000020101', u'ENSMUSG00000020100', u'ENSMUSG00000032412', u'ENSMUSG00000020102', u'ENSMUSG00000020105', u'ENSMUSG00000078771', u'ENSMUSG00000020109', u'ENSMUSG00000051243', u'ENSMUSG00000019852', u'ENSMUSG00000019851', u'ENSMUSG00000018589', u'ENSMUSG00000055912', u'ENSMUSG00000048920', u'ENSMUSG00000033386', u'ENSMUSG00000044749', u'ENSMUSG00000058715', u'ENSMUSG00000028700', u'ENSMUSG00000062580', u'ENSMUSG00000021886', u'ENSMUSG00000050556', u'ENSMUSG00000049036', u'ENSMUSG00000078307', u'ENSMUSG00000002379', u'ENSMUSG00000006386', u'ENSMUSG00000036622', u'ENSMUSG00000036620', u'ENSMUSG00000037710', u'ENSMUSG00000070366', u'ENSMUSG00000038059', u'ENSMUSG00000020042', u'ENSMUSG00000051855', u'ENSMUSG00000037405', u'ENSMUSG00000038576', u'ENSMUSG00000033161', u'ENSMUSG00000024900', u'ENSMUSG00000046727', u'ENSMUSG00000024349', u'ENSMUSG00000036242', u'ENSMUSG00000024610', u'ENSMUSG00000019189', u'ENSMUSG00000019188', u'ENSMUSG00000041552', u'ENSMUSG00000069763', u'ENSMUSG00000039917', u'ENSMUSG00000063760', u'ENSMUSG00000000627', u'ENSMUSG00000026247', u'ENSMUSG00000059049', u'ENSMUSG00000004383', u'ENSMUSG00000026614', u'ENSMUSG00000033767', u'ENSMUSG00000020829', u'ENSMUSG00000026791', u'ENSMUSG00000044496', u'ENSMUSG00000020823', u'ENSMUSG00000027584', u'ENSMUSG00000030701', u'ENSMUSG00000027230', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000021983', u'ENSMUSG00000030495', u'ENSMUSG00000018920', u'ENSMUSG00000019437', u'ENSMUSG00000041889', u'ENSMUSG00000048216', u'ENSMUSG00000060735', u'ENSMUSG00000063354', u'ENSMUSG00000050587', u'ENSMUSG00000030126', u'ENSMUSG00000030124', u'ENSMUSG00000030123', u'ENSMUSG00000003948', u'ENSMUSG00000027900', u'ENSMUSG00000040848', u'ENSMUSG00000026188', u'ENSMUSG00000055003', u'ENSMUSG00000006526', u'ENSMUSG00000004631', u'ENSMUSG00000030835', u'ENSMUSG00000050321', u'ENSMUSG00000031545', u'ENSMUSG00000040687', u'ENSMUSG00000041423', u'ENSMUSG00000037280', u'ENSMUSG00000031548', u'ENSMUSG00000004707', u'ENSMUSG00000040111', u'ENSMUSG00000023021', u'ENSMUSG00000023020', u'ENSMUSG00000040118', u'ENSMUSG00000053004', u'ENSMUSG00000003438', u'ENSMUSG00000021248', u'ENSMUSG00000030237', u'ENSMUSG00000030235', u'ENSMUSG00000021240', u'ENSMUSG00000006411', u'ENSMUSG00000022255', u'ENSMUSG00000021087', u'ENSMUSG00000029070', u'ENSMUSG00000031617', u'ENSMUSG00000031616', u'ENSMUSG00000022199', u'ENSMUSG00000026471', u'ENSMUSG00000003541', u'ENSMUSG00000022756', u'ENSMUSG00000017929', u'ENSMUSG00000038007', u'ENSMUSG00000039539', u'ENSMUSG00000003380', u'ENSMUSG00000039533', u'ENSMUSG00000022758', u'ENSMUSG00000048486', u'ENSMUSG00000031059', u'ENSMUSG00000029189', u'ENSMUSG00000015342', u'ENSMUSG00000020448', u'ENSMUSG00000003363', u'ENSMUSG00000050541', u'ENSMUSG00000040693', u'ENSMUSG00000029212', u'ENSMUSG00000029211', u'ENSMUSG00000022376', u'ENSMUSG00000026980', u'ENSMUSG00000049624', u'ENSMUSG00000040490', u'ENSMUSG00000045576', u'ENSMUSG00000003762', u'ENSMUSG00000061731', u'ENSMUSG00000025572', u'ENSMUSG00000028857', u'ENSMUSG00000060550', u'ENSMUSG00000025575', u'ENSMUSG00000028854', u'ENSMUSG00000028859', u'ENSMUSG00000007655', u'ENSMUSG00000007653', u'ENSMUSG00000056124', u'ENSMUSG00000009035', u'ENSMUSG00000032625', u'ENSMUSG00000051379', u'ENSMUSG00000022404', u'ENSMUSG00000025353', u'ENSMUSG00000025351', u'ENSMUSG00000028102', u'ENSMUSG00000036503', u'ENSMUSG00000025354', u'ENSMUSG00000028614', u'ENSMUSG00000025993', u'ENSMUSG00000034248', u'ENSMUSG00000003166', u'ENSMUSG00000042763', u'ENSMUSG00000028618', u'ENSMUSG00000051373', u'ENSMUSG00000013236', u'ENSMUSG00000028581', u'ENSMUSG00000081534', u'ENSMUSG00000020598', u'ENSMUSG00000021066', u'ENSMUSG00000061455', u'ENSMUSG00000020592', u'ENSMUSG00000006676', u'ENSMUSG00000006675', u'ENSMUSG00000020591', u'ENSMUSG00000020620', u'ENSMUSG00000047910', u'ENSMUSG00000039037', u'ENSMUSG00000032718', u'ENSMUSG00000028033', u'ENSMUSG00000040322', u'ENSMUSG00000026548', u'ENSMUSG00000016534', u'ENSMUSG00000064345', u'ENSMUSG00000064341', u'ENSMUSG00000025198', u'ENSMUSG00000052584', u'ENSMUSG00000035283', u'ENSMUSG00000025192', u'ENSMUSG00000043587', u'ENSMUSG00000050854', u'ENSMUSG00000010803', u'ENSMUSG00000021474', u'ENSMUSG00000056073', u'ENSMUSG00000024112', u'ENSMUSG00000021478', u'ENSMUSG00000023066', u'ENSMUSG00000014313', u'ENSMUSG00000022999', u'ENSMUSG00000032089', u'ENSMUSG00000059588', u'ENSMUSG00000018442', u'ENSMUSG00000022994', u'ENSMUSG00000032086', u'ENSMUSG00000019087', u'ENSMUSG00000018068', u'ENSMUSG00000044912', u'ENSMUSG00000075334', u'ENSMUSG00000009216', u'ENSMUSG00000037681', u'ENSMUSG00000018599', u'ENSMUSG00000017686', u'ENSMUSG00000033578', u'ENSMUSG00000055900', u'ENSMUSG00000033579', u'ENSMUSG00000015575', u'ENSMUSG00000034310', u'ENSMUSG00000048911', u'ENSMUSG00000033379', u'ENSMUSG00000017664', u'ENSMUSG00000019888', u'ENSMUSG00000019889', u'ENSMUSG00000002845', u'ENSMUSG00000048058', u'ENSMUSG00000053164', u'ENSMUSG00000053166', u'ENSMUSG00000036098', u'ENSMUSG00000036099', u'ENSMUSG00000021870', u'ENSMUSG00000032570', u'ENSMUSG00000054693', u'ENSMUSG00000054690', u'ENSMUSG00000001143', u'ENSMUSG00000024758', u'ENSMUSG00000024759', u'ENSMUSG00000071234', u'ENSMUSG00000037706', u'ENSMUSG00000074872', u'ENSMUSG00000021501', u'ENSMUSG00000024754', u'ENSMUSG00000079227', u'ENSMUSG00000021504', u'ENSMUSG00000079557', u'ENSMUSG00000037771', u'ENSMUSG00000016494', u'ENSMUSG00000039372', u'ENSMUSG00000074892', u'ENSMUSG00000050199', u'ENSMUSG00000010064', u'ENSMUSG00000010066', u'ENSMUSG00000019080', u'ENSMUSG00000019082', u'ENSMUSG00000032883', u'ENSMUSG00000005268', u'ENSMUSG00000024339', u'ENSMUSG00000010663', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000064368', u'ENSMUSG00000027134', u'ENSMUSG00000022971', u'ENSMUSG00000027131', u'ENSMUSG00000024981', u'ENSMUSG00000000632', u'ENSMUSG00000014177', u'ENSMUSG00000050103', u'ENSMUSG00000026663', u'ENSMUSG00000049760', u'ENSMUSG00000019158', u'ENSMUSG00000036502', u'ENSMUSG00000010110', u'ENSMUSG00000024807', u'ENSMUSG00000050666', u'ENSMUSG00000024935', u'ENSMUSG00000024245', u'ENSMUSG00000027221', u'ENSMUSG00000027220', u'ENSMUSG00000020903', u'ENSMUSG00000027222', u'ENSMUSG00000037455', u'ENSMUSG00000023232', u'ENSMUSG00000038496', u'ENSMUSG00000038497', u'ENSMUSG00000015759', u'ENSMUSG00000003955', u'ENSMUSG00000048120', u'ENSMUSG00000063362', u'ENSMUSG00000033629', u'ENSMUSG00000039637', u'ENSMUSG00000031995', u'ENSMUSG00000031996', u'ENSMUSG00000031997', u'ENSMUSG00000031990', u'ENSMUSG00000031441', u'ENSMUSG00000031447', u'ENSMUSG00000040584', u'ENSMUSG00000040697', u'ENSMUSG00000027822', u'ENSMUSG00000031534', u'ENSMUSG00000027820', u'ENSMUSG00000027827', u'ENSMUSG00000052336', u'ENSMUSG00000027828', u'ENSMUSG00000004730', u'ENSMUSG00000026069', u'ENSMUSG00000040105', u'ENSMUSG00000040451', u'ENSMUSG00000003420', u'ENSMUSG00000040452', u'ENSMUSG00000026065', u'ENSMUSG00000070407', u'ENSMUSG00000030223', u'ENSMUSG00000021278', u'ENSMUSG00000050875', u'ENSMUSG00000029999', u'ENSMUSG00000021273', u'ENSMUSG00000026080', u'ENSMUSG00000006463', u'ENSMUSG00000031668', u'ENSMUSG00000051319', u'ENSMUSG00000022180', u'ENSMUSG00000004609', u'ENSMUSG00000073792', u'ENSMUSG00000038034', u'ENSMUSG00000022744', u'ENSMUSG00000022747', u'ENSMUSG00000039529', u'ENSMUSG00000048581', u'ENSMUSG00000038150', u'ENSMUSG00000052026', u'ENSMUSG00000074785', u'ENSMUSG00000020458', u'ENSMUSG00000003378', u'ENSMUSG00000022561', u'ENSMUSG00000022560', u'ENSMUSG00000009731', u'ENSMUSG00000026312', u'ENSMUSG00000026317', u'ENSMUSG00000029669', u'ENSMUSG00000070972', u'ENSMUSG00000046985', u'ENSMUSG00000022365', u'ENSMUSG00000028826', u'ENSMUSG00000034659', u'ENSMUSG00000025505', u'ENSMUSG00000028822', u'ENSMUSG00000061702', u'ENSMUSG00000015968', u'ENSMUSG00000062372', u'ENSMUSG00000034652', u'ENSMUSG00000034126', u'ENSMUSG00000034656', u'ENSMUSG00000025509', u'ENSMUSG00000050534', u'ENSMUSG00000021696', u'ENSMUSG00000029330', u'ENSMUSG00000022412', u'ENSMUSG00000022415', u'ENSMUSG00000062373', u'ENSMUSG00000023830', u'ENSMUSG00000029338', u'ENSMUSG00000025324', u'ENSMUSG00000028132', u'ENSMUSG00000046215', u'ENSMUSG00000039470', u'ENSMUSG00000048677', u'ENSMUSG00000045246', u'ENSMUSG00000025212', u'ENSMUSG00000057789', u'ENSMUSG00000042757', u'ENSMUSG00000034723', u'ENSMUSG00000021054', u'ENSMUSG00000046182', u'ENSMUSG00000020585', u'ENSMUSG00000039047', u'ENSMUSG00000023909', u'ENSMUSG00000023905', u'ENSMUSG00000039048', u'ENSMUSG00000029534', u'ENSMUSG00000025036', u'ENSMUSG00000025037', u'ENSMUSG00000034908', u'ENSMUSG00000045980', u'ENSMUSG00000052593', u'ENSMUSG00000028958', u'ENSMUSG00000035835', u'ENSMUSG00000028955', u'ENSMUSG00000062949', u'ENSMUSG00000066621', u'ENSMUSG00000039286', u'ENSMUSG00000015750', u'ENSMUSG00000050840', u'ENSMUSG00000041736', u'ENSMUSG00000021466', u'ENSMUSG00000048347', u'ENSMUSG00000033965', u'ENSMUSG00000041734', u'ENSMUSG00000006273', u'ENSMUSG00000021468', u'ENSMUSG00000063564', u'ENSMUSG00000052428', u'ENSMUSG00000044583', u'ENSMUSG00000014361', u'ENSMUSG00000042246', u'ENSMUSG00000067847', u'ENSMUSG00000032369', u'ENSMUSG00000052372', u'ENSMUSG00000032360', u'ENSMUSG00000039199', u'ENSMUSG00000017057', u'ENSMUSG00000037902', u'ENSMUSG00000037905', u'ENSMUSG00000002771', u'ENSMUSG00000020122', u'ENSMUSG00000009207', u'ENSMUSG00000017692', u'ENSMUSG00000002778', u'ENSMUSG00000000738', u'ENSMUSG00000070304', u'ENSMUSG00000070305', u'ENSMUSG00000020023', u'ENSMUSG00000023192', u'ENSMUSG00000042286', u'ENSMUSG00000000732', u'ENSMUSG00000032182', u'ENSMUSG00000062762', u'ENSMUSG00000032180', u'ENSMUSG00000062760', u'ENSMUSG00000017707', u'ENSMUSG00000033361', u'ENSMUSG00000019891', u'ENSMUSG00000021991', u'ENSMUSG00000019894', u'ENSMUSG00000044345', u'ENSMUSG00000000792', u'ENSMUSG00000002602', u'ENSMUSG00000044348', u'ENSMUSG00000021518', u'ENSMUSG00000036646', u'ENSMUSG00000060548', u'ENSMUSG00000079547', u'ENSMUSG00000024030', u'ENSMUSG00000029314', u'ENSMUSG00000024743', u'ENSMUSG00000051950', u'ENSMUSG00000024036', u'ENSMUSG00000027698', u'ENSMUSG00000078201', u'ENSMUSG00000033295', u'ENSMUSG00000033294', u'ENSMUSG00000060402', u'ENSMUSG00000032988', u'ENSMUSG00000028894', u'ENSMUSG00000036469', u'ENSMUSG00000048796', u'ENSMUSG00000038555', u'ENSMUSG00000006850', u'ENSMUSG00000038552', u'ENSMUSG00000033569', u'ENSMUSG00000024327', u'ENSMUSG00000037606', u'ENSMUSG00000037605', u'ENSMUSG00000022965', u'ENSMUSG00000022964', u'ENSMUSG00000022967', u'ENSMUSG00000022969', u'ENSMUSG00000020333', u'ENSMUSG00000020331', u'ENSMUSG00000027457', u'ENSMUSG00000020334', u'ENSMUSG00000026675', u'ENSMUSG00000026674', u'ENSMUSG00000044014', u'ENSMUSG00000049339', u'ENSMUSG00000019146', u'ENSMUSG00000049336', u'ENSMUSG00000000194', u'ENSMUSG00000036510', u'ENSMUSG00000033033', u'ENSMUSG00000024818', u'ENSMUSG00000066392', u'ENSMUSG00000010122', u'ENSMUSG00000030036', u'ENSMUSG00000024924', u'ENSMUSG00000079055', u'ENSMUSG00000079057', u'ENSMUSG00000024259', u'ENSMUSG00000027215', u'ENSMUSG00000041623', u'ENSMUSG00000027217', u'ENSMUSG00000050234', u'ENSMUSG00000062542', u'ENSMUSG00000048277', u'ENSMUSG00000038486', u'ENSMUSG00000015747', u'ENSMUSG00000049420', u'ENSMUSG00000051497', u'ENSMUSG00000059336', u'ENSMUSG00000030452', u'ENSMUSG00000045917', u'ENSMUSG00000030450', u'ENSMUSG00000030104', u'ENSMUSG00000030108', u'ENSMUSG00000030109', u'ENSMUSG00000015396', u'ENSMUSG00000074634', u'ENSMUSG00000007097', u'ENSMUSG00000040918', u'ENSMUSG00000027673', u'ENSMUSG00000030588', u'ENSMUSG00000020805', u'ENSMUSG00000020806', u'ENSMUSG00000030854', u'ENSMUSG00000070639', u'ENSMUSG00000027858', u'ENSMUSG00000027070', u'ENSMUSG00000027074', u'ENSMUSG00000014773', u'ENSMUSG00000026072', u'ENSMUSG00000034006', u'ENSMUSG00000034009', u'ENSMUSG00000052384', u'ENSMUSG00000090122', u'ENSMUSG00000021263', u'ENSMUSG00000026097', u'ENSMUSG00000029054', u'ENSMUSG00000031673', u'ENSMUSG00000039106', u'ENSMUSG00000061904', u'ENSMUSG00000023175', u'ENSMUSG00000059898', u'ENSMUSG00000026411', u'ENSMUSG00000022174', u'ENSMUSG00000022175', u'ENSMUSG00000049511', u'ENSMUSG00000038023', u'ENSMUSG00000038026', u'ENSMUSG00000049439', u'ENSMUSG00000052581', u'ENSMUSG00000038121', u'ENSMUSG00000031278', u'ENSMUSG00000043298', u'ENSMUSG00000039065', u'ENSMUSG00000022793', u'ENSMUSG00000031075', u'ENSMUSG00000022797', u'ENSMUSG00000021192', u'ENSMUSG00000021198', u'ENSMUSG00000040710', u'ENSMUSG00000040717', u'ENSMUSG00000014599', u'ENSMUSG00000009905', u'ENSMUSG00000022311', u'ENSMUSG00000025511', u'ENSMUSG00000025510', u'ENSMUSG00000003746', u'ENSMUSG00000034648', u'ENSMUSG00000046798', u'ENSMUSG00000028838', u'ENSMUSG00000060063', u'ENSMUSG00000035199', u'ENSMUSG00000052160', u'ENSMUSG00000021687', u'ENSMUSG00000022427', u'ENSMUSG00000047843', u'ENSMUSG00000022421', u'ENSMUSG00000023827', u'ENSMUSG00000022550', u'ENSMUSG00000029231', u'ENSMUSG00000022220', u'ENSMUSG00000029233', u'ENSMUSG00000029234', u'ENSMUSG00000022555', u'ENSMUSG00000025203', u'ENSMUSG00000025204', u'ENSMUSG00000028631', u'ENSMUSG00000034730', u'ENSMUSG00000042747', u'ENSMUSG00000048483', u'ENSMUSG00000006611', u'ENSMUSG00000037892', u'ENSMUSG00000059921', u'ENSMUSG00000032776', u'ENSMUSG00000057137', u'ENSMUSG00000032773', u'ENSMUSG00000016194', u'ENSMUSG00000029547', u'ENSMUSG00000039059', u'ENSMUSG00000025868', u'ENSMUSG00000028541', u'ENSMUSG00000023912', u'ENSMUSG00000028542', u'ENSMUSG00000046157', u'ENSMUSG00000023915', u'ENSMUSG00000031937', u'ENSMUSG00000046159', u'ENSMUSG00000045625', u'ENSMUSG00000074575', u'ENSMUSG00000034353', u'ENSMUSG00000045994', u'ENSMUSG00000028127', u'ENSMUSG00000028125', u'ENSMUSG00000030990', u'ENSMUSG00000028128', u'ENSMUSG00000020484', u'ENSMUSG00000046480', u'ENSMUSG00000039294', u'ENSMUSG00000028497', u'ENSMUSG00000042529', u'ENSMUSG00000033917', u'ENSMUSG00000008892', u'ENSMUSG00000037872', u'ENSMUSG00000024130', u'ENSMUSG00000021451', u'ENSMUSG00000046718', u'ENSMUSG00000033918', u'ENSMUSG00000018428', u'ENSMUSG00000053963', u'ENSMUSG00000042256', u'ENSMUSG00000018733', u'ENSMUSG00000032372', u'ENSMUSG00000032375', u'ENSMUSG00000032377', u'ENSMUSG00000037936', u'ENSMUSG00000035773', u'ENSMUSG00000050947', u'ENSMUSG00000035776', u'ENSMUSG00000035778', u'ENSMUSG00000020154', u'ENSMUSG00000032174', u'ENSMUSG00000020151', u'ENSMUSG00000035505', u'ENSMUSG00000008090', u'ENSMUSG00000053897', u'ENSMUSG00000073411', u'ENSMUSG00000032193', u'ENSMUSG00000022885', u'ENSMUSG00000029499', u'ENSMUSG00000022883', u'ENSMUSG00000018559', u'ENSMUSG00000033355', u'ENSMUSG00000033350', u'ENSMUSG00000045282', u'ENSMUSG00000036078', u'ENSMUSG00000032519', u'ENSMUSG00000002342', u'ENSMUSG00000053141', u'ENSMUSG00000023169', u'ENSMUSG00000032511', u'ENSMUSG00000002346', u'ENSMUSG00000021852', u'ENSMUSG00000060371', u'ENSMUSG00000020654', u'ENSMUSG00000071528', u'ENSMUSG00000036676', u'ENSMUSG00000071714', u'ENSMUSG00000044393', u'ENSMUSG00000068615', u'ENSMUSG00000047260', u'ENSMUSG00000048807', u'ENSMUSG00000064068', u'ENSMUSG00000024797', u'ENSMUSG00000024792', u'ENSMUSG00000024798', u'ENSMUSG00000024799', u'ENSMUSG00000019558', u'ENSMUSG00000010609', u'ENSMUSG00000024486', u'ENSMUSG00000024487', u'ENSMUSG00000010607', u'ENSMUSG00000024646', u'ENSMUSG00000079111', u'ENSMUSG00000024645', u'ENSMUSG00000079442', u'ENSMUSG00000030930', u'ENSMUSG00000049047', u'ENSMUSG00000027111', u'ENSMUSG00000044024', u'ENSMUSG00000044026', u'ENSMUSG00000058099', u'ENSMUSG00000026640', u'ENSMUSG00000013878', u'ENSMUSG00000033007', u'ENSMUSG00000021728', u'ENSMUSG00000067365', u'ENSMUSG00000037031', u'ENSMUSG00000055254', u'ENSMUSG00000010045', u'ENSMUSG00000039585', u'ENSMUSG00000024261', u'ENSMUSG00000000290', u'ENSMUSG00000030737', u'ENSMUSG00000054252', u'ENSMUSG00000030731', u'ENSMUSG00000054469', u'ENSMUSG00000020921', u'ENSMUSG00000027200', u'ENSMUSG00000020926', u'ENSMUSG00000014606', u'ENSMUSG00000079017', u'ENSMUSG00000050229', u'ENSMUSG00000059498', u'ENSMUSG00000048108', u'ENSMUSG00000024211', u'ENSMUSG00000003974', u'ENSMUSG00000059327', u'ENSMUSG00000059326', u'ENSMUSG00000037321', u'ENSMUSG00000039611', u'ENSMUSG00000056679', u'ENSMUSG00000050558', u'ENSMUSG00000030110', u'ENSMUSG00000031467', u'ENSMUSG00000051790', u'ENSMUSG00000020814', u'ENSMUSG00000030849', u'ENSMUSG00000020811', u'ENSMUSG00000040907', u'ENSMUSG00000027668', u'ENSMUSG00000030029', u'ENSMUSG00000023367', u'ENSMUSG00000027849', u'ENSMUSG00000020818', u'ENSMUSG00000030592', u'ENSMUSG00000014748', u'ENSMUSG00000054263', u'ENSMUSG00000031862', u'ENSMUSG00000063142', u'ENSMUSG00000055471', u'ENSMUSG00000030209', u'ENSMUSG00000030208', u'ENSMUSG00000059149', u'ENSMUSG00000062044', u'ENSMUSG00000030201', u'ENSMUSG00000048078', u'ENSMUSG00000030207', u'ENSMUSG00000012422', u'ENSMUSG00000015340', u'ENSMUSG00000000876', u'ENSMUSG00000040495', u'ENSMUSG00000014158', u'ENSMUSG00000022094', u'ENSMUSG00000006445', u'ENSMUSG00000055782', u'ENSMUSG00000040018', u'ENSMUSG00000060961', u'ENSMUSG00000040016', u'ENSMUSG00000040010', u'ENSMUSG00000023143', u'ENSMUSG00000026424', u'ENSMUSG00000023147', u'ENSMUSG00000022762', u'ENSMUSG00000043284', u'ENSMUSG00000056091', u'ENSMUSG00000044712', u'ENSMUSG00000004394', u'ENSMUSG00000066026', u'ENSMUSG00000036985', u'ENSMUSG00000005802', u'ENSMUSG00000056258', u'ENSMUSG00000056529', u'ENSMUSG00000026335', u'ENSMUSG00000057411', u'ENSMUSG00000073680', u'ENSMUSG00000031647', u'ENSMUSG00000022305', u'ENSMUSG00000047434', u'ENSMUSG00000029048', u'ENSMUSG00000039478', u'ENSMUSG00000034109', u'ENSMUSG00000025521', u'ENSMUSG00000028803', u'ENSMUSG00000017802', u'ENSMUSG00000025525', u'ENSMUSG00000039474', u'ENSMUSG00000009687', u'ENSMUSG00000035189', u'ENSMUSG00000026939', u'ENSMUSG00000029319', u'ENSMUSG00000028793', u'ENSMUSG00000054863', u'ENSMUSG00000028797', u'ENSMUSG00000022437', u'ENSMUSG00000022434', u'ENSMUSG00000022231', u'ENSMUSG00000029221', u'ENSMUSG00000042737', u'ENSMUSG00000025789', u'ENSMUSG00000021036', u'ENSMUSG00000066735', u'ENSMUSG00000025786', u'ENSMUSG00000048497', u'ENSMUSG00000053317', u'ENSMUSG00000057123', u'ENSMUSG00000024012', u'ENSMUSG00000032741', u'ENSMUSG00000039062', u'ENSMUSG00000061393', u'ENSMUSG00000029550', u'ENSMUSG00000025016', u'ENSMUSG00000023960', u'ENSMUSG00000023961', u'ENSMUSG00000045140', u'ENSMUSG00000021536', u'ENSMUSG00000028152', u'ENSMUSG00000035953', u'ENSMUSG00000045613', u'ENSMUSG00000045967', u'ENSMUSG00000042644', u'ENSMUSG00000028970', u'ENSMUSG00000074743', u'ENSMUSG00000021140', u'ENSMUSG00000028973', u'ENSMUSG00000028975', u'ENSMUSG00000028976', u'ENSMUSG00000035504', u'ENSMUSG00000038828', u'ENSMUSG00000018634', u'ENSMUSG00000050822', u'ENSMUSG00000004113', u'ENSMUSG00000008318', u'ENSMUSG00000033906', u'ENSMUSG00000006057', u'ENSMUSG00000071862', u'ENSMUSG00000028373', u'ENSMUSG00000024121', u'ENSMUSG00000042066', u'ENSMUSG00000054676', u'ENSMUSG00000007989', u'ENSMUSG00000064267', u'ENSMUSG00000038916', u'ENSMUSG00000032349', u'ENSMUSG00000032340', u'ENSMUSG00000052310', u'ENSMUSG00000042460', u'ENSMUSG00000039461', u'ENSMUSG00000050953', u'ENSMUSG00000035762', u'ENSMUSG00000053550', u'ENSMUSG00000020142', u'ENSMUSG00000020009', u'ENSMUSG00000037824', u'ENSMUSG00000037822', u'ENSMUSG00000028207', u'ENSMUSG00000020000', u'ENSMUSG00000024018', u'ENSMUSG00000018566', u'ENSMUSG00000044708', u'ENSMUSG00000073421', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000056306', u'ENSMUSG00000036197', u'ENSMUSG00000036196', u'ENSMUSG00000044700', u'ENSMUSG00000000420', u'ENSMUSG00000044367', u'ENSMUSG00000019943', u'ENSMUSG00000021843', u'ENSMUSG00000032523', u'ENSMUSG00000061171', u'ENSMUSG00000032528', u'ENSMUSG00000001138', u'ENSMUSG00000064115', u'ENSMUSG00000048939', u'ENSMUSG00000041891', u'ENSMUSG00000041329', u'ENSMUSG00000041084', u'ENSMUSG00000058441', u'ENSMUSG00000033342', u'ENSMUSG00000053040', u'ENSMUSG00000054793', u'ENSMUSG00000039886', u'ENSMUSG00000039887', u'ENSMUSG00000001227', u'ENSMUSG00000040234', u'ENSMUSG00000044811', u'ENSMUSG00000022949', u'ENSMUSG00000024304', u'ENSMUSG00000024650', u'ENSMUSG00000022940', u'ENSMUSG00000037624', u'ENSMUSG00000037625', u'ENSMUSG00000024308', u'ENSMUSG00000040249', u'ENSMUSG00000027784', u'ENSMUSG00000026656', u'ENSMUSG00000032839', u'ENSMUSG00000024875', u'ENSMUSG00000059003', u'ENSMUSG00000024873', u'ENSMUSG00000001918', u'ENSMUSG00000091387', u'ENSMUSG00000033124', u'ENSMUSG00000036339', u'ENSMUSG00000024270', u'ENSMUSG00000050144', u'ENSMUSG00000027276', u'ENSMUSG00000027270', u'ENSMUSG00000067336', u'ENSMUSG00000005580', u'ENSMUSG00000023206', u'ENSMUSG00000050783', u'ENSMUSG00000048022', u'ENSMUSG00000036103', u'ENSMUSG00000058153', u'ENSMUSG00000058152', u'ENSMUSG00000027931', u'ENSMUSG00000059316', u'ENSMUSG00000091264', u'ENSMUSG00000050761', u'ENSMUSG00000039662', u'ENSMUSG00000030471', u'ENSMUSG00000037318', u'ENSMUSG00000027878', u'ENSMUSG00000027879', u'ENSMUSG00000040396', u'ENSMUSG00000027303', u'ENSMUSG00000026781', u'ENSMUSG00000015653', u'ENSMUSG00000049281', u'ENSMUSG00000059555', u'ENSMUSG00000015659', u'ENSMUSG00000031875', u'ENSMUSG00000004748', u'ENSMUSG00000031871', u'ENSMUSG00000041468', u'ENSMUSG00000055447', u'ENSMUSG00000027896', u'ENSMUSG00000027894', u'ENSMUSG00000027895', u'ENSMUSG00000041936', u'ENSMUSG00000027577', u'ENSMUSG00000004565', u'ENSMUSG00000004567', u'ENSMUSG00000059742', u'ENSMUSG00000050565', u'ENSMUSG00000056888', u'ENSMUSG00000038048', u'ENSMUSG00000045318', u'ENSMUSG00000047731', u'ENSMUSG00000047045', u'ENSMUSG00000074212', u'ENSMUSG00000030302', u'ENSMUSG00000030303', u'ENSMUSG00000034111', u'ENSMUSG00000066705', u'ENSMUSG00000030306', u'ENSMUSG00000030307', u'ENSMUSG00000030304', u'ENSMUSG00000066036', u'ENSMUSG00000034118', u'ENSMUSG00000051212', u'ENSMUSG00000003418', u'ENSMUSG00000056536', u'ENSMUSG00000057337', u'ENSMUSG00000029036', u'ENSMUSG00000047428', u'ENSMUSG00000023791', u'ENSMUSG00000026322', u'ENSMUSG00000026321', u'ENSMUSG00000037270', u'ENSMUSG00000036975', u'ENSMUSG00000031659', u'ENSMUSG00000029810', u'ENSMUSG00000015085', u'ENSMUSG00000029816', u'ENSMUSG00000071652', u'ENSMUSG00000022339', u'ENSMUSG00000027748', u'ENSMUSG00000054091', u'ENSMUSG00000025792', u'ENSMUSG00000026923', u'ENSMUSG00000026922', u'ENSMUSG00000058454', u'ENSMUSG00000035805', u'ENSMUSG00000028782', u'ENSMUSG00000075592', u'ENSMUSG00000037278', u'ENSMUSG00000034687', u'ENSMUSG00000009075', u'ENSMUSG00000034685', u'ENSMUSG00000009112', u'ENSMUSG00000031785', u'ENSMUSG00000022206', u'ENSMUSG00000047554', u'ENSMUSG00000034591', u'ENSMUSG00000029782', u'ENSMUSG00000022208', u'ENSMUSG00000047658', u'ENSMUSG00000029787', u'ENSMUSG00000039313', u'ENSMUSG00000034757', u'ENSMUSG00000019731', u'ENSMUSG00000025227', u'ENSMUSG00000035376', u'ENSMUSG00000038217', u'ENSMUSG00000035372', u'ENSMUSG00000038213', u'ENSMUSG00000013495', u'ENSMUSG00000047959', u'ENSMUSG00000002103', u'ENSMUSG00000029765', u'ENSMUSG00000032757', u'ENSMUSG00000029769', u'ENSMUSG00000032482', u'ENSMUSG00000025008', u'ENSMUSG00000060002', u'ENSMUSG00000023972', u'ENSMUSG00000028563', u'ENSMUSG00000029569', u'ENSMUSG00000043252', u'ENSMUSG00000049939', u'ENSMUSG00000025314', u'ENSMUSG00000025645', u'ENSMUSG00000043257', u'ENSMUSG00000025647', u'ENSMUSG00000040006', u'ENSMUSG00000052544', u'ENSMUSG00000045973', u'ENSMUSG00000045975', u'ENSMUSG00000025318', u'ENSMUSG00000028962', u'ENSMUSG00000028004', u'ENSMUSG00000058818', u'ENSMUSG00000044216', u'ENSMUSG00000035885', u'ENSMUSG00000028360', u'ENSMUSG00000028362', u'ENSMUSG00000042035', u'ENSMUSG00000034171', u'ENSMUSG00000014353', u'ENSMUSG00000045777', u'ENSMUSG00000012017', u'ENSMUSG00000035403', u'ENSMUSG00000042476', u'ENSMUSG00000032353', u'ENSMUSG00000073725', u'ENSMUSG00000035798', u'ENSMUSG00000032437', u'ENSMUSG00000050963', u'ENSMUSG00000038400', u'ENSMUSG00000002032', u'ENSMUSG00000002741', u'ENSMUSG00000017009', u'ENSMUSG00000024064', u'ENSMUSG00000046607', u'ENSMUSG00000021541', u'ENSMUSG00000039385', u'ENSMUSG00000060591', u'ENSMUSG00000060594', u'ENSMUSG00000024069', u'ENSMUSG00000068747', u'ENSMUSG00000005873', u'ENSMUSG00000068740', u'ENSMUSG00000068748', u'ENSMUSG00000052430', u'ENSMUSG00000053128', u'ENSMUSG00000090266', u'ENSMUSG00000019975', u'ENSMUSG00000044827', u'ENSMUSG00000002320', u'ENSMUSG00000004961', u'ENSMUSG00000051331', u'ENSMUSG00000033808', u'ENSMUSG00000033809', u'ENSMUSG00000033805', u'ENSMUSG00000038803', u'ENSMUSG00000039646', u'ENSMUSG00000064105', u'ENSMUSG00000070426', u'ENSMUSG00000027465', u'ENSMUSG00000047414', u'ENSMUSG00000020308', u'ENSMUSG00000044600', u'ENSMUSG00000048827', u'ENSMUSG00000052613', u'ENSMUSG00000021497', u'ENSMUSG00000024462', u'ENSMUSG00000050394', u'ENSMUSG00000001211', u'ENSMUSG00000054013', u'ENSMUSG00000079469', u'ENSMUSG00000041078', u'ENSMUSG00000030917', u'ENSMUSG00000041075', u'ENSMUSG00000022935', u'ENSMUSG00000024664', u'ENSMUSG00000024665', u'ENSMUSG00000024666', u'ENSMUSG00000024667', u'ENSMUSG00000071424', u'ENSMUSG00000037490', u'ENSMUSG00000015714', u'ENSMUSG00000059852', u'ENSMUSG00000041380', u'ENSMUSG00000044043', u'ENSMUSG00000030683', u'ENSMUSG00000030682', u'ENSMUSG00000032640', u'ENSMUSG00000038690', u'ENSMUSG00000074968', u'ENSMUSG00000033792', u'ENSMUSG00000036304', u'ENSMUSG00000033152', u'ENSMUSG00000054477', u'ENSMUSG00000005357', u'ENSMUSG00000000276', u'ENSMUSG00000022843', u'ENSMUSG00000022840', u'ENSMUSG00000020946', u'ENSMUSG00000071068', u'ENSMUSG00000037126', u'ENSMUSG00000050796', u'ENSMUSG00000022848', u'ENSMUSG00000033460', u'ENSMUSG00000033467', u'ENSMUSG00000054874', u'ENSMUSG00000054871', u'ENSMUSG00000056429', u'ENSMUSG00000039672', u'ENSMUSG00000040751', u'ENSMUSG00000071847', u'ENSMUSG00000027318', u'ENSMUSG00000037014', u'ENSMUSG00000024516', u'ENSMUSG00000024845', u'ENSMUSG00000027642', u'ENSMUSG00000041700', u'ENSMUSG00000027864', u'ENSMUSG00000027314', u'ENSMUSG00000027860', u'ENSMUSG00000023307', u'ENSMUSG00000019590', u'ENSMUSG00000026223', u'ENSMUSG00000026220', u'ENSMUSG00000036534', u'ENSMUSG00000027087', u'ENSMUSG00000038072', u'ENSMUSG00000027884', u'ENSMUSG00000027887', u'ENSMUSG00000038077', u'ENSMUSG00000024109', u'ENSMUSG00000035845', u'ENSMUSG00000030263', u'ENSMUSG00000041920', u'ENSMUSG00000039542', u'ENSMUSG00000055692', u'ENSMUSG00000000303', u'ENSMUSG00000000305', u'ENSMUSG00000004319', u'ENSMUSG00000042042', u'ENSMUSG00000004317', u'ENSMUSG00000026131', u'ENSMUSG00000026688', u'ENSMUSG00000071649', u'ENSMUSG00000040035', u'ENSMUSG00000063239', u'ENSMUSG00000022146', u'ENSMUSG00000031790', u'ENSMUSG00000031791', u'ENSMUSG00000063234', u'ENSMUSG00000030310', u'ENSMUSG00000030313', u'ENSMUSG00000038119', u'ENSMUSG00000074505', u'ENSMUSG00000038115', u'ENSMUSG00000007682', u'ENSMUSG00000045294', u'ENSMUSG00000033082', u'ENSMUSG00000029151', u'ENSMUSG00000005823', u'ENSMUSG00000029154', u'ENSMUSG00000029156', u'ENSMUSG00000029020', u'ENSMUSG00000040722', u'ENSMUSG00000038260', u'ENSMUSG00000035311', u'ENSMUSG00000040724', u'ENSMUSG00000015094', u'ENSMUSG00000039419', u'ENSMUSG00000029802', u'ENSMUSG00000022321', u'ENSMUSG00000007041', u'ENSMUSG00000025810', u'ENSMUSG00000046947', u'ENSMUSG00000052155', u'ENSMUSG00000038208', u'ENSMUSG00000020544', u'ENSMUSG00000052151', u'ENSMUSG00000020788', u'ENSMUSG00000027375', u'ENSMUSG00000022452', u'ENSMUSG00000025492', u'ENSMUSG00000020894', u'ENSMUSG00000025495', u'ENSMUSG00000034563', u'ENSMUSG00000057329', u'ENSMUSG00000062184', u'ENSMUSG00000039304', u'ENSMUSG00000039308', u'ENSMUSG00000036835', u'ENSMUSG00000036833', u'ENSMUSG00000071656', u'ENSMUSG00000069170', u'ENSMUSG00000007458', u'ENSMUSG00000061576', u'ENSMUSG00000057103', u'ENSMUSG00000029778', u'ENSMUSG00000053334', u'ENSMUSG00000028681', u'ENSMUSG00000008429', u'ENSMUSG00000034780', u'ENSMUSG00000060166', u'ENSMUSG00000029571', u'ENSMUSG00000029570', u'ENSMUSG00000028517', u'ENSMUSG00000023942', u'ENSMUSG00000046167', u'ENSMUSG00000035964', u'ENSMUSG00000049872', u'ENSMUSG00000020642', u'ENSMUSG00000047881', u'ENSMUSG00000034308', u'ENSMUSG00000036019', u'ENSMUSG00000028172', u'ENSMUSG00000028173', u'ENSMUSG00000028998', u'ENSMUSG00000003153', u'ENSMUSG00000038843', u'ENSMUSG00000013622', u'ENSMUSG00000043831', u'ENSMUSG00000036949', u'ENSMUSG00000061451', u'ENSMUSG00000039242', u'ENSMUSG00000020163', u'ENSMUSG00000035891', u'ENSMUSG00000016493', u'ENSMUSG00000028420', u'ENSMUSG00000022342', u'ENSMUSG00000016496', u'ENSMUSG00000004880', u'ENSMUSG00000016495', u'ENSMUSG00000034947', u'ENSMUSG00000035413', u'ENSMUSG00000052337', u'ENSMUSG00000032327', u'ENSMUSG00000032324', u'ENSMUSG00000037949', u'ENSMUSG00000018761', u'ENSMUSG00000032328', u'ENSMUSG00000024074', u'ENSMUSG00000028226', u'ENSMUSG00000021556', u'ENSMUSG00000028221', u'ENSMUSG00000008206', u'ENSMUSG00000024072', u'ENSMUSG00000054484', u'ENSMUSG00000075224', u'ENSMUSG00000060586', u'ENSMUSG00000018507', u'ENSMUSG00000031532', u'ENSMUSG00000002799', u'ENSMUSG00000018500', u'ENSMUSG00000018169', u'ENSMUSG00000032038', u'ENSMUSG00000042289', u'ENSMUSG00000053930', u'ENSMUSG00000052423', u'ENSMUSG00000032036', u'ENSMUSG00000018166', u'ENSMUSG00000018167', u'ENSMUSG00000021796', u'ENSMUSG00000019961', u'ENSMUSG00000019966', u'ENSMUSG00000054640', u'ENSMUSG00000019969', u'ENSMUSG00000020376', u'ENSMUSG00000040856', u'ENSMUSG00000037553', u'ENSMUSG00000013846', u'ENSMUSG00000048834', u'ENSMUSG00000048833', u'ENSMUSG00000018217', u'ENSMUSG00000048388', u'ENSMUSG00000024479', u'ENSMUSG00000053062', u'ENSMUSG00000032259', u'ENSMUSG00000032252', u'ENSMUSG00000021484', u'ENSMUSG00000024679', u'ENSMUSG00000024677', u'ENSMUSG00000054008', u'ENSMUSG00000036275', u'ENSMUSG00000032816', u'ENSMUSG00000058793', u'ENSMUSG00000071074', u'ENSMUSG00000067028', u'ENSMUSG00000030671', u'ENSMUSG00000001844', u'ENSMUSG00000050164', u'ENSMUSG00000010095', u'ENSMUSG00000000794', u'ENSMUSG00000005360', u'ENSMUSG00000049122', u'ENSMUSG00000037152', u'ENSMUSG00000022856', u'ENSMUSG00000027522', u'ENSMUSG00000027253', u'ENSMUSG00000030789', u'ENSMUSG00000030786', u'ENSMUSG00000023088', u'ENSMUSG00000030780', u'ENSMUSG00000033676', u'ENSMUSG00000037375', u'ENSMUSG00000037370', u'ENSMUSG00000041710', u'ENSMUSG00000041241', u'ENSMUSG00000033788', u'ENSMUSG00000037579', u'ENSMUSG00000027322', u'ENSMUSG00000030077', u'ENSMUSG00000026235', u'ENSMUSG00000041488', u'ENSMUSG00000030898', u'ENSMUSG00000058488', u'ENSMUSG00000041482', u'ENSMUSG00000049265', u'ENSMUSG00000078713', u'ENSMUSG00000047712', u'ENSMUSG00000030091', u'ENSMUSG00000030096', u'ENSMUSG00000030095', u'ENSMUSG00000059203', u'ENSMUSG00000047719', u'ENSMUSG00000038068', u'ENSMUSG00000051185', u'ENSMUSG00000030255', u'ENSMUSG00000030525', u'ENSMUSG00000031302', u'ENSMUSG00000031304', u'ENSMUSG00000026698', u'ENSMUSG00000048000', u'ENSMUSG00000036644', u'ENSMUSG00000026121', u'ENSMUSG00000042682', u'ENSMUSG00000026123', u'ENSMUSG00000071657', u'ENSMUSG00000026696', u'ENSMUSG00000071654', u'ENSMUSG00000003528', u'ENSMUSG00000031486', u'ENSMUSG00000022132', u'ENSMUSG00000060935', u'ENSMUSG00000022131', u'ENSMUSG00000038668', u'ENSMUSG00000020689', u'ENSMUSG00000032262', u'ENSMUSG00000034175', u'ENSMUSG00000034254', u'ENSMUSG00000034177', u'ENSMUSG00000040896', u'ENSMUSG00000031239', u'ENSMUSG00000055737', u'ENSMUSG00000039427', u'ENSMUSG00000039428', u'ENSMUSG00000031482', u'ENSMUSG00000025809', u'ENSMUSG00000031231', u'ENSMUSG00000030329', u'ENSMUSG00000067586', u'ENSMUSG00000031232', u'ENSMUSG00000021313', u'ENSMUSG00000031480', u'ENSMUSG00000051232', u'ENSMUSG00000021319', u'ENSMUSG00000047085', u'ENSMUSG00000040759', u'ENSMUSG00000049488', u'ENSMUSG00000026347', u'ENSMUSG00000054675', u'ENSMUSG00000029016', u'ENSMUSG00000026342', u'ENSMUSG00000047155', u'ENSMUSG00000045875', u'ENSMUSG00000041653', u'ENSMUSG00000007036', u'ENSMUSG00000051951', u'ENSMUSG00000034317', u'ENSMUSG00000049649', u'ENSMUSG00000022687', u'ENSMUSG00000090213', u'ENSMUSG00000035314', u'ENSMUSG00000021000', u'ENSMUSG00000031129', u'ENSMUSG00000020577', u'ENSMUSG00000020570', u'ENSMUSG00000048970', u'ENSMUSG00000026904', u'ENSMUSG00000046378', u'ENSMUSG00000022661', u'ENSMUSG00000022664', u'ENSMUSG00000043964', u'ENSMUSG00000035653', u'ENSMUSG00000025484', u'ENSMUSG00000022269', u'ENSMUSG00000022265', u'ENSMUSG00000022261', u'ENSMUSG00000025241', u'ENSMUSG00000025240', u'ENSMUSG00000025243', u'ENSMUSG00000044164', u'ENSMUSG00000042873', u'ENSMUSG00000066189', u'ENSMUSG00000043659', u'ENSMUSG00000031378', u'ENSMUSG00000039257', u'ENSMUSG00000039254', u'ENSMUSG00000058740', u'ENSMUSG00000031808', u'ENSMUSG00000047976', u'ENSMUSG00000034793', u'ENSMUSG00000012819', u'ENSMUSG00000023959', u'ENSMUSG00000020681', u'ENSMUSG00000058743', u'ENSMUSG00000030286', u'ENSMUSG00000022462', u'ENSMUSG00000022463', u'ENSMUSG00000029344', u'ENSMUSG00000029348', u'ENSMUSG00000028165', u'ENSMUSG00000025666', u'ENSMUSG00000069520', u'ENSMUSG00000035559', u'ENSMUSG00000036957', u'ENSMUSG00000041949', u'ENSMUSG00000068037', u'ENSMUSG00000021171', u'ENSMUSG00000028982', u'ENSMUSG00000035227']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016032', NS='BP', enrichment='p', name='viral process', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032012']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000074272', u'ENSMUSG00000040325', u'ENSMUSG00000070583', u'ENSMUSG00000036986', u'ENSMUSG00000059552', u'ENSMUSG00000031446', u'ENSMUSG00000039952', u'ENSMUSG00000029686', u'ENSMUSG00000032012', u'ENSMUSG00000037656', u'ENSMUSG00000004934', u'ENSMUSG00000015120', u'ENSMUSG00000027962', u'ENSMUSG00000027514', u'ENSMUSG00000021408', u'ENSMUSG00000028145', u'ENSMUSG00000024360', u'ENSMUSG00000032109', u'ENSMUSG00000026349', u'ENSMUSG00000005102', u'ENSMUSG00000003452']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0022415'])),
    NtGoeaResults(GO='GO:0016035', NS='CC', enrichment='e', name='zeta DNA polymerase complex', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046449']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000019841', u'ENSMUSG00000029003', u'ENSMUSG00000046449']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016042', NS='BP', enrichment='p', name='lipid catabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(68, 13836), p_uncorrected=0.12398920075051975, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029055', u'ENSMUSG00000035735']), pop_n=13836, pop_count=68, pop_items=set([u'ENSMUSG00000051177', u'ENSMUSG00000060675', u'ENSMUSG00000010660', u'ENSMUSG00000021003', u'ENSMUSG00000034000', u'ENSMUSG00000052160', u'ENSMUSG00000062054', u'ENSMUSG00000049148', u'ENSMUSG00000016933', u'ENSMUSG00000087141', u'ENSMUSG00000039206', u'ENSMUSG00000033174', u'ENSMUSG00000022425', u'ENSMUSG00000042429', u'ENSMUSG00000022525', u'ENSMUSG00000020828', u'ENSMUSG00000040997', u'ENSMUSG00000004565', u'ENSMUSG00000029055', u'ENSMUSG00000003131', u'ENSMUSG00000015568', u'ENSMUSG00000053846', u'ENSMUSG00000037697', u'ENSMUSG00000035735', u'ENSMUSG00000037366', u'ENSMUSG00000028885', u'ENSMUSG00000041193', u'ENSMUSG00000020937', u'ENSMUSG00000071657', u'ENSMUSG00000050211', u'ENSMUSG00000035239', u'ENSMUSG00000005447', u'ENSMUSG00000061313', u'ENSMUSG00000038173', u'ENSMUSG00000039202', u'ENSMUSG00000025509', u'ENSMUSG00000027698', u'ENSMUSG00000056220', u'ENSMUSG00000026701', u'ENSMUSG00000037686', u'ENSMUSG00000027695', u'ENSMUSG00000033847', u'ENSMUSG00000023913', u'ENSMUSG00000003363', u'ENSMUSG00000003123', u'ENSMUSG00000024781', u'ENSMUSG00000024960', u'ENSMUSG00000020745', u'ENSMUSG00000028657', u'ENSMUSG00000036257', u'ENSMUSG00000027999', u'ENSMUSG00000029598', u'ENSMUSG00000040061', u'ENSMUSG00000028749', u'ENSMUSG00000029134', u'ENSMUSG00000055980', u'ENSMUSG00000027630', u'ENSMUSG00000042632', u'ENSMUSG00000044968', u'ENSMUSG00000026173', u'ENSMUSG00000007038', u'ENSMUSG00000034330', u'ENSMUSG00000079477', u'ENSMUSG00000044626', u'ENSMUSG00000036834', u'ENSMUSG00000041653', u'ENSMUSG00000036833', u'ENSMUSG00000024998']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006724'])),
    NtGoeaResults(GO='GO:0016048', NS='BP', enrichment='e', name='detection of temperature stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000074968']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000074968']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016049', NS='BP', enrichment='e', name='cell growth', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000034656']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000030208', u'ENSMUSG00000022503', u'ENSMUSG00000028641', u'ENSMUSG00000002603', u'ENSMUSG00000027087', u'ENSMUSG00000045875', u'ENSMUSG00000021253', u'ENSMUSG00000020689', u'ENSMUSG00000049001', u'ENSMUSG00000034656', u'ENSMUSG00000030082', u'ENSMUSG00000049300', u'ENSMUSG00000057113', u'ENSMUSG00000028034', u'ENSMUSG00000039239', u'ENSMUSG00000038793', u'ENSMUSG00000039913', u'ENSMUSG00000050541', u'ENSMUSG00000029036', u'ENSMUSG00000030717', u'ENSMUSG00000057329', u'ENSMUSG00000037104', u'ENSMUSG00000020484', u'ENSMUSG00000019768']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048591'])),
    NtGoeaResults(GO='GO:0016050', NS='BP', enrichment='p', name='vesicle organization', ratio_in_study=(1, 1139), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022841']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000027423', u'ENSMUSG00000028007', u'ENSMUSG00000019804', u'ENSMUSG00000056185', u'ENSMUSG00000054423', u'ENSMUSG00000074170', u'ENSMUSG00000034484', u'ENSMUSG00000061665', u'ENSMUSG00000029684', u'ENSMUSG00000039361', u'ENSMUSG00000068747', u'ENSMUSG00000046032', u'ENSMUSG00000020876', u'ENSMUSG00000029560', u'ENSMUSG00000032382', u'ENSMUSG00000005656', u'ENSMUSG00000028385', u'ENSMUSG00000019773', u'ENSMUSG00000026024', u'ENSMUSG00000022841', u'ENSMUSG00000022808', u'ENSMUSG00000038301', u'ENSMUSG00000000058']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016055', NS='BP', enrichment='p', name='Wnt signaling pathway', ratio_in_study=(12, 1139), ratio_in_pop=(155, 13836), p_uncorrected=1.0, depth=7, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024286', u'ENSMUSG00000024077', u'ENSMUSG00000032384', u'ENSMUSG00000027004', u'ENSMUSG00000057177', u'ENSMUSG00000028926', u'ENSMUSG00000045174', u'ENSMUSG00000068740', u'ENSMUSG00000034910', u'ENSMUSG00000051703', u'ENSMUSG00000021395', u'ENSMUSG00000036712']), pop_n=13836, pop_count=155, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000032064', u'ENSMUSG00000051920', u'ENSMUSG00000007989', u'ENSMUSG00000038256', u'ENSMUSG00000038503', u'ENSMUSG00000028344', u'ENSMUSG00000021182', u'ENSMUSG00000045005', u'ENSMUSG00000004637', u'ENSMUSG00000032547', u'ENSMUSG00000053754', u'ENSMUSG00000044548', u'ENSMUSG00000006932', u'ENSMUSG00000037712', u'ENSMUSG00000026167', u'ENSMUSG00000024576', u'ENSMUSG00000041075', u'ENSMUSG00000029681', u'ENSMUSG00000047604', u'ENSMUSG00000010797', u'ENSMUSG00000033712', u'ENSMUSG00000030201', u'ENSMUSG00000024317', u'ENSMUSG00000002068', u'ENSMUSG00000021567', u'ENSMUSG00000003345', u'ENSMUSG00000005609', u'ENSMUSG00000046034', u'ENSMUSG00000070867', u'ENSMUSG00000036904', u'ENSMUSG00000032384', u'ENSMUSG00000032259', u'ENSMUSG00000032558', u'ENSMUSG00000025217', u'ENSMUSG00000027304', u'ENSMUSG00000026620', u'ENSMUSG00000051703', u'ENSMUSG00000031169', u'ENSMUSG00000022382', u'ENSMUSG00000041995', u'ENSMUSG00000028926', u'ENSMUSG00000020844', u'ENSMUSG00000028649', u'ENSMUSG00000024913', u'ENSMUSG00000073563', u'ENSMUSG00000027004', u'ENSMUSG00000003437', u'ENSMUSG00000022150', u'ENSMUSG00000043051', u'ENSMUSG00000004364', u'ENSMUSG00000022855', u'ENSMUSG00000057177', u'ENSMUSG00000032531', u'ENSMUSG00000004934', u'ENSMUSG00000027253', u'ENSMUSG00000020733', u'ENSMUSG00000071847', u'ENSMUSG00000030782', u'ENSMUSG00000019880', u'ENSMUSG00000078794', u'ENSMUSG00000022433', u'ENSMUSG00000044674', u'ENSMUSG00000034910', u'ENSMUSG00000030772', u'ENSMUSG00000036712', u'ENSMUSG00000040138', u'ENSMUSG00000000787', u'ENSMUSG00000024182', u'ENSMUSG00000036856', u'ENSMUSG00000035342', u'ENSMUSG00000030093', u'ENSMUSG00000047824', u'ENSMUSG00000033767', u'ENSMUSG00000021986', u'ENSMUSG00000050199', u'ENSMUSG00000050697', u'ENSMUSG00000021994', u'ENSMUSG00000025223', u'ENSMUSG00000017376', u'ENSMUSG00000026455', u'ENSMUSG00000036169', u'ENSMUSG00000004558', u'ENSMUSG00000070348', u'ENSMUSG00000030967', u'ENSMUSG00000024985', u'ENSMUSG00000023031', u'ENSMUSG00000030956', u'ENSMUSG00000049791', u'ENSMUSG00000013076', u'ENSMUSG00000041961', u'ENSMUSG00000000142', u'ENSMUSG00000024740', u'ENSMUSG00000037852', u'ENSMUSG00000005087', u'ENSMUSG00000022297', u'ENSMUSG00000045174', u'ENSMUSG00000027692', u'ENSMUSG00000046707', u'ENSMUSG00000050288', u'ENSMUSG00000023972', u'ENSMUSG00000021319', u'ENSMUSG00000021096', u'ENSMUSG00000054452', u'ENSMUSG00000028871', u'ENSMUSG00000031548', u'ENSMUSG00000003233', u'ENSMUSG00000002996', u'ENSMUSG00000022722', u'ENSMUSG00000061559', u'ENSMUSG00000021395', u'ENSMUSG00000024286', u'ENSMUSG00000040913', u'ENSMUSG00000008305', u'ENSMUSG00000034177', u'ENSMUSG00000028518', u'ENSMUSG00000024811', u'ENSMUSG00000029071', u'ENSMUSG00000025162', u'ENSMUSG00000050332', u'ENSMUSG00000022346', u'ENSMUSG00000043099', u'ENSMUSG00000044365', u'ENSMUSG00000028173', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000000126', u'ENSMUSG00000024642', u'ENSMUSG00000025408', u'ENSMUSG00000032280', u'ENSMUSG00000003228', u'ENSMUSG00000048047', u'ENSMUSG00000034771', u'ENSMUSG00000022812', u'ENSMUSG00000035305', u'ENSMUSG00000025860', u'ENSMUSG00000024387', u'ENSMUSG00000056342', u'ENSMUSG00000005871', u'ENSMUSG00000020271', u'ENSMUSG00000068740', u'ENSMUSG00000032497', u'ENSMUSG00000031660', u'ENSMUSG00000031661', u'ENSMUSG00000074886', u'ENSMUSG00000042487', u'ENSMUSG00000020393', u'ENSMUSG00000023055', u'ENSMUSG00000031529', u'ENSMUSG00000024969', u'ENSMUSG00000020888', u'ENSMUSG00000028988', u'ENSMUSG00000026361', u'ENSMUSG00000025902', u'ENSMUSG00000038876']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007222'])),
    NtGoeaResults(GO='GO:0016079', NS='BP', enrichment='e', name='synaptic vesicle exocytosis', ratio_in_study=(5, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.005588517328543843, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.26279417114404069, study_items=set([u'ENSMUSG00000062372', u'ENSMUSG00000017978', u'ENSMUSG00000067889', u'ENSMUSG00000025867', u'ENSMUSG00000021071']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000025867', u'ENSMUSG00000030805', u'ENSMUSG00000029468', u'ENSMUSG00000062151', u'ENSMUSG00000001018', u'ENSMUSG00000062372', u'ENSMUSG00000054423', u'ENSMUSG00000039714', u'ENSMUSG00000021071', u'ENSMUSG00000031840', u'ENSMUSG00000035864', u'ENSMUSG00000033615', u'ENSMUSG00000017978', u'ENSMUSG00000020894', u'ENSMUSG00000067889']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016080', NS='BP', enrichment='e', name='synaptic vesicle targeting', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063887']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000019969', u'ENSMUSG00000061601', u'ENSMUSG00000022568', u'ENSMUSG00000063887']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016081', NS='BP', enrichment='e', name='synaptic vesicle docking', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034799']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028456', u'ENSMUSG00000030805', u'ENSMUSG00000032714', u'ENSMUSG00000030806', u'ENSMUSG00000041488', u'ENSMUSG00000034799']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016082', NS='BP', enrichment='e', name='synaptic vesicle priming', ratio_in_study=(6, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.00031773577761303894, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.031584545083483483, study_items=set([u'ENSMUSG00000062372', u'ENSMUSG00000022973', u'ENSMUSG00000027273', u'ENSMUSG00000041670', u'ENSMUSG00000034799', u'ENSMUSG00000017978']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000028456', u'ENSMUSG00000062372', u'ENSMUSG00000054423', u'ENSMUSG00000062151', u'ENSMUSG00000009894', u'ENSMUSG00000022973', u'ENSMUSG00000027273', u'ENSMUSG00000041670', u'ENSMUSG00000034799', u'ENSMUSG00000017978', u'ENSMUSG00000027287', u'ENSMUSG00000022765', u'ENSMUSG00000037386']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016125', NS='BP', enrichment='e', name='sterol metabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000033105', u'ENSMUSG00000034926']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000031168', u'ENSMUSG00000021928', u'ENSMUSG00000063415', u'ENSMUSG00000034926', u'ENSMUSG00000033105', u'ENSMUSG00000024781']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016126', NS='BP', enrichment='e', name='sterol biosynthetic process', ratio_in_study=(10, 1139), ratio_in_pop=(25, 13836), p_uncorrected=1.4241811172299513e-05, depth=6, study_count=10, p_sm_bonferroni=0.22368188627213617, p_fdr_bh=0.002330019648668085, study_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000022351', u'ENSMUSG00000001467', u'ENSMUSG00000059743', u'ENSMUSG00000021273', u'ENSMUSG00000031604', u'ENSMUSG00000006517', u'ENSMUSG00000034926', u'ENSMUSG00000045294', u'ENSMUSG00000032018']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000001467', u'ENSMUSG00000031168', u'ENSMUSG00000027952', u'ENSMUSG00000018042', u'ENSMUSG00000006517', u'ENSMUSG00000034926', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000041939', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000032018', u'ENSMUSG00000026456', u'ENSMUSG00000050370', u'ENSMUSG00000059743', u'ENSMUSG00000021670', u'ENSMUSG00000021252', u'ENSMUSG00000021273', u'ENSMUSG00000031604', u'ENSMUSG00000022351', u'ENSMUSG00000004880', u'ENSMUSG00000045294', u'ENSMUSG00000003721', u'ENSMUSG00000031349', u'ENSMUSG00000027875']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016167', NS='MF', enrichment='e', name='glial cell-derived neurotrophic factor receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027316']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022103', u'ENSMUSG00000027316']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016182', NS='BP', enrichment='e', name='synaptic vesicle budding from endosome', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020198']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020198']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016185', NS='BP', enrichment='e', name='synaptic vesicle budding from presynaptic endocytic zone membrane', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000022841']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000022841', u'ENSMUSG00000040265', u'ENSMUSG00000033419']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016188', NS='BP', enrichment='e', name='synaptic vesicle maturation', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034799', u'ENSMUSG00000020886']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000033906', u'ENSMUSG00000039361', u'ENSMUSG00000026797', u'ENSMUSG00000001018', u'ENSMUSG00000031840', u'ENSMUSG00000034799', u'ENSMUSG00000020886']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016191', NS='BP', enrichment='e', name='synaptic vesicle uncoating', ratio_in_study=(3, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.004902251683340443, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000022973', u'ENSMUSG00000028488', u'ENSMUSG00000028528']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000003200', u'ENSMUSG00000028528', u'ENSMUSG00000028488', u'ENSMUSG00000030638', u'ENSMUSG00000022973']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016192', NS='BP', enrichment='e', name='vesicle-mediated transport', ratio_in_study=(24, 1139), ratio_in_pop=(193, 13836), p_uncorrected=0.04615742605622364, depth=4, study_count=24, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000051853', u'ENSMUSG00000020198', u'ENSMUSG00000019790', u'ENSMUSG00000031202', u'ENSMUSG00000002957', u'ENSMUSG00000020986', u'ENSMUSG00000027438', u'ENSMUSG00000034187', u'ENSMUSG00000035152', u'ENSMUSG00000060279', u'ENSMUSG00000031539', u'ENSMUSG00000074657', u'ENSMUSG00000062444', u'ENSMUSG00000037098', u'ENSMUSG00000024163', u'ENSMUSG00000067889', u'ENSMUSG00000047187', u'ENSMUSG00000019986', u'ENSMUSG00000027220', u'ENSMUSG00000007207', u'ENSMUSG00000025885', u'ENSMUSG00000024758', u'ENSMUSG00000030872', u'ENSMUSG00000022841']), pop_n=13836, pop_count=193, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000028847', u'ENSMUSG00000002015', u'ENSMUSG00000002395', u'ENSMUSG00000030806', u'ENSMUSG00000030298', u'ENSMUSG00000002957', u'ENSMUSG00000019998', u'ENSMUSG00000024875', u'ENSMUSG00000004364', u'ENSMUSG00000029617', u'ENSMUSG00000020817', u'ENSMUSG00000055553', u'ENSMUSG00000026553', u'ENSMUSG00000026797', u'ENSMUSG00000032549', u'ENSMUSG00000020386', u'ENSMUSG00000018672', u'ENSMUSG00000033083', u'ENSMUSG00000021824', u'ENSMUSG00000020955', u'ENSMUSG00000020952', u'ENSMUSG00000050908', u'ENSMUSG00000049299', u'ENSMUSG00000020894', u'ENSMUSG00000015488', u'ENSMUSG00000024163', u'ENSMUSG00000001576', u'ENSMUSG00000048076', u'ENSMUSG00000020628', u'ENSMUSG00000035325', u'ENSMUSG00000006169', u'ENSMUSG00000032096', u'ENSMUSG00000010154', u'ENSMUSG00000034593', u'ENSMUSG00000019986', u'ENSMUSG00000067889', u'ENSMUSG00000024150', u'ENSMUSG00000027879', u'ENSMUSG00000001998', u'ENSMUSG00000025607', u'ENSMUSG00000030058', u'ENSMUSG00000027255', u'ENSMUSG00000030872', u'ENSMUSG00000022841', u'ENSMUSG00000054702', u'ENSMUSG00000054277', u'ENSMUSG00000020740', u'ENSMUSG00000027223', u'ENSMUSG00000051853', u'ENSMUSG00000019518', u'ENSMUSG00000021124', u'ENSMUSG00000029434', u'ENSMUSG00000046314', u'ENSMUSG00000021686', u'ENSMUSG00000039361', u'ENSMUSG00000044982', u'ENSMUSG00000061536', u'ENSMUSG00000055681', u'ENSMUSG00000040701', u'ENSMUSG00000034187', u'ENSMUSG00000022159', u'ENSMUSG00000047126', u'ENSMUSG00000028955', u'ENSMUSG00000029125', u'ENSMUSG00000024191', u'ENSMUSG00000020946', u'ENSMUSG00000026433', u'ENSMUSG00000037098', u'ENSMUSG00000027522', u'ENSMUSG00000004771', u'ENSMUSG00000005881', u'ENSMUSG00000010392', u'ENSMUSG00000027438', u'ENSMUSG00000027882', u'ENSMUSG00000030304', u'ENSMUSG00000029428', u'ENSMUSG00000038102', u'ENSMUSG00000002043', u'ENSMUSG00000070939', u'ENSMUSG00000020993', u'ENSMUSG00000020859', u'ENSMUSG00000030805', u'ENSMUSG00000044147', u'ENSMUSG00000047547', u'ENSMUSG00000031367', u'ENSMUSG00000021589', u'ENSMUSG00000021877', u'ENSMUSG00000024758', u'ENSMUSG00000041488', u'ENSMUSG00000034216', u'ENSMUSG00000041891', u'ENSMUSG00000024581', u'ENSMUSG00000028758', u'ENSMUSG00000004849', u'ENSMUSG00000002778', u'ENSMUSG00000040236', u'ENSMUSG00000032583', u'ENSMUSG00000027429', u'ENSMUSG00000062421', u'ENSMUSG00000015013', u'ENSMUSG00000036391', u'ENSMUSG00000003033', u'ENSMUSG00000007207', u'ENSMUSG00000032112', u'ENSMUSG00000028478', u'ENSMUSG00000020986', u'ENSMUSG00000004626', u'ENSMUSG00000060992', u'ENSMUSG00000033128', u'ENSMUSG00000030704', u'ENSMUSG00000074657', u'ENSMUSG00000026455', u'ENSMUSG00000024533', u'ENSMUSG00000041236', u'ENSMUSG00000028860', u'ENSMUSG00000026696', u'ENSMUSG00000020650', u'ENSMUSG00000032264', u'ENSMUSG00000024983', u'ENSMUSG00000025224', u'ENSMUSG00000000374', u'ENSMUSG00000038982', u'ENSMUSG00000014177', u'ENSMUSG00000079111', u'ENSMUSG00000074582', u'ENSMUSG00000062444', u'ENSMUSG00000030754', u'ENSMUSG00000032757', u'ENSMUSG00000030337', u'ENSMUSG00000029407', u'ENSMUSG00000010110', u'ENSMUSG00000030245', u'ENSMUSG00000027291', u'ENSMUSG00000061455', u'ENSMUSG00000032952', u'ENSMUSG00000028879', u'ENSMUSG00000031731', u'ENSMUSG00000062526', u'ENSMUSG00000027220', u'ENSMUSG00000020903', u'ENSMUSG00000032458', u'ENSMUSG00000025885', u'ENSMUSG00000063801', u'ENSMUSG00000060279', u'ENSMUSG00000034473', u'ENSMUSG00000020149', u'ENSMUSG00000062110', u'ENSMUSG00000015759', u'ENSMUSG00000045302', u'ENSMUSG00000021248', u'ENSMUSG00000006024', u'ENSMUSG00000019832', u'ENSMUSG00000026672', u'ENSMUSG00000019790', u'ENSMUSG00000059439', u'ENSMUSG00000031202', u'ENSMUSG00000024792', u'ENSMUSG00000073468', u'ENSMUSG00000027287', u'ENSMUSG00000050732', u'ENSMUSG00000024480', u'ENSMUSG00000032202', u'ENSMUSG00000026577', u'ENSMUSG00000035152', u'ENSMUSG00000024487', u'ENSMUSG00000078908', u'ENSMUSG00000026470', u'ENSMUSG00000031539', u'ENSMUSG00000018820', u'ENSMUSG00000009090', u'ENSMUSG00000028999', u'ENSMUSG00000020088', u'ENSMUSG00000020671', u'ENSMUSG00000015747', u'ENSMUSG00000002741', u'ENSMUSG00000027575', u'ENSMUSG00000067851', u'ENSMUSG00000022829', u'ENSMUSG00000062169', u'ENSMUSG00000024941', u'ENSMUSG00000028354', u'ENSMUSG00000047187', u'ENSMUSG00000020440', u'ENSMUSG00000051256', u'ENSMUSG00000026879', u'ENSMUSG00000035805', u'ENSMUSG00000032127', u'ENSMUSG00000040848', u'ENSMUSG00000031913', u'ENSMUSG00000000743', u'ENSMUSG00000008036', u'ENSMUSG00000030534']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006899'])),
    NtGoeaResults(GO='GO:0016197', NS='BP', enrichment='e', name='endosomal transport', ratio_in_study=(6, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.1322681839509432, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025468', u'ENSMUSG00000029104', u'ENSMUSG00000020297', u'ENSMUSG00000024772', u'ENSMUSG00000027273', u'ENSMUSG00000025422']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000036291', u'ENSMUSG00000031165', u'ENSMUSG00000029518', u'ENSMUSG00000033628', u'ENSMUSG00000057667', u'ENSMUSG00000004567', u'ENSMUSG00000031913', u'ENSMUSG00000006699', u'ENSMUSG00000025468', u'ENSMUSG00000029104', u'ENSMUSG00000026024', u'ENSMUSG00000031479', u'ENSMUSG00000029126', u'ENSMUSG00000027273', u'ENSMUSG00000025422', u'ENSMUSG00000020671', u'ENSMUSG00000024067', u'ENSMUSG00000024101', u'ENSMUSG00000015243', u'ENSMUSG00000039361', u'ENSMUSG00000027411', u'ENSMUSG00000039623', u'ENSMUSG00000090247', u'ENSMUSG00000021706', u'ENSMUSG00000068264', u'ENSMUSG00000042364', u'ENSMUSG00000028136', u'ENSMUSG00000038982', u'ENSMUSG00000049562', u'ENSMUSG00000022350', u'ENSMUSG00000002365', u'ENSMUSG00000020297', u'ENSMUSG00000028080', u'ENSMUSG00000034560', u'ENSMUSG00000009907', u'ENSMUSG00000027070', u'ENSMUSG00000024772', u'ENSMUSG00000032733', u'ENSMUSG00000063810']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016198', NS='BP', enrichment='e', name='axon choice point recognition', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000047261']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000047261', u'ENSMUSG00000003934']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016199', NS='BP', enrichment='e', name='axon midline choice point recognition', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022883']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000052516', u'ENSMUSG00000032128', u'ENSMUSG00000022883', u'ENSMUSG00000020950', u'ENSMUSG00000022892']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016208', NS='MF', enrichment='p', name='AMP binding', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027605']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000067713', u'ENSMUSG00000039166', u'ENSMUSG00000032648', u'ENSMUSG00000028944', u'ENSMUSG00000018042', u'ENSMUSG00000027605', u'ENSMUSG00000027452', u'ENSMUSG00000025742', u'ENSMUSG00000006589', u'ENSMUSG00000021069', u'ENSMUSG00000033065', u'ENSMUSG00000031432', u'ENSMUSG00000051627']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016231', NS='MF', enrichment='e', name='beta-N-acetylglucosaminidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025220']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000025220']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016234', NS='CC', enrichment='e', name='inclusion body', ratio_in_study=(4, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.06543560278086011, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000043940', u'ENSMUSG00000031161', u'ENSMUSG00000029104', u'ENSMUSG00000025889']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000003865', u'ENSMUSG00000079037', u'ENSMUSG00000025889', u'ENSMUSG00000049792', u'ENSMUSG00000036273', u'ENSMUSG00000030603', u'ENSMUSG00000020380', u'ENSMUSG00000006930', u'ENSMUSG00000029104', u'ENSMUSG00000020708', u'ENSMUSG00000033400', u'ENSMUSG00000031161', u'ENSMUSG00000021832', u'ENSMUSG00000043940', u'ENSMUSG00000034891', u'ENSMUSG00000015837', u'ENSMUSG00000026203', u'ENSMUSG00000023944', u'ENSMUSG00000091971']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016235', NS='CC', enrichment='e', name='aggresome', ratio_in_study=(3, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.7338079015812242, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000026027', u'ENSMUSG00000020196']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000031026', u'ENSMUSG00000063450', u'ENSMUSG00000031161', u'ENSMUSG00000028874', u'ENSMUSG00000028552', u'ENSMUSG00000023826', u'ENSMUSG00000018548', u'ENSMUSG00000015837', u'ENSMUSG00000068206', u'ENSMUSG00000020888', u'ENSMUSG00000026027', u'ENSMUSG00000049672', u'ENSMUSG00000029617', u'ENSMUSG00000026778', u'ENSMUSG00000041649', u'ENSMUSG00000034994', u'ENSMUSG00000022037', u'ENSMUSG00000019969', u'ENSMUSG00000039410', u'ENSMUSG00000038644', u'ENSMUSG00000022391', u'ENSMUSG00000020196', u'ENSMUSG00000027433', u'ENSMUSG00000035958', u'ENSMUSG00000091971', u'ENSMUSG00000030839', u'ENSMUSG00000029130', u'ENSMUSG00000031976', u'ENSMUSG00000005312', u'ENSMUSG00000061186']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016239', NS='BP', enrichment='p', name='positive regulation of macroautophagy', ratio_in_study=(1, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.7195450108024463, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000028300', u'ENSMUSG00000003131', u'ENSMUSG00000028284', u'ENSMUSG00000063253', u'ENSMUSG00000004221', u'ENSMUSG00000022051', u'ENSMUSG00000000001', u'ENSMUSG00000055493', u'ENSMUSG00000019929', u'ENSMUSG00000021109', u'ENSMUSG00000020063', u'ENSMUSG00000035235', u'ENSMUSG00000023460', u'ENSMUSG00000026930', u'ENSMUSG00000026812', u'ENSMUSG00000024283', u'ENSMUSG00000020115', u'ENSMUSG00000037331', u'ENSMUSG00000031155', u'ENSMUSG00000028756', u'ENSMUSG00000062960', u'ENSMUSG00000002496', u'ENSMUSG00000028893', u'ENSMUSG00000005413', u'ENSMUSG00000078566', u'ENSMUSG00000003435']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016241', NS='BP', enrichment='e', name='regulation of macroautophagy', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000019302']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000036622', u'ENSMUSG00000050148', u'ENSMUSG00000031161', u'ENSMUSG00000019302', u'ENSMUSG00000028518']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016242', NS='BP', enrichment='e', name='negative regulation of macroautophagy', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000036306', u'ENSMUSG00000026812', u'ENSMUSG00000036273', u'ENSMUSG00000005413', u'ENSMUSG00000049323', u'ENSMUSG00000001100', u'ENSMUSG00000028756', u'ENSMUSG00000028991', u'ENSMUSG00000024413', u'ENSMUSG00000033684']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016247', NS='MF', enrichment='e', name='channel regulator activity', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024873']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000053395', u'ENSMUSG00000002504', u'ENSMUSG00000019146', u'ENSMUSG00000006058', u'ENSMUSG00000069806', u'ENSMUSG00000066189', u'ENSMUSG00000026514', u'ENSMUSG00000020723', u'ENSMUSG00000024873', u'ENSMUSG00000040373']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016264', NS='BP', enrichment='e', name='gap junction assembly', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041957']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000057123', u'ENSMUSG00000037815', u'ENSMUSG00000046352', u'ENSMUSG00000034520']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016279', NS='MF', enrichment='p', name='protein-lysine N-methyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000049327', u'ENSMUSG00000022544', u'ENSMUSG00000029687', u'ENSMUSG00000021951', u'ENSMUSG00000013787', u'ENSMUSG00000037111', u'ENSMUSG00000022948', u'ENSMUSG00000025956', u'ENSMUSG00000044791', u'ENSMUSG00000049882', u'ENSMUSG00000036893', u'ENSMUSG00000031671', u'ENSMUSG00000030960', u'ENSMUSG00000026603']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016301', NS='MF', enrichment='e', name='kinase activity', ratio_in_study=(79, 1139), ratio_in_pop=(534, 13836), p_uncorrected=3.0152567011301626e-07, depth=4, study_count=79, p_sm_bonferroni=0.0047357621747950336, p_fdr_bh=8.062874806142025e-05, study_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000021701', u'ENSMUSG00000034902', u'ENSMUSG00000042817', u'ENSMUSG00000067336', u'ENSMUSG00000039145', u'ENSMUSG00000021559', u'ENSMUSG00000062044', u'ENSMUSG00000026596', u'ENSMUSG00000022263', u'ENSMUSG00000038970', u'ENSMUSG00000057177', u'ENSMUSG00000028289', u'ENSMUSG00000018547', u'ENSMUSG00000057897', u'ENSMUSG00000028664', u'ENSMUSG00000020827', u'ENSMUSG00000005672', u'ENSMUSG00000020451', u'ENSMUSG00000048895', u'ENSMUSG00000026235', u'ENSMUSG00000023050', u'ENSMUSG00000015599', u'ENSMUSG00000037012', u'ENSMUSG00000020990', u'ENSMUSG00000050965', u'ENSMUSG00000053137', u'ENSMUSG00000039058', u'ENSMUSG00000041720', u'ENSMUSG00000027646', u'ENSMUSG00000032500', u'ENSMUSG00000033526', u'ENSMUSG00000021385', u'ENSMUSG00000028126', u'ENSMUSG00000061751', u'ENSMUSG00000030397', u'ENSMUSG00000005469', u'ENSMUSG00000045482', u'ENSMUSG00000004936', u'ENSMUSG00000004933', u'ENSMUSG00000026207', u'ENSMUSG00000001034', u'ENSMUSG00000046709', u'ENSMUSG00000031012', u'ENSMUSG00000040479', u'ENSMUSG00000009681', u'ENSMUSG00000029403', u'ENSMUSG00000028078', u'ENSMUSG00000020015', u'ENSMUSG00000059146', u'ENSMUSG00000032599', u'ENSMUSG00000024122', u'ENSMUSG00000038128', u'ENSMUSG00000026834', u'ENSMUSG00000027296', u'ENSMUSG00000022791', u'ENSMUSG00000045038', u'ENSMUSG00000078816', u'ENSMUSG00000024867', u'ENSMUSG00000020785', u'ENSMUSG00000026489', u'ENSMUSG00000074923', u'ENSMUSG00000055540', u'ENSMUSG00000024242', u'ENSMUSG00000032384', u'ENSMUSG00000036095', u'ENSMUSG00000020277', u'ENSMUSG00000059456', u'ENSMUSG00000029916', u'ENSMUSG00000031284', u'ENSMUSG00000028926', u'ENSMUSG00000024617', u'ENSMUSG00000031833', u'ENSMUSG00000022861', u'ENSMUSG00000000308', u'ENSMUSG00000063358', u'ENSMUSG00000052889', u'ENSMUSG00000020580', u'ENSMUSG00000074305']), pop_n=13836, pop_count=534, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000040084', u'ENSMUSG00000029512', u'ENSMUSG00000026490', u'ENSMUSG00000028028', u'ENSMUSG00000029516', u'ENSMUSG00000020190', u'ENSMUSG00000074886', u'ENSMUSG00000030602', u'ENSMUSG00000016528', u'ENSMUSG00000030110', u'ENSMUSG00000016526', u'ENSMUSG00000089872', u'ENSMUSG00000027665', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000002409', u'ENSMUSG00000075419', u'ENSMUSG00000035032', u'ENSMUSG00000040479', u'ENSMUSG00000045482', u'ENSMUSG00000055471', u'ENSMUSG00000033862', u'ENSMUSG00000024042', u'ENSMUSG00000021408', u'ENSMUSG00000032312', u'ENSMUSG00000049091', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000059981', u'ENSMUSG00000032384', u'ENSMUSG00000061288', u'ENSMUSG00000022607', u'ENSMUSG00000035725', u'ENSMUSG00000089917', u'ENSMUSG00000020366', u'ENSMUSG00000024290', u'ENSMUSG00000022781', u'ENSMUSG00000018209', u'ENSMUSG00000029635', u'ENSMUSG00000062312', u'ENSMUSG00000037601', u'ENSMUSG00000031644', u'ENSMUSG00000051590', u'ENSMUSG00000006386', u'ENSMUSG00000003752', u'ENSMUSG00000001270', u'ENSMUSG00000020385', u'ENSMUSG00000024769', u'ENSMUSG00000050002', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000031016', u'ENSMUSG00000033191', u'ENSMUSG00000026836', u'ENSMUSG00000026834', u'ENSMUSG00000028792', u'ENSMUSG00000022433', u'ENSMUSG00000030849', u'ENSMUSG00000025949', u'ENSMUSG00000025236', u'ENSMUSG00000024617', u'ENSMUSG00000007613', u'ENSMUSG00000000628', u'ENSMUSG00000022861', u'ENSMUSG00000034218', u'ENSMUSG00000020715', u'ENSMUSG00000061393', u'ENSMUSG00000026596', u'ENSMUSG00000024830', u'ENSMUSG00000030409', u'ENSMUSG00000050697', u'ENSMUSG00000028573', u'ENSMUSG00000020827', u'ENSMUSG00000057672', u'ENSMUSG00000045962', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000026201', u'ENSMUSG00000026207', u'ENSMUSG00000014554', u'ENSMUSG00000024782', u'ENSMUSG00000028078', u'ENSMUSG00000032599', u'ENSMUSG00000024122', u'ENSMUSG00000038967', u'ENSMUSG00000042064', u'ENSMUSG00000028948', u'ENSMUSG00000040936', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000062960', u'ENSMUSG00000026117', u'ENSMUSG00000052920', u'ENSMUSG00000031833', u'ENSMUSG00000003534', u'ENSMUSG00000032571', u'ENSMUSG00000035769', u'ENSMUSG00000025877', u'ENSMUSG00000062070', u'ENSMUSG00000022897', u'ENSMUSG00000048310', u'ENSMUSG00000023050', u'ENSMUSG00000026575', u'ENSMUSG00000053137', u'ENSMUSG00000032113', u'ENSMUSG00000019942', u'ENSMUSG00000053819', u'ENSMUSG00000003228', u'ENSMUSG00000024404', u'ENSMUSG00000059146', u'ENSMUSG00000031112', u'ENSMUSG00000029186', u'ENSMUSG00000020258', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000029217', u'ENSMUSG00000028756', u'ENSMUSG00000058444', u'ENSMUSG00000020444', u'ENSMUSG00000053046', u'ENSMUSG00000003644', u'ENSMUSG00000057342', u'ENSMUSG00000029916', u'ENSMUSG00000029674', u'ENSMUSG00000024712', u'ENSMUSG00000034663', u'ENSMUSG00000025574', u'ENSMUSG00000038145', u'ENSMUSG00000032440', u'ENSMUSG00000039145', u'ENSMUSG00000021669', u'ENSMUSG00000020694', u'ENSMUSG00000025358', u'ENSMUSG00000035390', u'ENSMUSG00000023809', u'ENSMUSG00000020389', u'ENSMUSG00000064090', u'ENSMUSG00000027177', u'ENSMUSG00000021108', u'ENSMUSG00000067336', u'ENSMUSG00000020897', u'ENSMUSG00000005034', u'ENSMUSG00000035232', u'ENSMUSG00000038861', u'ENSMUSG00000025758', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000002068', u'ENSMUSG00000028032', u'ENSMUSG00000045038', u'ENSMUSG00000053693', u'ENSMUSG00000037251', u'ENSMUSG00000025199', u'ENSMUSG00000040648', u'ENSMUSG00000055540', u'ENSMUSG00000025059', u'ENSMUSG00000035824', u'ENSMUSG00000028926', u'ENSMUSG00000040390', u'ENSMUSG00000032308', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000002413', u'ENSMUSG00000061207', u'ENSMUSG00000004865', u'ENSMUSG00000062234', u'ENSMUSG00000017291', u'ENSMUSG00000027952', u'ENSMUSG00000030275', u'ENSMUSG00000030272', u'ENSMUSG00000028664', u'ENSMUSG00000042724', u'ENSMUSG00000025854', u'ENSMUSG00000073563', u'ENSMUSG00000031478', u'ENSMUSG00000042349', u'ENSMUSG00000031805', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000035828', u'ENSMUSG00000004936', u'ENSMUSG00000004933', u'ENSMUSG00000032409', u'ENSMUSG00000031392', u'ENSMUSG00000062044', u'ENSMUSG00000034290', u'ENSMUSG00000020357', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000039913', u'ENSMUSG00000002963', u'ENSMUSG00000002688', u'ENSMUSG00000036095', u'ENSMUSG00000032478', u'ENSMUSG00000032577', u'ENSMUSG00000025537', u'ENSMUSG00000074305', u'ENSMUSG00000018846', u'ENSMUSG00000040325', u'ENSMUSG00000026842', u'ENSMUSG00000009772', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000029366', u'ENSMUSG00000030655', u'ENSMUSG00000028661', u'ENSMUSG00000028719', u'ENSMUSG00000033276', u'ENSMUSG00000036273', u'ENSMUSG00000028862', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000033610', u'ENSMUSG00000021385', u'ENSMUSG00000024235', u'ENSMUSG00000034751', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000026667', u'ENSMUSG00000026662', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000009555', u'ENSMUSG00000027297', u'ENSMUSG00000034974', u'ENSMUSG00000027298', u'ENSMUSG00000024242', u'ENSMUSG00000041187', u'ENSMUSG00000024247', u'ENSMUSG00000025648', u'ENSMUSG00000034371', u'ENSMUSG00000026749', u'ENSMUSG00000051747', u'ENSMUSG00000018932', u'ENSMUSG00000028969', u'ENSMUSG00000003762', u'ENSMUSG00000033628', u'ENSMUSG00000041440', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000028289', u'ENSMUSG00000063410', u'ENSMUSG00000025178', u'ENSMUSG00000028284', u'ENSMUSG00000031537', u'ENSMUSG00000025162', u'ENSMUSG00000031565', u'ENSMUSG00000035878', u'ENSMUSG00000031432', u'ENSMUSG00000050965', u'ENSMUSG00000040451', u'ENSMUSG00000002748', u'ENSMUSG00000003810', u'ENSMUSG00000021279', u'ENSMUSG00000020015', u'ENSMUSG00000015133', u'ENSMUSG00000024383', u'ENSMUSG00000021548', u'ENSMUSG00000035683', u'ENSMUSG00000031668', u'ENSMUSG00000029063', u'ENSMUSG00000029062', u'ENSMUSG00000050271', u'ENSMUSG00000002007', u'ENSMUSG00000052430', u'ENSMUSG00000019970', u'ENSMUSG00000027296', u'ENSMUSG00000032537', u'ENSMUSG00000021428', u'ENSMUSG00000053436', u'ENSMUSG00000021936', u'ENSMUSG00000022836', u'ENSMUSG00000062604', u'ENSMUSG00000020516', u'ENSMUSG00000031065', u'ENSMUSG00000021180', u'ENSMUSG00000042608', u'ENSMUSG00000029613', u'ENSMUSG00000036737', u'ENSMUSG00000020451', u'ENSMUSG00000019577', u'ENSMUSG00000048895', u'ENSMUSG00000021948', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000025007', u'ENSMUSG00000002550', u'ENSMUSG00000070348', u'ENSMUSG00000033352', u'ENSMUSG00000057897', u'ENSMUSG00000025915', u'ENSMUSG00000037738', u'ENSMUSG00000001034', u'ENSMUSG00000027797', u'ENSMUSG00000026817', u'ENSMUSG00000024079', u'ENSMUSG00000015981', u'ENSMUSG00000024969', u'ENSMUSG00000029334', u'ENSMUSG00000033065', u'ENSMUSG00000033526', u'ENSMUSG00000035027', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000000276', u'ENSMUSG00000020941', u'ENSMUSG00000059456', u'ENSMUSG00000021115', u'ENSMUSG00000052504', u'ENSMUSG00000020580', u'ENSMUSG00000019699', u'ENSMUSG00000023908', u'ENSMUSG00000033703', u'ENSMUSG00000020638', u'ENSMUSG00000034902', u'ENSMUSG00000004085', u'ENSMUSG00000005672', u'ENSMUSG00000028527', u'ENSMUSG00000024843', u'ENSMUSG00000037012', u'ENSMUSG00000028959', u'ENSMUSG00000025357', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000035112', u'ENSMUSG00000032316', u'ENSMUSG00000007411', u'ENSMUSG00000062209', u'ENSMUSG00000033966', u'ENSMUSG00000042978', u'ENSMUSG00000014361', u'ENSMUSG00000004798', u'ENSMUSG00000031314', u'ENSMUSG00000035064', u'ENSMUSG00000039197', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000000308', u'ENSMUSG00000069089', u'ENSMUSG00000026034', u'ENSMUSG00000020122', u'ENSMUSG00000042817', u'ENSMUSG00000032788', u'ENSMUSG00000042249', u'ENSMUSG00000031292', u'ENSMUSG00000018547', u'ENSMUSG00000030660', u'ENSMUSG00000019235', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000002602', u'ENSMUSG00000053158', u'ENSMUSG00000032500', u'ENSMUSG00000037847', u'ENSMUSG00000022329', u'ENSMUSG00000068917', u'ENSMUSG00000063065', u'ENSMUSG00000027379', u'ENSMUSG00000027692', u'ENSMUSG00000017405', u'ENSMUSG00000050890', u'ENSMUSG00000020785', u'ENSMUSG00000041297', u'ENSMUSG00000074923', u'ENSMUSG00000028708', u'ENSMUSG00000078816', u'ENSMUSG00000028874', u'ENSMUSG00000001630', u'ENSMUSG00000028876', u'ENSMUSG00000006728', u'ENSMUSG00000015599', u'ENSMUSG00000034761', u'ENSMUSG00000026674', u'ENSMUSG00000061578', u'ENSMUSG00000028680', u'ENSMUSG00000029471', u'ENSMUSG00000024952', u'ENSMUSG00000025375', u'ENSMUSG00000028518', u'ENSMUSG00000005534', u'ENSMUSG00000037885', u'ENSMUSG00000005533', u'ENSMUSG00000024558', u'ENSMUSG00000037112', u'ENSMUSG00000034744', u'ENSMUSG00000000127', u'ENSMUSG00000070644', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000028991', u'ENSMUSG00000038481', u'ENSMUSG00000021701', u'ENSMUSG00000035891', u'ENSMUSG00000026489', u'ENSMUSG00000042046', u'ENSMUSG00000031450', u'ENSMUSG00000025175', u'ENSMUSG00000005102', u'ENSMUSG00000042567', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000028458', u'ENSMUSG00000063179', u'ENSMUSG00000022791', u'ENSMUSG00000041997', u'ENSMUSG00000031853', u'ENSMUSG00000020766', u'ENSMUSG00000027079', u'ENSMUSG00000026074', u'ENSMUSG00000052889', u'ENSMUSG00000024070', u'ENSMUSG00000021559', u'ENSMUSG00000022263', u'ENSMUSG00000026094', u'ENSMUSG00000029056', u'ENSMUSG00000029053', u'ENSMUSG00000026558', u'ENSMUSG00000004591', u'ENSMUSG00000018166', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000021820', u'ENSMUSG00000057963', u'ENSMUSG00000020115', u'ENSMUSG00000004815', u'ENSMUSG00000026393', u'ENSMUSG00000019843', u'ENSMUSG00000021413', u'ENSMUSG00000028530', u'ENSMUSG00000020277', u'ENSMUSG00000020272', u'ENSMUSG00000038128', u'ENSMUSG00000003345', u'ENSMUSG00000021196', u'ENSMUSG00000039936', u'ENSMUSG00000003068', u'ENSMUSG00000005958', u'ENSMUSG00000002948', u'ENSMUSG00000005951', u'ENSMUSG00000021959', u'ENSMUSG00000021483', u'ENSMUSG00000022253', u'ENSMUSG00000029283', u'ENSMUSG00000028479', u'ENSMUSG00000006494', u'ENSMUSG00000034135', u'ENSMUSG00000061436', u'ENSMUSG00000026737', u'ENSMUSG00000003119', u'ENSMUSG00000022550', u'ENSMUSG00000029231', u'ENSMUSG00000024576', u'ENSMUSG00000024210', u'ENSMUSG00000028630', u'ENSMUSG00000057177', u'ENSMUSG00000021044', u'ENSMUSG00000037989', u'ENSMUSG00000046854', u'ENSMUSG00000050931', u'ENSMUSG00000059883', u'ENSMUSG00000039058', u'ENSMUSG00000020990', u'ENSMUSG00000020857', u'ENSMUSG00000061878', u'ENSMUSG00000028126', u'ENSMUSG00000030774', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000041323', u'ENSMUSG00000030890', u'ENSMUSG00000009376', u'ENSMUSG00000021754', u'ENSMUSG00000041720', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000052783', u'ENSMUSG00000024948', u'ENSMUSG00000041939', u'ENSMUSG00000031303', u'ENSMUSG00000030397', u'ENSMUSG00000026281', u'ENSMUSG00000030802', u'ENSMUSG00000041431', u'ENSMUSG00000055254', u'ENSMUSG00000032175', u'ENSMUSG00000022033', u'ENSMUSG00000014932', u'ENSMUSG00000014426', u'ENSMUSG00000061751', u'ENSMUSG00000020032', u'ENSMUSG00000074698', u'ENSMUSG00000060733', u'ENSMUSG00000056458', u'ENSMUSG00000029162', u'ENSMUSG00000033985', u'ENSMUSG00000053414', u'ENSMUSG00000001127', u'ENSMUSG00000046947', u'ENSMUSG00000024006', u'ENSMUSG00000021918', u'ENSMUSG00000032294', u'ENSMUSG00000025417', u'ENSMUSG00000038379', u'ENSMUSG00000032594', u'ENSMUSG00000031284', u'ENSMUSG00000046709', u'ENSMUSG00000020573', u'ENSMUSG00000037593', u'ENSMUSG00000022617', u'ENSMUSG00000029648', u'ENSMUSG00000020080', u'ENSMUSG00000033618', u'ENSMUSG00000052155', u'ENSMUSG00000022812', u'ENSMUSG00000039253', u'ENSMUSG00000040274', u'ENSMUSG00000033557', u'ENSMUSG00000046707', u'ENSMUSG00000063358', u'ENSMUSG00000009828', u'ENSMUSG00000042688', u'ENSMUSG00000024867', u'ENSMUSG00000025060', u'ENSMUSG00000001755', u'ENSMUSG00000054252', u'ENSMUSG00000025665', u'ENSMUSG00000025742', u'ENSMUSG00000027207', u'ENSMUSG00000024899', u'ENSMUSG00000061462', u'ENSMUSG00000027365']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016307', NS='MF', enrichment='e', name='phosphatidylinositol phosphate kinase activity', ratio_in_study=(4, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.002441333714986824, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.14045270083363756, study_items=set([u'ENSMUSG00000024867', u'ENSMUSG00000018547', u'ENSMUSG00000034902', u'ENSMUSG00000028126']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028126', u'ENSMUSG00000046854', u'ENSMUSG00000025949', u'ENSMUSG00000018547', u'ENSMUSG00000034902', u'ENSMUSG00000024867', u'ENSMUSG00000026737', u'ENSMUSG00000025417']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016308', NS='MF', enrichment='e', name='1-phosphatidylinositol-4-phosphate 5-kinase activity', ratio_in_study=(4, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.0013056257393788996, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.089546540885087317, study_items=set([u'ENSMUSG00000024867', u'ENSMUSG00000018547', u'ENSMUSG00000034902', u'ENSMUSG00000028126']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028126', u'ENSMUSG00000046854', u'ENSMUSG00000025949', u'ENSMUSG00000018547', u'ENSMUSG00000034902', u'ENSMUSG00000024867', u'ENSMUSG00000025417']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0045215', 'GO:0004431'])),
    NtGoeaResults(GO='GO:0016309', NS='MF', enrichment='e', name='1-phosphatidylinositol-5-phosphate 4-kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018547']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026737', u'ENSMUSG00000018547', u'ENSMUSG00000025417']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016310', NS='BP', enrichment='e', name='phosphorylation', ratio_in_study=(77, 1139), ratio_in_pop=(530, 13836), p_uncorrected=7.061866039235993e-07, depth=5, study_count=77, p_sm_bonferroni=0.011091366801224051, p_fdr_bh=0.00016805101213975834, study_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000021701', u'ENSMUSG00000034902', u'ENSMUSG00000042817', u'ENSMUSG00000067336', u'ENSMUSG00000039145', u'ENSMUSG00000021559', u'ENSMUSG00000062044', u'ENSMUSG00000026596', u'ENSMUSG00000022263', u'ENSMUSG00000038970', u'ENSMUSG00000020990', u'ENSMUSG00000028289', u'ENSMUSG00000018547', u'ENSMUSG00000057897', u'ENSMUSG00000028664', u'ENSMUSG00000020827', u'ENSMUSG00000005672', u'ENSMUSG00000020451', u'ENSMUSG00000026235', u'ENSMUSG00000023050', u'ENSMUSG00000015599', u'ENSMUSG00000037012', u'ENSMUSG00000050965', u'ENSMUSG00000053137', u'ENSMUSG00000039058', u'ENSMUSG00000041720', u'ENSMUSG00000027646', u'ENSMUSG00000032500', u'ENSMUSG00000033526', u'ENSMUSG00000021385', u'ENSMUSG00000028126', u'ENSMUSG00000061751', u'ENSMUSG00000030397', u'ENSMUSG00000005469', u'ENSMUSG00000057177', u'ENSMUSG00000004936', u'ENSMUSG00000004933', u'ENSMUSG00000026207', u'ENSMUSG00000001034', u'ENSMUSG00000046709', u'ENSMUSG00000031012', u'ENSMUSG00000040479', u'ENSMUSG00000009681', u'ENSMUSG00000029403', u'ENSMUSG00000028078', u'ENSMUSG00000020015', u'ENSMUSG00000059146', u'ENSMUSG00000032599', u'ENSMUSG00000024122', u'ENSMUSG00000038128', u'ENSMUSG00000026834', u'ENSMUSG00000027296', u'ENSMUSG00000022791', u'ENSMUSG00000045038', u'ENSMUSG00000078816', u'ENSMUSG00000024867', u'ENSMUSG00000020785', u'ENSMUSG00000026489', u'ENSMUSG00000074923', u'ENSMUSG00000055540', u'ENSMUSG00000024242', u'ENSMUSG00000032384', u'ENSMUSG00000036095', u'ENSMUSG00000020277', u'ENSMUSG00000059456', u'ENSMUSG00000029916', u'ENSMUSG00000031284', u'ENSMUSG00000028926', u'ENSMUSG00000024617', u'ENSMUSG00000031833', u'ENSMUSG00000022861', u'ENSMUSG00000000308', u'ENSMUSG00000063358', u'ENSMUSG00000052889', u'ENSMUSG00000020580', u'ENSMUSG00000074305']), pop_n=13836, pop_count=530, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000040084', u'ENSMUSG00000029512', u'ENSMUSG00000026490', u'ENSMUSG00000028028', u'ENSMUSG00000029516', u'ENSMUSG00000020190', u'ENSMUSG00000074886', u'ENSMUSG00000030602', u'ENSMUSG00000016528', u'ENSMUSG00000030110', u'ENSMUSG00000016526', u'ENSMUSG00000089872', u'ENSMUSG00000027665', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000002409', u'ENSMUSG00000075419', u'ENSMUSG00000035032', u'ENSMUSG00000040479', u'ENSMUSG00000055471', u'ENSMUSG00000033862', u'ENSMUSG00000024042', u'ENSMUSG00000021408', u'ENSMUSG00000032312', u'ENSMUSG00000049091', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000059981', u'ENSMUSG00000032384', u'ENSMUSG00000061288', u'ENSMUSG00000022607', u'ENSMUSG00000035725', u'ENSMUSG00000089917', u'ENSMUSG00000020366', u'ENSMUSG00000024290', u'ENSMUSG00000022781', u'ENSMUSG00000018209', u'ENSMUSG00000029635', u'ENSMUSG00000062312', u'ENSMUSG00000037601', u'ENSMUSG00000031644', u'ENSMUSG00000051590', u'ENSMUSG00000006386', u'ENSMUSG00000003752', u'ENSMUSG00000001270', u'ENSMUSG00000020385', u'ENSMUSG00000024769', u'ENSMUSG00000050002', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000031016', u'ENSMUSG00000033191', u'ENSMUSG00000026836', u'ENSMUSG00000026834', u'ENSMUSG00000028792', u'ENSMUSG00000022433', u'ENSMUSG00000030849', u'ENSMUSG00000025949', u'ENSMUSG00000025239', u'ENSMUSG00000025236', u'ENSMUSG00000024617', u'ENSMUSG00000007613', u'ENSMUSG00000000628', u'ENSMUSG00000022861', u'ENSMUSG00000034218', u'ENSMUSG00000020715', u'ENSMUSG00000061393', u'ENSMUSG00000026596', u'ENSMUSG00000024830', u'ENSMUSG00000030409', u'ENSMUSG00000050697', u'ENSMUSG00000028573', u'ENSMUSG00000020827', u'ENSMUSG00000057672', u'ENSMUSG00000045962', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000026201', u'ENSMUSG00000026207', u'ENSMUSG00000014554', u'ENSMUSG00000024782', u'ENSMUSG00000028078', u'ENSMUSG00000032599', u'ENSMUSG00000024122', u'ENSMUSG00000038967', u'ENSMUSG00000042064', u'ENSMUSG00000028126', u'ENSMUSG00000040936', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000062960', u'ENSMUSG00000026117', u'ENSMUSG00000052920', u'ENSMUSG00000031833', u'ENSMUSG00000003534', u'ENSMUSG00000032571', u'ENSMUSG00000035769', u'ENSMUSG00000025877', u'ENSMUSG00000062070', u'ENSMUSG00000022897', u'ENSMUSG00000048310', u'ENSMUSG00000023050', u'ENSMUSG00000026575', u'ENSMUSG00000053137', u'ENSMUSG00000032113', u'ENSMUSG00000019942', u'ENSMUSG00000053819', u'ENSMUSG00000003228', u'ENSMUSG00000024404', u'ENSMUSG00000059146', u'ENSMUSG00000031112', u'ENSMUSG00000029186', u'ENSMUSG00000020258', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000029217', u'ENSMUSG00000028756', u'ENSMUSG00000058444', u'ENSMUSG00000020444', u'ENSMUSG00000053046', u'ENSMUSG00000003644', u'ENSMUSG00000057342', u'ENSMUSG00000029916', u'ENSMUSG00000029674', u'ENSMUSG00000024712', u'ENSMUSG00000034663', u'ENSMUSG00000025574', u'ENSMUSG00000038145', u'ENSMUSG00000032440', u'ENSMUSG00000039145', u'ENSMUSG00000020694', u'ENSMUSG00000025358', u'ENSMUSG00000035390', u'ENSMUSG00000023809', u'ENSMUSG00000020389', u'ENSMUSG00000064090', u'ENSMUSG00000027177', u'ENSMUSG00000021108', u'ENSMUSG00000067336', u'ENSMUSG00000020897', u'ENSMUSG00000005034', u'ENSMUSG00000035232', u'ENSMUSG00000038861', u'ENSMUSG00000025758', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000028032', u'ENSMUSG00000045038', u'ENSMUSG00000053693', u'ENSMUSG00000037251', u'ENSMUSG00000025199', u'ENSMUSG00000040648', u'ENSMUSG00000055540', u'ENSMUSG00000025059', u'ENSMUSG00000035824', u'ENSMUSG00000028926', u'ENSMUSG00000040390', u'ENSMUSG00000032308', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000002413', u'ENSMUSG00000061207', u'ENSMUSG00000004865', u'ENSMUSG00000062234', u'ENSMUSG00000017291', u'ENSMUSG00000027952', u'ENSMUSG00000030275', u'ENSMUSG00000030272', u'ENSMUSG00000028664', u'ENSMUSG00000042724', u'ENSMUSG00000025854', u'ENSMUSG00000073563', u'ENSMUSG00000031478', u'ENSMUSG00000042349', u'ENSMUSG00000031805', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000035828', u'ENSMUSG00000004936', u'ENSMUSG00000004933', u'ENSMUSG00000032409', u'ENSMUSG00000031392', u'ENSMUSG00000062044', u'ENSMUSG00000034290', u'ENSMUSG00000020357', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000039913', u'ENSMUSG00000002963', u'ENSMUSG00000002688', u'ENSMUSG00000036095', u'ENSMUSG00000032478', u'ENSMUSG00000032577', u'ENSMUSG00000025537', u'ENSMUSG00000074305', u'ENSMUSG00000018846', u'ENSMUSG00000040325', u'ENSMUSG00000026842', u'ENSMUSG00000009772', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000029366', u'ENSMUSG00000030655', u'ENSMUSG00000028661', u'ENSMUSG00000028719', u'ENSMUSG00000033276', u'ENSMUSG00000036273', u'ENSMUSG00000028862', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000033610', u'ENSMUSG00000021385', u'ENSMUSG00000024235', u'ENSMUSG00000034751', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000026667', u'ENSMUSG00000026662', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000009555', u'ENSMUSG00000027297', u'ENSMUSG00000034974', u'ENSMUSG00000027298', u'ENSMUSG00000024242', u'ENSMUSG00000041187', u'ENSMUSG00000024247', u'ENSMUSG00000025648', u'ENSMUSG00000034371', u'ENSMUSG00000026749', u'ENSMUSG00000051747', u'ENSMUSG00000018932', u'ENSMUSG00000028969', u'ENSMUSG00000003762', u'ENSMUSG00000033628', u'ENSMUSG00000041440', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000028289', u'ENSMUSG00000063410', u'ENSMUSG00000025178', u'ENSMUSG00000028284', u'ENSMUSG00000031537', u'ENSMUSG00000025162', u'ENSMUSG00000031565', u'ENSMUSG00000035878', u'ENSMUSG00000031432', u'ENSMUSG00000050965', u'ENSMUSG00000040451', u'ENSMUSG00000002748', u'ENSMUSG00000003810', u'ENSMUSG00000021279', u'ENSMUSG00000020015', u'ENSMUSG00000015133', u'ENSMUSG00000024383', u'ENSMUSG00000035683', u'ENSMUSG00000031668', u'ENSMUSG00000029063', u'ENSMUSG00000029062', u'ENSMUSG00000050271', u'ENSMUSG00000002007', u'ENSMUSG00000052430', u'ENSMUSG00000019970', u'ENSMUSG00000027296', u'ENSMUSG00000032537', u'ENSMUSG00000021428', u'ENSMUSG00000053436', u'ENSMUSG00000021936', u'ENSMUSG00000022836', u'ENSMUSG00000062604', u'ENSMUSG00000020516', u'ENSMUSG00000031065', u'ENSMUSG00000021180', u'ENSMUSG00000042608', u'ENSMUSG00000029613', u'ENSMUSG00000036737', u'ENSMUSG00000020451', u'ENSMUSG00000019577', u'ENSMUSG00000021948', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000025007', u'ENSMUSG00000002550', u'ENSMUSG00000033352', u'ENSMUSG00000057897', u'ENSMUSG00000025915', u'ENSMUSG00000037738', u'ENSMUSG00000001034', u'ENSMUSG00000027797', u'ENSMUSG00000026817', u'ENSMUSG00000024079', u'ENSMUSG00000015981', u'ENSMUSG00000024969', u'ENSMUSG00000029334', u'ENSMUSG00000033065', u'ENSMUSG00000033526', u'ENSMUSG00000035027', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000000276', u'ENSMUSG00000020941', u'ENSMUSG00000059456', u'ENSMUSG00000021115', u'ENSMUSG00000052504', u'ENSMUSG00000020580', u'ENSMUSG00000019699', u'ENSMUSG00000023908', u'ENSMUSG00000033703', u'ENSMUSG00000020638', u'ENSMUSG00000025139', u'ENSMUSG00000034902', u'ENSMUSG00000004085', u'ENSMUSG00000005672', u'ENSMUSG00000028527', u'ENSMUSG00000024843', u'ENSMUSG00000037012', u'ENSMUSG00000028959', u'ENSMUSG00000025357', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000035112', u'ENSMUSG00000032316', u'ENSMUSG00000007411', u'ENSMUSG00000062209', u'ENSMUSG00000033966', u'ENSMUSG00000042978', u'ENSMUSG00000014361', u'ENSMUSG00000004798', u'ENSMUSG00000031314', u'ENSMUSG00000035064', u'ENSMUSG00000039197', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000000308', u'ENSMUSG00000069089', u'ENSMUSG00000026034', u'ENSMUSG00000020122', u'ENSMUSG00000042817', u'ENSMUSG00000032788', u'ENSMUSG00000042249', u'ENSMUSG00000031292', u'ENSMUSG00000018547', u'ENSMUSG00000030660', u'ENSMUSG00000019235', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000002602', u'ENSMUSG00000053158', u'ENSMUSG00000032500', u'ENSMUSG00000037847', u'ENSMUSG00000022329', u'ENSMUSG00000068917', u'ENSMUSG00000063065', u'ENSMUSG00000027379', u'ENSMUSG00000027692', u'ENSMUSG00000017405', u'ENSMUSG00000050890', u'ENSMUSG00000020785', u'ENSMUSG00000041297', u'ENSMUSG00000074923', u'ENSMUSG00000028708', u'ENSMUSG00000078816', u'ENSMUSG00000028874', u'ENSMUSG00000001630', u'ENSMUSG00000028876', u'ENSMUSG00000006728', u'ENSMUSG00000015599', u'ENSMUSG00000034761', u'ENSMUSG00000026674', u'ENSMUSG00000061578', u'ENSMUSG00000028680', u'ENSMUSG00000029471', u'ENSMUSG00000024952', u'ENSMUSG00000025375', u'ENSMUSG00000028518', u'ENSMUSG00000005534', u'ENSMUSG00000037885', u'ENSMUSG00000005533', u'ENSMUSG00000024558', u'ENSMUSG00000037112', u'ENSMUSG00000034744', u'ENSMUSG00000000127', u'ENSMUSG00000070644', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000028991', u'ENSMUSG00000038481', u'ENSMUSG00000021701', u'ENSMUSG00000035891', u'ENSMUSG00000026489', u'ENSMUSG00000042046', u'ENSMUSG00000031450', u'ENSMUSG00000025175', u'ENSMUSG00000005102', u'ENSMUSG00000004040', u'ENSMUSG00000042567', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000028458', u'ENSMUSG00000063179', u'ENSMUSG00000022791', u'ENSMUSG00000041997', u'ENSMUSG00000031853', u'ENSMUSG00000020766', u'ENSMUSG00000027079', u'ENSMUSG00000026074', u'ENSMUSG00000052889', u'ENSMUSG00000024070', u'ENSMUSG00000021559', u'ENSMUSG00000022263', u'ENSMUSG00000026094', u'ENSMUSG00000029056', u'ENSMUSG00000029053', u'ENSMUSG00000026558', u'ENSMUSG00000004591', u'ENSMUSG00000018166', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000021820', u'ENSMUSG00000057963', u'ENSMUSG00000020115', u'ENSMUSG00000004815', u'ENSMUSG00000026393', u'ENSMUSG00000019843', u'ENSMUSG00000021413', u'ENSMUSG00000028530', u'ENSMUSG00000020277', u'ENSMUSG00000020272', u'ENSMUSG00000038128', u'ENSMUSG00000003345', u'ENSMUSG00000021196', u'ENSMUSG00000039936', u'ENSMUSG00000003068', u'ENSMUSG00000005958', u'ENSMUSG00000002948', u'ENSMUSG00000005951', u'ENSMUSG00000021959', u'ENSMUSG00000021483', u'ENSMUSG00000022253', u'ENSMUSG00000029283', u'ENSMUSG00000028479', u'ENSMUSG00000006494', u'ENSMUSG00000034135', u'ENSMUSG00000061436', u'ENSMUSG00000026737', u'ENSMUSG00000003119', u'ENSMUSG00000022550', u'ENSMUSG00000029231', u'ENSMUSG00000037795', u'ENSMUSG00000024576', u'ENSMUSG00000024210', u'ENSMUSG00000028630', u'ENSMUSG00000057177', u'ENSMUSG00000021044', u'ENSMUSG00000037989', u'ENSMUSG00000046854', u'ENSMUSG00000050931', u'ENSMUSG00000059883', u'ENSMUSG00000039058', u'ENSMUSG00000020990', u'ENSMUSG00000020857', u'ENSMUSG00000061878', u'ENSMUSG00000028948', u'ENSMUSG00000030774', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000041323', u'ENSMUSG00000030890', u'ENSMUSG00000009376', u'ENSMUSG00000021754', u'ENSMUSG00000041720', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000052783', u'ENSMUSG00000024948', u'ENSMUSG00000041939', u'ENSMUSG00000031303', u'ENSMUSG00000030397', u'ENSMUSG00000026281', u'ENSMUSG00000030802', u'ENSMUSG00000055254', u'ENSMUSG00000032175', u'ENSMUSG00000022033', u'ENSMUSG00000014932', u'ENSMUSG00000014426', u'ENSMUSG00000061751', u'ENSMUSG00000020032', u'ENSMUSG00000060733', u'ENSMUSG00000056458', u'ENSMUSG00000029162', u'ENSMUSG00000033985', u'ENSMUSG00000053414', u'ENSMUSG00000001127', u'ENSMUSG00000046947', u'ENSMUSG00000024006', u'ENSMUSG00000021918', u'ENSMUSG00000032294', u'ENSMUSG00000025417', u'ENSMUSG00000038379', u'ENSMUSG00000032594', u'ENSMUSG00000031284', u'ENSMUSG00000046709', u'ENSMUSG00000020573', u'ENSMUSG00000037593', u'ENSMUSG00000022617', u'ENSMUSG00000029648', u'ENSMUSG00000020080', u'ENSMUSG00000033618', u'ENSMUSG00000052155', u'ENSMUSG00000022812', u'ENSMUSG00000039253', u'ENSMUSG00000040274', u'ENSMUSG00000033557', u'ENSMUSG00000046707', u'ENSMUSG00000063358', u'ENSMUSG00000009828', u'ENSMUSG00000042688', u'ENSMUSG00000024867', u'ENSMUSG00000025060', u'ENSMUSG00000001755', u'ENSMUSG00000054252', u'ENSMUSG00000025665', u'ENSMUSG00000025742', u'ENSMUSG00000027207', u'ENSMUSG00000024899', u'ENSMUSG00000061462', u'ENSMUSG00000027365']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016311', NS='BP', enrichment='p', name='dephosphorylation', ratio_in_study=(6, 1139), ratio_in_pop=(90, 13836), p_uncorrected=0.7032427066925536, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025314', u'ENSMUSG00000028909', u'ENSMUSG00000028161', u'ENSMUSG00000038764', u'ENSMUSG00000013236', u'ENSMUSG00000026204']), pop_n=13836, pop_count=90, pop_items=set([u'ENSMUSG00000026659', u'ENSMUSG00000027540', u'ENSMUSG00000023805', u'ENSMUSG00000030697', u'ENSMUSG00000028771', u'ENSMUSG00000004266', u'ENSMUSG00000055493', u'ENSMUSG00000047067', u'ENSMUSG00000013236', u'ENSMUSG00000037887', u'ENSMUSG00000015214', u'ENSMUSG00000026395', u'ENSMUSG00000030203', u'ENSMUSG00000039661', u'ENSMUSG00000047205', u'ENSMUSG00000054474', u'ENSMUSG00000031506', u'ENSMUSG00000027303', u'ENSMUSG00000022040', u'ENSMUSG00000013663', u'ENSMUSG00000034765', u'ENSMUSG00000027001', u'ENSMUSG00000056553', u'ENSMUSG00000040385', u'ENSMUSG00000069255', u'ENSMUSG00000024190', u'ENSMUSG00000038764', u'ENSMUSG00000020736', u'ENSMUSG00000038042', u'ENSMUSG00000030269', u'ENSMUSG00000045691', u'ENSMUSG00000028399', u'ENSMUSG00000002963', u'ENSMUSG00000021987', u'ENSMUSG00000019889', u'ENSMUSG00000043733', u'ENSMUSG00000043445', u'ENSMUSG00000034354', u'ENSMUSG00000030946', u'ENSMUSG00000026384', u'ENSMUSG00000026604', u'ENSMUSG00000021745', u'ENSMUSG00000003518', u'ENSMUSG00000063235', u'ENSMUSG00000026925', u'ENSMUSG00000059895', u'ENSMUSG00000028788', u'ENSMUSG00000053716', u'ENSMUSG00000034616', u'ENSMUSG00000033278', u'ENSMUSG00000024539', u'ENSMUSG00000026126', u'ENSMUSG00000042121', u'ENSMUSG00000019960', u'ENSMUSG00000025421', u'ENSMUSG00000020154', u'ENSMUSG00000026204', u'ENSMUSG00000020151', u'ENSMUSG00000033295', u'ENSMUSG00000032908', u'ENSMUSG00000039384', u'ENSMUSG00000028274', u'ENSMUSG00000030002', u'ENSMUSG00000021096', u'ENSMUSG00000033102', u'ENSMUSG00000025314', u'ENSMUSG00000041836', u'ENSMUSG00000053141', u'ENSMUSG00000071547', u'ENSMUSG00000032290', u'ENSMUSG00000006127', u'ENSMUSG00000037926', u'ENSMUSG00000039431', u'ENSMUSG00000021009', u'ENSMUSG00000033502', u'ENSMUSG00000028766', u'ENSMUSG00000031530', u'ENSMUSG00000034573', u'ENSMUSG00000042662', u'ENSMUSG00000031337', u'ENSMUSG00000026064', u'ENSMUSG00000030223', u'ENSMUSG00000068748', u'ENSMUSG00000018648', u'ENSMUSG00000031918', u'ENSMUSG00000018401', u'ENSMUSG00000028909', u'ENSMUSG00000030854', u'ENSMUSG00000036057', u'ENSMUSG00000028161']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016316', NS='MF', enrichment='e', name='phosphatidylinositol-3,4-bisphosphate 4-phosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026113']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037940', u'ENSMUSG00000026113']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004440'])),
    NtGoeaResults(GO='GO:0016322', NS='BP', enrichment='e', name='neuron remodeling', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024639', u'ENSMUSG00000026596']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000032911', u'ENSMUSG00000024219', u'ENSMUSG00000033569', u'ENSMUSG00000020019', u'ENSMUSG00000026596', u'ENSMUSG00000000489', u'ENSMUSG00000045532', u'ENSMUSG00000054855', u'ENSMUSG00000022892', u'ENSMUSG00000024639', u'ENSMUSG00000028661', u'ENSMUSG00000034066']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016323', NS='CC', enrichment='e', name='basolateral plasma membrane', ratio_in_study=(15, 1139), ratio_in_pop=(134, 13836), p_uncorrected=0.20561863456217044, depth=4, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031012', u'ENSMUSG00000069601', u'ENSMUSG00000021730', u'ENSMUSG00000019943', u'ENSMUSG00000032839', u'ENSMUSG00000021270', u'ENSMUSG00000060279', u'ENSMUSG00000032193', u'ENSMUSG00000021057', u'ENSMUSG00000032356', u'ENSMUSG00000054640', u'ENSMUSG00000000881', u'ENSMUSG00000054889', u'ENSMUSG00000020886', u'ENSMUSG00000027748']), pop_n=13836, pop_count=134, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000003872', u'ENSMUSG00000045322', u'ENSMUSG00000020886', u'ENSMUSG00000032839', u'ENSMUSG00000059714', u'ENSMUSG00000022568', u'ENSMUSG00000020865', u'ENSMUSG00000064105', u'ENSMUSG00000025993', u'ENSMUSG00000001827', u'ENSMUSG00000037408', u'ENSMUSG00000006932', u'ENSMUSG00000028583', u'ENSMUSG00000022770', u'ENSMUSG00000054640', u'ENSMUSG00000049044', u'ENSMUSG00000048779', u'ENSMUSG00000049686', u'ENSMUSG00000032492', u'ENSMUSG00000000489', u'ENSMUSG00000006567', u'ENSMUSG00000022797', u'ENSMUSG00000033792', u'ENSMUSG00000060961', u'ENSMUSG00000026463', u'ENSMUSG00000021057', u'ENSMUSG00000038058', u'ENSMUSG00000003273', u'ENSMUSG00000040569', u'ENSMUSG00000042429', u'ENSMUSG00000044216', u'ENSMUSG00000027882', u'ENSMUSG00000060216', u'ENSMUSG00000028413', u'ENSMUSG00000000881', u'ENSMUSG00000020536', u'ENSMUSG00000028645', u'ENSMUSG00000035681', u'ENSMUSG00000054889', u'ENSMUSG00000005360', u'ENSMUSG00000006386', u'ENSMUSG00000018900', u'ENSMUSG00000019906', u'ENSMUSG00000035441', u'ENSMUSG00000018909', u'ENSMUSG00000015668', u'ENSMUSG00000024597', u'ENSMUSG00000062209', u'ENSMUSG00000031012', u'ENSMUSG00000029428', u'ENSMUSG00000026556', u'ENSMUSG00000023088', u'ENSMUSG00000031555', u'ENSMUSG00000033161', u'ENSMUSG00000091971', u'ENSMUSG00000004655', u'ENSMUSG00000000303', u'ENSMUSG00000027030', u'ENSMUSG00000023259', u'ENSMUSG00000024858', u'ENSMUSG00000022865', u'ENSMUSG00000021636', u'ENSMUSG00000020122', u'ENSMUSG00000018166', u'ENSMUSG00000010064', u'ENSMUSG00000021224', u'ENSMUSG00000035863', u'ENSMUSG00000030805', u'ENSMUSG00000027748', u'ENSMUSG00000013275', u'ENSMUSG00000028158', u'ENSMUSG00000032076', u'ENSMUSG00000061981', u'ENSMUSG00000027130', u'ENSMUSG00000048120', u'ENSMUSG00000005087', u'ENSMUSG00000063063', u'ENSMUSG00000036564', u'ENSMUSG00000030329', u'ENSMUSG00000001436', u'ENSMUSG00000032193', u'ENSMUSG00000022512', u'ENSMUSG00000032231', u'ENSMUSG00000039952', u'ENSMUSG00000022607', u'ENSMUSG00000062312', u'ENSMUSG00000060279', u'ENSMUSG00000028962', u'ENSMUSG00000027340', u'ENSMUSG00000003534', u'ENSMUSG00000044708', u'ENSMUSG00000027562', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000019795', u'ENSMUSG00000021270', u'ENSMUSG00000052397', u'ENSMUSG00000026904', u'ENSMUSG00000031995', u'ENSMUSG00000063796', u'ENSMUSG00000032855', u'ENSMUSG00000031207', u'ENSMUSG00000031613', u'ENSMUSG00000031209', u'ENSMUSG00000023942', u'ENSMUSG00000023944', u'ENSMUSG00000050732', u'ENSMUSG00000027765', u'ENSMUSG00000026576', u'ENSMUSG00000007613', u'ENSMUSG00000019943', u'ENSMUSG00000032356', u'ENSMUSG00000001507', u'ENSMUSG00000027111', u'ENSMUSG00000021709', u'ENSMUSG00000069601', u'ENSMUSG00000029999', u'ENSMUSG00000016493', u'ENSMUSG00000042046', u'ENSMUSG00000037706', u'ENSMUSG00000040693', u'ENSMUSG00000021567', u'ENSMUSG00000030516', u'ENSMUSG00000032849', u'ENSMUSG00000035805', u'ENSMUSG00000020805', u'ENSMUSG00000027162', u'ENSMUSG00000024891', u'ENSMUSG00000024304', u'ENSMUSG00000024650', u'ENSMUSG00000028854', u'ENSMUSG00000007655', u'ENSMUSG00000024411']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016324', NS='CC', enrichment='e', name='apical plasma membrane', ratio_in_study=(16, 1139), ratio_in_pop=(184, 13836), p_uncorrected=0.7868576900849475, depth=4, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000067889', u'ENSMUSG00000024935', u'ENSMUSG00000052459', u'ENSMUSG00000067336', u'ENSMUSG00000019943', u'ENSMUSG00000062232', u'ENSMUSG00000021270', u'ENSMUSG00000036006', u'ENSMUSG00000020651', u'ENSMUSG00000060279', u'ENSMUSG00000033060', u'ENSMUSG00000030525', u'ENSMUSG00000003352', u'ENSMUSG00000015968', u'ENSMUSG00000063142']), pop_n=13836, pop_count=184, pop_items=set([u'ENSMUSG00000042476', u'ENSMUSG00000036814', u'ENSMUSG00000045322', u'ENSMUSG00000028024', u'ENSMUSG00000030342', u'ENSMUSG00000032011', u'ENSMUSG00000022568', u'ENSMUSG00000022565', u'ENSMUSG00000029053', u'ENSMUSG00000026556', u'ENSMUSG00000001827', u'ENSMUSG00000018166', u'ENSMUSG00000027276', u'ENSMUSG00000026399', u'ENSMUSG00000033792', u'ENSMUSG00000028583', u'ENSMUSG00000015968', u'ENSMUSG00000027375', u'ENSMUSG00000063142', u'ENSMUSG00000027944', u'ENSMUSG00000048779', u'ENSMUSG00000027947', u'ENSMUSG00000032492', u'ENSMUSG00000031075', u'ENSMUSG00000028402', u'ENSMUSG00000033065', u'ENSMUSG00000018340', u'ENSMUSG00000030761', u'ENSMUSG00000033060', u'ENSMUSG00000024935', u'ENSMUSG00000036306', u'ENSMUSG00000025608', u'ENSMUSG00000052459', u'ENSMUSG00000035722', u'ENSMUSG00000036570', u'ENSMUSG00000024597', u'ENSMUSG00000022255', u'ENSMUSG00000037643', u'ENSMUSG00000067889', u'ENSMUSG00000024778', u'ENSMUSG00000027893', u'ENSMUSG00000074272', u'ENSMUSG00000013663', u'ENSMUSG00000000805', u'ENSMUSG00000020829', u'ENSMUSG00000028552', u'ENSMUSG00000019210', u'ENSMUSG00000003352', u'ENSMUSG00000060279', u'ENSMUSG00000006519', u'ENSMUSG00000037541', u'ENSMUSG00000035681', u'ENSMUSG00000024511', u'ENSMUSG00000052593', u'ENSMUSG00000028955', u'ENSMUSG00000022150', u'ENSMUSG00000006386', u'ENSMUSG00000045730', u'ENSMUSG00000018900', u'ENSMUSG00000034320', u'ENSMUSG00000020733', u'ENSMUSG00000028962', u'ENSMUSG00000030302', u'ENSMUSG00000027882', u'ENSMUSG00000039217', u'ENSMUSG00000026726', u'ENSMUSG00000029994', u'ENSMUSG00000033161', u'ENSMUSG00000091971', u'ENSMUSG00000004655', u'ENSMUSG00000027030', u'ENSMUSG00000023259', u'ENSMUSG00000004319', u'ENSMUSG00000045180', u'ENSMUSG00000029381', u'ENSMUSG00000024858', u'ENSMUSG00000007613', u'ENSMUSG00000021636', u'ENSMUSG00000022146', u'ENSMUSG00000027248', u'ENSMUSG00000020122', u'ENSMUSG00000021638', u'ENSMUSG00000026923', u'ENSMUSG00000025790', u'ENSMUSG00000044393', u'ENSMUSG00000067336', u'ENSMUSG00000046718', u'ENSMUSG00000050697', u'ENSMUSG00000026193', u'ENSMUSG00000004626', u'ENSMUSG00000070047', u'ENSMUSG00000020651', u'ENSMUSG00000030805', u'ENSMUSG00000033998', u'ENSMUSG00000062232', u'ENSMUSG00000024620', u'ENSMUSG00000023030', u'ENSMUSG00000021629', u'ENSMUSG00000029802', u'ENSMUSG00000028976', u'ENSMUSG00000013076', u'ENSMUSG00000020689', u'ENSMUSG00000063354', u'ENSMUSG00000005087', u'ENSMUSG00000057963', u'ENSMUSG00000038205', u'ENSMUSG00000027692', u'ENSMUSG00000027695', u'ENSMUSG00000001436', u'ENSMUSG00000032554', u'ENSMUSG00000027900', u'ENSMUSG00000029086', u'ENSMUSG00000022512', u'ENSMUSG00000007989', u'ENSMUSG00000044641', u'ENSMUSG00000068270', u'ENSMUSG00000040055', u'ENSMUSG00000002504', u'ENSMUSG00000022607', u'ENSMUSG00000035000', u'ENSMUSG00000028970', u'ENSMUSG00000062312', u'ENSMUSG00000050953', u'ENSMUSG00000013160', u'ENSMUSG00000027340', u'ENSMUSG00000049112', u'ENSMUSG00000020334', u'ENSMUSG00000041794', u'ENSMUSG00000026674', u'ENSMUSG00000039166', u'ENSMUSG00000021733', u'ENSMUSG00000052397', u'ENSMUSG00000044708', u'ENSMUSG00000028518', u'ENSMUSG00000031207', u'ENSMUSG00000023942', u'ENSMUSG00000023944', u'ENSMUSG00000022505', u'ENSMUSG00000040584', u'ENSMUSG00000027765', u'ENSMUSG00000032202', u'ENSMUSG00000026576', u'ENSMUSG00000041488', u'ENSMUSG00000035403', u'ENSMUSG00000019943', u'ENSMUSG00000041329', u'ENSMUSG00000030525', u'ENSMUSG00000037533', u'ENSMUSG00000049044', u'ENSMUSG00000025243', u'ENSMUSG00000032050', u'ENSMUSG00000014813', u'ENSMUSG00000000915', u'ENSMUSG00000030223', u'ENSMUSG00000021278', u'ENSMUSG00000032531', u'ENSMUSG00000031112', u'ENSMUSG00000021270', u'ENSMUSG00000030340', u'ENSMUSG00000028692', u'ENSMUSG00000047976', u'ENSMUSG00000042046', u'ENSMUSG00000016494', u'ENSMUSG00000037706', u'ENSMUSG00000028444', u'ENSMUSG00000028645', u'ENSMUSG00000030516', u'ENSMUSG00000026878', u'ENSMUSG00000010047', u'ENSMUSG00000001750', u'ENSMUSG00000035805', u'ENSMUSG00000030737', u'ENSMUSG00000017716', u'ENSMUSG00000036006', u'ENSMUSG00000027070', u'ENSMUSG00000022744', u'ENSMUSG00000024304', u'ENSMUSG00000039529', u'ENSMUSG00000021939', u'ENSMUSG00000028854', u'ENSMUSG00000039323', u'ENSMUSG00000014773', u'ENSMUSG00000007655', u'ENSMUSG00000037624']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016327', NS='CC', enrichment='e', name='apicolateral plasma membrane', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030020', u'ENSMUSG00000032356']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030020', u'ENSMUSG00000022297', u'ENSMUSG00000074743', u'ENSMUSG00000049382', u'ENSMUSG00000001552', u'ENSMUSG00000022865', u'ENSMUSG00000041378', u'ENSMUSG00000032356', u'ENSMUSG00000028402', u'ENSMUSG00000052105', u'ENSMUSG00000021638', u'ENSMUSG00000030516', u'ENSMUSG00000035863']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016328', NS='CC', enrichment='e', name='lateral plasma membrane', ratio_in_study=(4, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.5591655148335313, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057738', u'ENSMUSG00000030020', u'ENSMUSG00000069601', u'ENSMUSG00000031137']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000044393', u'ENSMUSG00000039166', u'ENSMUSG00000074272', u'ENSMUSG00000028068', u'ENSMUSG00000030536', u'ENSMUSG00000046798', u'ENSMUSG00000006932', u'ENSMUSG00000029071', u'ENSMUSG00000046352', u'ENSMUSG00000039230', u'ENSMUSG00000026556', u'ENSMUSG00000030020', u'ENSMUSG00000047797', u'ENSMUSG00000029126', u'ENSMUSG00000027860', u'ENSMUSG00000022770', u'ENSMUSG00000052105', u'ENSMUSG00000030223', u'ENSMUSG00000069601', u'ENSMUSG00000031137', u'ENSMUSG00000021567', u'ENSMUSG00000001552', u'ENSMUSG00000005871', u'ENSMUSG00000024969', u'ENSMUSG00000041378', u'ENSMUSG00000022512', u'ENSMUSG00000007989', u'ENSMUSG00000018166', u'ENSMUSG00000000303', u'ENSMUSG00000032259', u'ENSMUSG00000057738', u'ENSMUSG00000017774', u'ENSMUSG00000032511', u'ENSMUSG00000004530', u'ENSMUSG00000024182', u'ENSMUSG00000020888', u'ENSMUSG00000050953', u'ENSMUSG00000021638', u'ENSMUSG00000032855']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016331', NS='BP', enrichment='e', name='morphogenesis of embryonic epithelium', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036422']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000013584', u'ENSMUSG00000030782', u'ENSMUSG00000006932', u'ENSMUSG00000044221', u'ENSMUSG00000036422', u'ENSMUSG00000022568', u'ENSMUSG00000032419', u'ENSMUSG00000002799', u'ENSMUSG00000015647']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016338', NS='BP', enrichment='e', name='calcium-independent cell-cell adhesion via plasma membrane cell-adhesion molecules', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032087']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000001946', u'ENSMUSG00000047230', u'ENSMUSG00000032076', u'ENSMUSG00000022512', u'ENSMUSG00000074272', u'ENSMUSG00000032087']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016339', NS='BP', enrichment='e', name='calcium-dependent cell-cell adhesion via plasma membrane cell adhesion molecules', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051375', u'ENSMUSG00000063887']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000047910', u'ENSMUSG00000000303', u'ENSMUSG00000074272', u'ENSMUSG00000053166', u'ENSMUSG00000032570', u'ENSMUSG00000024109', u'ENSMUSG00000022178', u'ENSMUSG00000000325', u'ENSMUSG00000024304', u'ENSMUSG00000012819', u'ENSMUSG00000037892', u'ENSMUSG00000063887', u'ENSMUSG00000031841', u'ENSMUSG00000051375']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016342', NS='CC', enrichment='e', name='catenin complex', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020135', u'ENSMUSG00000032012']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000037815', u'ENSMUSG00000025880', u'ENSMUSG00000001552', u'ENSMUSG00000006932', u'ENSMUSG00000005871', u'ENSMUSG00000020135', u'ENSMUSG00000024304', u'ENSMUSG00000032012', u'ENSMUSG00000057219']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016344', NS='BP', enrichment='e', name='meiotic chromosome movement towards spindle pole', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000020152']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000020152', u'ENSMUSG00000028354']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016358', NS='BP', enrichment='e', name='dendrite development', ratio_in_study=(8, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.0029242417700882845, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.16402907586073787, study_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000067629', u'ENSMUSG00000052727', u'ENSMUSG00000031284', u'ENSMUSG00000026782', u'ENSMUSG00000025372', u'ENSMUSG00000028519', u'ENSMUSG00000015222']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000029516', u'ENSMUSG00000026656', u'ENSMUSG00000022892', u'ENSMUSG00000037995', u'ENSMUSG00000052920', u'ENSMUSG00000025372', u'ENSMUSG00000038976', u'ENSMUSG00000028519', u'ENSMUSG00000001847', u'ENSMUSG00000039086', u'ENSMUSG00000032112', u'ENSMUSG00000033577', u'ENSMUSG00000042453', u'ENSMUSG00000048482', u'ENSMUSG00000019777', u'ENSMUSG00000039579', u'ENSMUSG00000025810', u'ENSMUSG00000031393', u'ENSMUSG00000031139', u'ENSMUSG00000006464', u'ENSMUSG00000034813', u'ENSMUSG00000047787', u'ENSMUSG00000030774', u'ENSMUSG00000067629', u'ENSMUSG00000025235', u'ENSMUSG00000052727', u'ENSMUSG00000031284', u'ENSMUSG00000026782', u'ENSMUSG00000015222', u'ENSMUSG00000021743']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016361', NS='MF', enrichment='e', name='activin receptor activity, type I', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026834']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000000532', u'ENSMUSG00000026836', u'ENSMUSG00000000530', u'ENSMUSG00000026834']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016363', NS='CC', enrichment='e', name='nuclear matrix', ratio_in_study=(8, 1139), ratio_in_pop=(79, 13836), p_uncorrected=0.534768849385759, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031012', u'ENSMUSG00000049354', u'ENSMUSG00000006476', u'ENSMUSG00000024947', u'ENSMUSG00000011751', u'ENSMUSG00000006586', u'ENSMUSG00000041773', u'ENSMUSG00000037236']), pop_n=13836, pop_count=79, pop_items=set([u'ENSMUSG00000061360', u'ENSMUSG00000028063', u'ENSMUSG00000059208', u'ENSMUSG00000026491', u'ENSMUSG00000029478', u'ENSMUSG00000029290', u'ENSMUSG00000039630', u'ENSMUSG00000075324', u'ENSMUSG00000023927', u'ENSMUSG00000066800', u'ENSMUSG00000030271', u'ENSMUSG00000024974', u'ENSMUSG00000006678', u'ENSMUSG00000006476', u'ENSMUSG00000056501', u'ENSMUSG00000031311', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000022528', u'ENSMUSG00000030528', u'ENSMUSG00000042133', u'ENSMUSG00000037242', u'ENSMUSG00000029053', u'ENSMUSG00000034957', u'ENSMUSG00000021948', u'ENSMUSG00000006281', u'ENSMUSG00000032249', u'ENSMUSG00000046201', u'ENSMUSG00000040820', u'ENSMUSG00000002625', u'ENSMUSG00000004264', u'ENSMUSG00000057113', u'ENSMUSG00000004263', u'ENSMUSG00000025006', u'ENSMUSG00000028809', u'ENSMUSG00000013629', u'ENSMUSG00000001157', u'ENSMUSG00000018593', u'ENSMUSG00000079562', u'ENSMUSG00000004815', u'ENSMUSG00000021024', u'ENSMUSG00000004934', u'ENSMUSG00000049354', u'ENSMUSG00000019432', u'ENSMUSG00000031012', u'ENSMUSG00000028820', u'ENSMUSG00000025862', u'ENSMUSG00000024387', u'ENSMUSG00000036986', u'ENSMUSG00000024560', u'ENSMUSG00000024045', u'ENSMUSG00000021694', u'ENSMUSG00000061136', u'ENSMUSG00000024789', u'ENSMUSG00000024947', u'ENSMUSG00000011751', u'ENSMUSG00000046876', u'ENSMUSG00000030079', u'ENSMUSG00000024590', u'ENSMUSG00000085795', u'ENSMUSG00000004980', u'ENSMUSG00000025982', u'ENSMUSG00000001228', u'ENSMUSG00000037262', u'ENSMUSG00000066306', u'ENSMUSG00000041773', u'ENSMUSG00000022314', u'ENSMUSG00000041133', u'ENSMUSG00000037286', u'ENSMUSG00000024498', u'ENSMUSG00000034667', u'ENSMUSG00000020661', u'ENSMUSG00000024561', u'ENSMUSG00000021039', u'ENSMUSG00000026605', u'ENSMUSG00000000743', u'ENSMUSG00000006586', u'ENSMUSG00000037236', u'ENSMUSG00000022009']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016409', NS='MF', enrichment='e', name='palmitoyltransferase activity', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039470', u'ENSMUSG00000060166']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000037553', u'ENSMUSG00000033906', u'ENSMUSG00000034265', u'ENSMUSG00000021969', u'ENSMUSG00000060166', u'ENSMUSG00000028403', u'ENSMUSG00000039199', u'ENSMUSG00000031823', u'ENSMUSG00000035798', u'ENSMUSG00000036985', u'ENSMUSG00000030471', u'ENSMUSG00000024982', u'ENSMUSG00000039470', u'ENSMUSG00000034075', u'ENSMUSG00000025786', u'ENSMUSG00000037375', u'ENSMUSG00000025157', u'ENSMUSG00000015335']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016441', NS='BP', enrichment='e', name='posttranscriptional gene silencing', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028580']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028580', u'ENSMUSG00000048000']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016442', NS='CC', enrichment='e', name='RISC complex', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001424', u'ENSMUSG00000041530']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000028156', u'ENSMUSG00000023051', u'ENSMUSG00000025239', u'ENSMUSG00000041415', u'ENSMUSG00000001424', u'ENSMUSG00000042500', u'ENSMUSG00000028842', u'ENSMUSG00000032097', u'ENSMUSG00000041530', u'ENSMUSG00000024472', u'ENSMUSG00000036698']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016459', NS='CC', enrichment='e', name='myosin complex', ratio_in_study=(4, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.3593235082620411, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000039585', u'ENSMUSG00000039057', u'ENSMUSG00000025885']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000042064', u'ENSMUSG00000053093', u'ENSMUSG00000063605', u'ENSMUSG00000020437', u'ENSMUSG00000039824', u'ENSMUSG00000034868', u'ENSMUSG00000067818', u'ENSMUSG00000022443', u'ENSMUSG00000034593', u'ENSMUSG00000066952', u'ENSMUSG00000018417', u'ENSMUSG00000032220', u'ENSMUSG00000033577', u'ENSMUSG00000035441', u'ENSMUSG00000000631', u'ENSMUSG00000039057', u'ENSMUSG00000068876', u'ENSMUSG00000090841', u'ENSMUSG00000040093', u'ENSMUSG00000055775', u'ENSMUSG00000004677', u'ENSMUSG00000020527', u'ENSMUSG00000039585', u'ENSMUSG00000030761', u'ENSMUSG00000020908', u'ENSMUSG00000030739', u'ENSMUSG00000032232', u'ENSMUSG00000020900', u'ENSMUSG00000025885', u'ENSMUSG00000022272', u'ENSMUSG00000018830', u'ENSMUSG00000074652', u'ENSMUSG00000024300', u'ENSMUSG00000017774']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016460', NS='CC', enrichment='e', name='myosin II complex', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024048', u'ENSMUSG00000068270', u'ENSMUSG00000030739', u'ENSMUSG00000020900', u'ENSMUSG00000067818', u'ENSMUSG00000034868', u'ENSMUSG00000018387', u'ENSMUSG00000022443']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016462', NS='MF', enrichment='e', name='pyrophosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020089']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027823', u'ENSMUSG00000015711', u'ENSMUSG00000042462', u'ENSMUSG00000020089', u'ENSMUSG00000039126', u'ENSMUSG00000028766']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016471', NS='CC', enrichment='e', name='vacuolar proton-transporting V-type ATPase complex', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024403', u'ENSMUSG00000019302']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000001750', u'ENSMUSG00000039105', u'ENSMUSG00000042111', u'ENSMUSG00000024121', u'ENSMUSG00000033379', u'ENSMUSG00000013160', u'ENSMUSG00000051232', u'ENSMUSG00000038023', u'ENSMUSG00000004285', u'ENSMUSG00000024403', u'ENSMUSG00000019302']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016477', NS='BP', enrichment='e', name='cell migration', ratio_in_study=(20, 1139), ratio_in_pop=(174, 13836), p_uncorrected=0.1250913588938704, depth=4, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022602', u'ENSMUSG00000031391', u'ENSMUSG00000066877', u'ENSMUSG00000027646', u'ENSMUSG00000058230', u'ENSMUSG00000057177', u'ENSMUSG00000039239', u'ENSMUSG00000024122', u'ENSMUSG00000018849', u'ENSMUSG00000026782', u'ENSMUSG00000026587', u'ENSMUSG00000072437', u'ENSMUSG00000022791', u'ENSMUSG00000037014', u'ENSMUSG00000008475', u'ENSMUSG00000002489', u'ENSMUSG00000030134', u'ENSMUSG00000074923', u'ENSMUSG00000031284', u'ENSMUSG00000074305']), pop_n=13836, pop_count=174, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000026490', u'ENSMUSG00000028024', u'ENSMUSG00000027544', u'ENSMUSG00000030602', u'ENSMUSG00000004508', u'ENSMUSG00000022568', u'ENSMUSG00000019997', u'ENSMUSG00000025351', u'ENSMUSG00000031805', u'ENSMUSG00000029053', u'ENSMUSG00000058230', u'ENSMUSG00000002489', u'ENSMUSG00000004263', u'ENSMUSG00000074923', u'ENSMUSG00000021065', u'ENSMUSG00000015647', u'ENSMUSG00000029163', u'ENSMUSG00000020592', u'ENSMUSG00000028530', u'ENSMUSG00000026814', u'ENSMUSG00000020422', u'ENSMUSG00000039239', u'ENSMUSG00000030685', u'ENSMUSG00000022791', u'ENSMUSG00000009621', u'ENSMUSG00000005958', u'ENSMUSG00000006445', u'ENSMUSG00000027654', u'ENSMUSG00000025608', u'ENSMUSG00000040152', u'ENSMUSG00000043061', u'ENSMUSG00000037643', u'ENSMUSG00000030967', u'ENSMUSG00000026782', u'ENSMUSG00000025510', u'ENSMUSG00000052504', u'ENSMUSG00000020745', u'ENSMUSG00000004837', u'ENSMUSG00000055447', u'ENSMUSG00000013663', u'ENSMUSG00000062209', u'ENSMUSG00000027954', u'ENSMUSG00000022781', u'ENSMUSG00000022528', u'ENSMUSG00000020282', u'ENSMUSG00000029231', u'ENSMUSG00000001847', u'ENSMUSG00000037014', u'ENSMUSG00000027009', u'ENSMUSG00000027646', u'ENSMUSG00000004364', u'ENSMUSG00000036862', u'ENSMUSG00000039286', u'ENSMUSG00000027087', u'ENSMUSG00000059923', u'ENSMUSG00000021338', u'ENSMUSG00000031391', u'ENSMUSG00000072115', u'ENSMUSG00000066877', u'ENSMUSG00000026837', u'ENSMUSG00000001552', u'ENSMUSG00000036995', u'ENSMUSG00000061136', u'ENSMUSG00000003283', u'ENSMUSG00000008475', u'ENSMUSG00000000957', u'ENSMUSG00000030660', u'ENSMUSG00000019889', u'ENSMUSG00000017615', u'ENSMUSG00000025239', u'ENSMUSG00000040732', u'ENSMUSG00000030774', u'ENSMUSG00000045180', u'ENSMUSG00000001300', u'ENSMUSG00000021877', u'ENSMUSG00000040511', u'ENSMUSG00000025437', u'ENSMUSG00000037902', u'ENSMUSG00000056481', u'ENSMUSG00000020121', u'ENSMUSG00000007815', u'ENSMUSG00000074305', u'ENSMUSG00000033444', u'ENSMUSG00000050295', u'ENSMUSG00000049313', u'ENSMUSG00000032740', u'ENSMUSG00000053158', u'ENSMUSG00000039913', u'ENSMUSG00000018849', u'ENSMUSG00000021457', u'ENSMUSG00000017670', u'ENSMUSG00000024835', u'ENSMUSG00000021998', u'ENSMUSG00000031555', u'ENSMUSG00000021994', u'ENSMUSG00000018736', u'ENSMUSG00000021990', u'ENSMUSG00000058571', u'ENSMUSG00000030707', u'ENSMUSG00000027239', u'ENSMUSG00000022200', u'ENSMUSG00000002603', u'ENSMUSG00000024620', u'ENSMUSG00000022436', u'ENSMUSG00000031785', u'ENSMUSG00000024232', u'ENSMUSG00000000148', u'ENSMUSG00000000631', u'ENSMUSG00000042453', u'ENSMUSG00000032175', u'ENSMUSG00000025429', u'ENSMUSG00000014932', u'ENSMUSG00000061665', u'ENSMUSG00000026755', u'ENSMUSG00000005087', u'ENSMUSG00000023008', u'ENSMUSG00000026587', u'ENSMUSG00000025809', u'ENSMUSG00000024122', u'ENSMUSG00000072437', u'ENSMUSG00000023972', u'ENSMUSG00000032475', u'ENSMUSG00000002900', u'ENSMUSG00000026447', u'ENSMUSG00000029787', u'ENSMUSG00000022602', u'ENSMUSG00000025810', u'ENSMUSG00000062960', u'ENSMUSG00000026117', u'ENSMUSG00000062991', u'ENSMUSG00000028701', u'ENSMUSG00000020149', u'ENSMUSG00000014791', u'ENSMUSG00000028969', u'ENSMUSG00000041112', u'ENSMUSG00000030134', u'ENSMUSG00000016933', u'ENSMUSG00000058056', u'ENSMUSG00000039637', u'ENSMUSG00000040990', u'ENSMUSG00000031995', u'ENSMUSG00000039629', u'ENSMUSG00000031990', u'ENSMUSG00000038976', u'ENSMUSG00000045382', u'ENSMUSG00000022505', u'ENSMUSG00000058325', u'ENSMUSG00000026478', u'ENSMUSG00000024486', u'ENSMUSG00000030720', u'ENSMUSG00000029648', u'ENSMUSG00000022261', u'ENSMUSG00000033295', u'ENSMUSG00000024304', u'ENSMUSG00000025089', u'ENSMUSG00000022812', u'ENSMUSG00000045092', u'ENSMUSG00000021279', u'ENSMUSG00000057177', u'ENSMUSG00000005871', u'ENSMUSG00000031740', u'ENSMUSG00000024789', u'ENSMUSG00000029581', u'ENSMUSG00000025348', u'ENSMUSG00000047139', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000022372', u'ENSMUSG00000031284', u'ENSMUSG00000033392', u'ENSMUSG00000031955', u'ENSMUSG00000050357', u'ENSMUSG00000025743']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016480', NS='BP', enrichment='e', name='negative regulation of transcription from RNA polymerase III promoter', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025402']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024953', u'ENSMUSG00000022553', u'ENSMUSG00000025402']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016482', NS='BP', enrichment='e', name='cytosolic transport', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020152']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020152', u'ENSMUSG00000028676']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016485', NS='BP', enrichment='p', name='protein processing', ratio_in_study=(1, 1139), ratio_in_pop=(50, 13836), p_uncorrected=0.12449812763195453, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043635']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000028226', u'ENSMUSG00000034160', u'ENSMUSG00000035382', u'ENSMUSG00000047866', u'ENSMUSG00000033628', u'ENSMUSG00000048920', u'ENSMUSG00000054693', u'ENSMUSG00000036545', u'ENSMUSG00000022401', u'ENSMUSG00000020841', u'ENSMUSG00000020473', u'ENSMUSG00000025076', u'ENSMUSG00000029017', u'ENSMUSG00000029863', u'ENSMUSG00000025651', u'ENSMUSG00000010609', u'ENSMUSG00000057530', u'ENSMUSG00000022346', u'ENSMUSG00000030720', u'ENSMUSG00000043635', u'ENSMUSG00000032375', u'ENSMUSG00000031967', u'ENSMUSG00000020087', u'ENSMUSG00000038642', u'ENSMUSG00000019969', u'ENSMUSG00000037852', u'ENSMUSG00000047193', u'ENSMUSG00000021466', u'ENSMUSG00000029468', u'ENSMUSG00000020183', u'ENSMUSG00000027419', u'ENSMUSG00000030530', u'ENSMUSG00000030513', u'ENSMUSG00000031628', u'ENSMUSG00000021318', u'ENSMUSG00000047248', u'ENSMUSG00000053040', u'ENSMUSG00000025888', u'ENSMUSG00000003458', u'ENSMUSG00000021587', u'ENSMUSG00000028128', u'ENSMUSG00000024527', u'ENSMUSG00000038564', u'ENSMUSG00000024713', u'ENSMUSG00000015750', u'ENSMUSG00000036112', u'ENSMUSG00000036835', u'ENSMUSG00000017692', u'ENSMUSG00000020077']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0051605'])),
    NtGoeaResults(GO='GO:0016491', NS='MF', enrichment='p', name='oxidoreductase activity', ratio_in_study=(20, 1139), ratio_in_pop=(410, 13836), p_uncorrected=0.010368082805401826, depth=2, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=0.36429778197235141, study_items=set([u'ENSMUSG00000026675', u'ENSMUSG00000021670', u'ENSMUSG00000034832', u'ENSMUSG00000022351', u'ENSMUSG00000001467', u'ENSMUSG00000028931', u'ENSMUSG00000021273', u'ENSMUSG00000029348', u'ENSMUSG00000033009', u'ENSMUSG00000038244', u'ENSMUSG00000025889', u'ENSMUSG00000042599', u'ENSMUSG00000031604', u'ENSMUSG00000034926', u'ENSMUSG00000031708', u'ENSMUSG00000032018', u'ENSMUSG00000027827', u'ENSMUSG00000030905', u'ENSMUSG00000006675', u'ENSMUSG00000029361']), pop_n=13836, pop_count=410, pop_items=set([u'ENSMUSG00000053914', u'ENSMUSG00000046598', u'ENSMUSG00000039754', u'ENSMUSG00000031584', u'ENSMUSG00000034926', u'ENSMUSG00000027384', u'ENSMUSG00000064351', u'ENSMUSG00000064354', u'ENSMUSG00000028931', u'ENSMUSG00000030180', u'ENSMUSG00000032334', u'ENSMUSG00000031901', u'ENSMUSG00000031379', u'ENSMUSG00000040888', u'ENSMUSG00000015340', u'ENSMUSG00000022351', u'ENSMUSG00000049090', u'ENSMUSG00000022096', u'ENSMUSG00000052914', u'ENSMUSG00000027015', u'ENSMUSG00000031349', u'ENSMUSG00000026389', u'ENSMUSG00000032418', u'ENSMUSG00000021760', u'ENSMUSG00000022763', u'ENSMUSG00000042831', u'ENSMUSG00000024292', u'ENSMUSG00000066026', u'ENSMUSG00000033386', u'ENSMUSG00000005803', u'ENSMUSG00000058240', u'ENSMUSG00000009614', u'ENSMUSG00000031641', u'ENSMUSG00000057134', u'ENSMUSG00000019823', u'ENSMUSG00000022307', u'ENSMUSG00000032802', u'ENSMUSG00000032807', u'ENSMUSG00000022536', u'ENSMUSG00000029311', u'ENSMUSG00000027809', u'ENSMUSG00000028893', u'ENSMUSG00000000253', u'ENSMUSG00000024997', u'ENSMUSG00000066735', u'ENSMUSG00000048495', u'ENSMUSG00000051586', u'ENSMUSG00000025464', u'ENSMUSG00000049858', u'ENSMUSG00000037369', u'ENSMUSG00000059363', u'ENSMUSG00000025155', u'ENSMUSG00000020988', u'ENSMUSG00000046791', u'ENSMUSG00000025153', u'ENSMUSG00000034449', u'ENSMUSG00000015806', u'ENSMUSG00000034445', u'ENSMUSG00000078440', u'ENSMUSG00000034993', u'ENSMUSG00000027332', u'ENSMUSG00000028978', u'ENSMUSG00000064294', u'ENSMUSG00000030088', u'ENSMUSG00000030246', u'ENSMUSG00000030978', u'ENSMUSG00000004637', u'ENSMUSG00000028383', u'ENSMUSG00000020664', u'ENSMUSG00000032066', u'ENSMUSG00000031838', u'ENSMUSG00000028207', u'ENSMUSG00000025871', u'ENSMUSG00000020000', u'ENSMUSG00000046844', u'ENSMUSG00000046949', u'ENSMUSG00000057069', u'ENSMUSG00000031613', u'ENSMUSG00000031209', u'ENSMUSG00000029009', u'ENSMUSG00000002332', u'ENSMUSG00000063856', u'ENSMUSG00000019864', u'ENSMUSG00000072946', u'ENSMUSG00000020256', u'ENSMUSG00000020250', u'ENSMUSG00000022570', u'ENSMUSG00000022571', u'ENSMUSG00000090150', u'ENSMUSG00000079057', u'ENSMUSG00000024556', u'ENSMUSG00000015970', u'ENSMUSG00000022947', u'ENSMUSG00000030905', u'ENSMUSG00000029695', u'ENSMUSG00000042599', u'ENSMUSG00000030759', u'ENSMUSG00000010025', u'ENSMUSG00000029455', u'ENSMUSG00000029456', u'ENSMUSG00000025350', u'ENSMUSG00000050989', u'ENSMUSG00000030621', u'ENSMUSG00000043262', u'ENSMUSG00000050627', u'ENSMUSG00000024579', u'ENSMUSG00000020892', u'ENSMUSG00000020891', u'ENSMUSG00000020621', u'ENSMUSG00000020629', u'ENSMUSG00000039745', u'ENSMUSG00000063428', u'ENSMUSG00000064345', u'ENSMUSG00000064341', u'ENSMUSG00000056666', u'ENSMUSG00000005514', u'ENSMUSG00000005510', u'ENSMUSG00000027710', u'ENSMUSG00000005161', u'ENSMUSG00000015653', u'ENSMUSG00000007833', u'ENSMUSG00000001467', u'ENSMUSG00000021577', u'ENSMUSG00000051048', u'ENSMUSG00000006519', u'ENSMUSG00000019916', u'ENSMUSG00000032018', u'ENSMUSG00000023019', u'ENSMUSG00000040147', u'ENSMUSG00000037916', u'ENSMUSG00000003500', u'ENSMUSG00000022012', u'ENSMUSG00000002661', u'ENSMUSG00000000811', u'ENSMUSG00000030303', u'ENSMUSG00000041671', u'ENSMUSG00000021906', u'ENSMUSG00000033308', u'ENSMUSG00000004846', u'ENSMUSG00000032279', u'ENSMUSG00000037876', u'ENSMUSG00000032872', u'ENSMUSG00000018042', u'ENSMUSG00000038462', u'ENSMUSG00000036775', u'ENSMUSG00000030652', u'ENSMUSG00000029361', u'ENSMUSG00000033579', u'ENSMUSG00000021594', u'ENSMUSG00000010663', u'ENSMUSG00000001642', u'ENSMUSG00000034617', u'ENSMUSG00000007603', u'ENSMUSG00000047250', u'ENSMUSG00000064368', u'ENSMUSG00000034205', u'ENSMUSG00000034203', u'ENSMUSG00000050103', u'ENSMUSG00000026664', u'ENSMUSG00000033022', u'ENSMUSG00000062908', u'ENSMUSG00000020834', u'ENSMUSG00000025007', u'ENSMUSG00000024529', u'ENSMUSG00000027187', u'ENSMUSG00000042650', u'ENSMUSG00000027227', u'ENSMUSG00000028961', u'ENSMUSG00000033624', u'ENSMUSG00000023191', u'ENSMUSG00000038080', u'ENSMUSG00000059734', u'ENSMUSG00000063415', u'ENSMUSG00000064370', u'ENSMUSG00000063558', u'ENSMUSG00000045410', u'ENSMUSG00000028910', u'ENSMUSG00000018659', u'ENSMUSG00000027827', u'ENSMUSG00000025899', u'ENSMUSG00000062867', u'ENSMUSG00000025169', u'ENSMUSG00000027983', u'ENSMUSG00000027984', u'ENSMUSG00000020777', u'ENSMUSG00000020674', u'ENSMUSG00000024066', u'ENSMUSG00000026335', u'ENSMUSG00000029998', u'ENSMUSG00000021273', u'ENSMUSG00000018476', u'ENSMUSG00000042207', u'ENSMUSG00000031196', u'ENSMUSG00000018574', u'ENSMUSG00000040170', u'ENSMUSG00000040174', u'ENSMUSG00000039096', u'ENSMUSG00000057506', u'ENSMUSG00000002326', u'ENSMUSG00000022742', u'ENSMUSG00000044788', u'ENSMUSG00000031109', u'ENSMUSG00000063730', u'ENSMUSG00000020456', u'ENSMUSG00000029201', u'ENSMUSG00000028567', u'ENSMUSG00000021947', u'ENSMUSG00000039450', u'ENSMUSG00000029925', u'ENSMUSG00000025911', u'ENSMUSG00000024661', u'ENSMUSG00000024664', u'ENSMUSG00000024665', u'ENSMUSG00000025260', u'ENSMUSG00000026701', u'ENSMUSG00000013593', u'ENSMUSG00000019055', u'ENSMUSG00000028138', u'ENSMUSG00000079484', u'ENSMUSG00000025289', u'ENSMUSG00000033488', u'ENSMUSG00000072941', u'ENSMUSG00000001999', u'ENSMUSG00000041571', u'ENSMUSG00000028621', u'ENSMUSG00000024201', u'ENSMUSG00000035637', u'ENSMUSG00000005413', u'ENSMUSG00000023094', u'ENSMUSG00000032487', u'ENSMUSG00000053279', u'ENSMUSG00000039048', u'ENSMUSG00000020844', u'ENSMUSG00000025037', u'ENSMUSG00000038936', u'ENSMUSG00000035936', u'ENSMUSG00000034832', u'ENSMUSG00000030752', u'ENSMUSG00000050370', u'ENSMUSG00000004070', u'ENSMUSG00000018906', u'ENSMUSG00000030861', u'ENSMUSG00000032314', u'ENSMUSG00000031969', u'ENSMUSG00000054611', u'ENSMUSG00000021238', u'ENSMUSG00000031708', u'ENSMUSG00000016756', u'ENSMUSG00000021235', u'ENSMUSG00000030541', u'ENSMUSG00000026687', u'ENSMUSG00000031400', u'ENSMUSG00000026520', u'ENSMUSG00000021748', u'ENSMUSG00000038773', u'ENSMUSG00000020648', u'ENSMUSG00000020649', u'ENSMUSG00000053470', u'ENSMUSG00000025950', u'ENSMUSG00000055932', u'ENSMUSG00000007682', u'ENSMUSG00000029098', u'ENSMUSG00000026456', u'ENSMUSG00000022982', u'ENSMUSG00000047146', u'ENSMUSG00000032263', u'ENSMUSG00000025815', u'ENSMUSG00000036932', u'ENSMUSG00000029376', u'ENSMUSG00000025889', u'ENSMUSG00000024087', u'ENSMUSG00000028743', u'ENSMUSG00000022210', u'ENSMUSG00000038168', u'ENSMUSG00000006675', u'ENSMUSG00000026675', u'ENSMUSG00000029776', u'ENSMUSG00000029475', u'ENSMUSG00000040181', u'ENSMUSG00000024953', u'ENSMUSG00000035960', u'ENSMUSG00000027195', u'ENSMUSG00000034308', u'ENSMUSG00000000693', u'ENSMUSG00000024885', u'ENSMUSG00000036940', u'ENSMUSG00000035561', u'ENSMUSG00000013150', u'ENSMUSG00000033735', u'ENSMUSG00000003809', u'ENSMUSG00000028199', u'ENSMUSG00000021707', u'ENSMUSG00000030101', u'ENSMUSG00000064367', u'ENSMUSG00000064360', u'ENSMUSG00000064363', u'ENSMUSG00000016552', u'ENSMUSG00000031987', u'ENSMUSG00000032009', u'ENSMUSG00000042569', u'ENSMUSG00000075704', u'ENSMUSG00000056962', u'ENSMUSG00000026170', u'ENSMUSG00000038633', u'ENSMUSG00000040466', u'ENSMUSG00000075700', u'ENSMUSG00000060224', u'ENSMUSG00000028223', u'ENSMUSG00000039519', u'ENSMUSG00000021263', u'ENSMUSG00000006471', u'ENSMUSG00000029059', u'ENSMUSG00000062729', u'ENSMUSG00000042289', u'ENSMUSG00000031299', u'ENSMUSG00000026003', u'ENSMUSG00000021794', u'ENSMUSG00000038025', u'ENSMUSG00000049439', u'ENSMUSG00000073609', u'ENSMUSG00000038244', u'ENSMUSG00000075705', u'ENSMUSG00000058709', u'ENSMUSG00000075707', u'ENSMUSG00000075706', u'ENSMUSG00000023707', u'ENSMUSG00000043190', u'ENSMUSG00000033326', u'ENSMUSG00000009905', u'ENSMUSG00000051483', u'ENSMUSG00000025921', u'ENSMUSG00000038332', u'ENSMUSG00000021123', u'ENSMUSG00000013584', u'ENSMUSG00000028641', u'ENSMUSG00000025332', u'ENSMUSG00000028737', u'ENSMUSG00000029233', u'ENSMUSG00000030970', u'ENSMUSG00000025203', u'ENSMUSG00000006818', u'ENSMUSG00000022853', u'ENSMUSG00000021048', u'ENSMUSG00000033684', u'ENSMUSG00000018861', u'ENSMUSG00000003849', u'ENSMUSG00000016194', u'ENSMUSG00000029545', u'ENSMUSG00000019179', u'ENSMUSG00000037071', u'ENSMUSG00000024827', u'ENSMUSG00000028011', u'ENSMUSG00000009863', u'ENSMUSG00000005667', u'ENSMUSG00000028397', u'ENSMUSG00000037373', u'ENSMUSG00000028088', u'ENSMUSG00000024507', u'ENSMUSG00000031958', u'ENSMUSG00000035105', u'ENSMUSG00000003617', u'ENSMUSG00000011382', u'ENSMUSG00000064254', u'ENSMUSG00000026827', u'ENSMUSG00000040943', u'ENSMUSG00000027333', u'ENSMUSG00000053398', u'ENSMUSG00000053644', u'ENSMUSG00000042410', u'ENSMUSG00000032374', u'ENSMUSG00000066441', u'ENSMUSG00000063229', u'ENSMUSG00000078651', u'ENSMUSG00000020153', u'ENSMUSG00000003526', u'ENSMUSG00000025968', u'ENSMUSG00000022292', u'ENSMUSG00000021259', u'ENSMUSG00000073481', u'ENSMUSG00000055923', u'ENSMUSG00000031604', u'ENSMUSG00000051335', u'ENSMUSG00000021094', u'ENSMUSG00000051236', u'ENSMUSG00000031730', u'ENSMUSG00000047155', u'ENSMUSG00000060376', u'ENSMUSG00000022724', u'ENSMUSG00000054733', u'ENSMUSG00000046378', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000024099', u'ENSMUSG00000020085', u'ENSMUSG00000020321', u'ENSMUSG00000021670', u'ENSMUSG00000022223', u'ENSMUSG00000021831', u'ENSMUSG00000028691', u'ENSMUSG00000028690', u'ENSMUSG00000028692', u'ENSMUSG00000025068', u'ENSMUSG00000008435', u'ENSMUSG00000033009', u'ENSMUSG00000036450', u'ENSMUSG00000036327', u'ENSMUSG00000029348', u'ENSMUSG00000027006', u'ENSMUSG00000025745', u'ENSMUSG00000028980']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016514', NS='CC', enrichment='e', name='SWI/SNF complex', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069729', u'ENSMUSG00000029712']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000027671', u'ENSMUSG00000028949', u'ENSMUSG00000023018', u'ENSMUSG00000024921', u'ENSMUSG00000007880', u'ENSMUSG00000000902', u'ENSMUSG00000078619', u'ENSMUSG00000032481', u'ENSMUSG00000037935', u'ENSMUSG00000069729', u'ENSMUSG00000029712', u'ENSMUSG00000025369', u'ENSMUSG00000032187']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016524', NS='MF', enrichment='e', name='latrotoxin receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000013033']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000013033']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016525', NS='BP', enrichment='e', name='negative regulation of angiogenesis', ratio_in_study=(5, 1139), ratio_in_pop=(52, 13836), p_uncorrected=0.6151638766342794, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040136', u'ENSMUSG00000063531', u'ENSMUSG00000034730', u'ENSMUSG00000028782', u'ENSMUSG00000020580']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000090935', u'ENSMUSG00000024290', u'ENSMUSG00000020716', u'ENSMUSG00000063531', u'ENSMUSG00000068739', u'ENSMUSG00000079465', u'ENSMUSG00000062070', u'ENSMUSG00000036986', u'ENSMUSG00000028782', u'ENSMUSG00000022893', u'ENSMUSG00000026883', u'ENSMUSG00000016918', u'ENSMUSG00000030671', u'ENSMUSG00000028064', u'ENSMUSG00000052336', u'ENSMUSG00000033278', u'ENSMUSG00000042286', u'ENSMUSG00000006386', u'ENSMUSG00000006932', u'ENSMUSG00000045730', u'ENSMUSG00000042903', u'ENSMUSG00000034730', u'ENSMUSG00000060261', u'ENSMUSG00000019929', u'ENSMUSG00000026104', u'ENSMUSG00000023885', u'ENSMUSG00000000753', u'ENSMUSG00000022018', u'ENSMUSG00000034394', u'ENSMUSG00000028039', u'ENSMUSG00000018593', u'ENSMUSG00000064325', u'ENSMUSG00000032633', u'ENSMUSG00000021256', u'ENSMUSG00000074766', u'ENSMUSG00000041688', u'ENSMUSG00000034855', u'ENSMUSG00000031980', u'ENSMUSG00000040152', u'ENSMUSG00000006445', u'ENSMUSG00000033569', u'ENSMUSG00000029838', u'ENSMUSG00000035385', u'ENSMUSG00000031503', u'ENSMUSG00000022025', u'ENSMUSG00000040136', u'ENSMUSG00000032679', u'ENSMUSG00000033191', u'ENSMUSG00000053477', u'ENSMUSG00000000600', u'ENSMUSG00000020580']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016529', NS='CC', enrichment='e', name='sarcoplasmic reticulum', ratio_in_study=(12, 1139), ratio_in_pop=(45, 13836), p_uncorrected=0.000203872148135224, depth=6, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.022236221934804363, study_items=set([u'ENSMUSG00000057378', u'ENSMUSG00000069601', u'ENSMUSG00000032966', u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000030102', u'ENSMUSG00000042686', u'ENSMUSG00000057897', u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000061603', u'ENSMUSG00000029361']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000027944', u'ENSMUSG00000020635', u'ENSMUSG00000039166', u'ENSMUSG00000028207', u'ENSMUSG00000000805', u'ENSMUSG00000063450', u'ENSMUSG00000049892', u'ENSMUSG00000033400', u'ENSMUSG00000030409', u'ENSMUSG00000005611', u'ENSMUSG00000057897', u'ENSMUSG00000029361', u'ENSMUSG00000057378', u'ENSMUSG00000003161', u'ENSMUSG00000030287', u'ENSMUSG00000032648', u'ENSMUSG00000053819', u'ENSMUSG00000030592', u'ENSMUSG00000021820', u'ENSMUSG00000020088', u'ENSMUSG00000004035', u'ENSMUSG00000029467', u'ENSMUSG00000061603', u'ENSMUSG00000024066', u'ENSMUSG00000069601', u'ENSMUSG00000029767', u'ENSMUSG00000039254', u'ENSMUSG00000021702', u'ENSMUSG00000021313', u'ENSMUSG00000003814', u'ENSMUSG00000030102', u'ENSMUSG00000032966', u'ENSMUSG00000020788', u'ENSMUSG00000042686', u'ENSMUSG00000044080', u'ENSMUSG00000022519', u'ENSMUSG00000031543', u'ENSMUSG00000034659', u'ENSMUSG00000040152', u'ENSMUSG00000030987', u'ENSMUSG00000038168', u'ENSMUSG00000031791', u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000014776']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0008221'])),
    NtGoeaResults(GO='GO:0016533', NS='CC', enrichment='e', name='cyclin-dependent protein kinase 5 holoenzyme complex', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000028969', u'ENSMUSG00000090071']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016534', NS='MF', enrichment='e', name='cyclin-dependent protein kinase 5 activator activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000090071']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016535'])),
    NtGoeaResults(GO='GO:0016538', NS='MF', enrichment='p', name='cyclin-dependent protein serine/threonine kinase regulator activity', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024286']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000024286', u'ENSMUSG00000021258', u'ENSMUSG00000028212', u'ENSMUSG00000026349', u'ENSMUSG00000049489', u'ENSMUSG00000027829', u'ENSMUSG00000021548', u'ENSMUSG00000028252', u'ENSMUSG00000029068', u'ENSMUSG00000070348', u'ENSMUSG00000062248', u'ENSMUSG00000002068', u'ENSMUSG00000063015', u'ENSMUSG00000011960']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0003753', 'GO:0003752', 'GO:0003751'])),
    NtGoeaResults(GO='GO:0016559', NS='BP', enrichment='e', name='peroxisome fission', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030545', u'ENSMUSG00000017307', u'ENSMUSG00000003464', u'ENSMUSG00000019054', u'ENSMUSG00000020777', u'ENSMUSG00000022789', u'ENSMUSG00000028102']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016567', NS='BP', enrichment='e', name='protein ubiquitination', ratio_in_study=(30, 1139), ratio_in_pop=(240, 13836), p_uncorrected=0.02335795112181725, depth=9, study_count=30, p_sm_bonferroni=1.0, p_fdr_bh=0.60007800748721274, study_items=set([u'ENSMUSG00000075376', u'ENSMUSG00000021712', u'ENSMUSG00000014164', u'ENSMUSG00000034403', u'ENSMUSG00000024073', u'ENSMUSG00000026799', u'ENSMUSG00000032244', u'ENSMUSG00000017210', u'ENSMUSG00000025427', u'ENSMUSG00000038822', u'ENSMUSG00000015095', u'ENSMUSG00000029804', u'ENSMUSG00000051675', u'ENSMUSG00000042744', u'ENSMUSG00000038485', u'ENSMUSG00000039000', u'ENSMUSG00000022280', u'ENSMUSG00000038365', u'ENSMUSG00000038255', u'ENSMUSG00000031605', u'ENSMUSG00000030451', u'ENSMUSG00000022637', u'ENSMUSG00000042350', u'ENSMUSG00000024083', u'ENSMUSG00000031438', u'ENSMUSG00000052981', u'ENSMUSG00000028086', u'ENSMUSG00000024589', u'ENSMUSG00000028960', u'ENSMUSG00000041773']), pop_n=13836, pop_count=240, pop_items=set([u'ENSMUSG00000020307', u'ENSMUSG00000070426', u'ENSMUSG00000024073', u'ENSMUSG00000039753', u'ENSMUSG00000038965', u'ENSMUSG00000044231', u'ENSMUSG00000021712', u'ENSMUSG00000022400', u'ENSMUSG00000039615', u'ENSMUSG00000074781', u'ENSMUSG00000029458', u'ENSMUSG00000030750', u'ENSMUSG00000034928', u'ENSMUSG00000030291', u'ENSMUSG00000036503', u'ENSMUSG00000033014', u'ENSMUSG00000034403', u'ENSMUSG00000026311', u'ENSMUSG00000026799', u'ENSMUSG00000018160', u'ENSMUSG00000032030', u'ENSMUSG00000036964', u'ENSMUSG00000040327', u'ENSMUSG00000017146', u'ENSMUSG00000020114', u'ENSMUSG00000070923', u'ENSMUSG00000020063', u'ENSMUSG00000020064', u'ENSMUSG00000038622', u'ENSMUSG00000026705', u'ENSMUSG00000052299', u'ENSMUSG00000020372', u'ENSMUSG00000072082', u'ENSMUSG00000029686', u'ENSMUSG00000052752', u'ENSMUSG00000020184', u'ENSMUSG00000020271', u'ENSMUSG00000038255', u'ENSMUSG00000009995', u'ENSMUSG00000079487', u'ENSMUSG00000025326', u'ENSMUSG00000019984', u'ENSMUSG00000059890', u'ENSMUSG00000042350', u'ENSMUSG00000048814', u'ENSMUSG00000040782', u'ENSMUSG00000029110', u'ENSMUSG00000030610', u'ENSMUSG00000041241', u'ENSMUSG00000027300', u'ENSMUSG00000029798', u'ENSMUSG00000030966', u'ENSMUSG00000025217', u'ENSMUSG00000035357', u'ENSMUSG00000092118', u'ENSMUSG00000032415', u'ENSMUSG00000020107', u'ENSMUSG00000038324', u'ENSMUSG00000041773', u'ENSMUSG00000031930', u'ENSMUSG00000001366', u'ENSMUSG00000019850', u'ENSMUSG00000001786', u'ENSMUSG00000024294', u'ENSMUSG00000060450', u'ENSMUSG00000056153', u'ENSMUSG00000029833', u'ENSMUSG00000015839', u'ENSMUSG00000021200', u'ENSMUSG00000023826', u'ENSMUSG00000031935', u'ENSMUSG00000025135', u'ENSMUSG00000036989', u'ENSMUSG00000034343', u'ENSMUSG00000032244', u'ENSMUSG00000028954', u'ENSMUSG00000017210', u'ENSMUSG00000005362', u'ENSMUSG00000004364', u'ENSMUSG00000030867', u'ENSMUSG00000051675', u'ENSMUSG00000042744', u'ENSMUSG00000019295', u'ENSMUSG00000092558', u'ENSMUSG00000036782', u'ENSMUSG00000018909', u'ENSMUSG00000021774', u'ENSMUSG00000091896', u'ENSMUSG00000016239', u'ENSMUSG00000045210', u'ENSMUSG00000041130', u'ENSMUSG00000028252', u'ENSMUSG00000048911', u'ENSMUSG00000028793', u'ENSMUSG00000037075', u'ENSMUSG00000056537', u'ENSMUSG00000029312', u'ENSMUSG00000022637', u'ENSMUSG00000055652', u'ENSMUSG00000031095', u'ENSMUSG00000015478', u'ENSMUSG00000035696', u'ENSMUSG00000017615', u'ENSMUSG00000052981', u'ENSMUSG00000025702', u'ENSMUSG00000025234', u'ENSMUSG00000030779', u'ENSMUSG00000019189', u'ENSMUSG00000028086', u'ENSMUSG00000020642', u'ENSMUSG00000005371', u'ENSMUSG00000063760', u'ENSMUSG00000041556', u'ENSMUSG00000002679', u'ENSMUSG00000032507', u'ENSMUSG00000079557', u'ENSMUSG00000032586', u'ENSMUSG00000038545', u'ENSMUSG00000001403', u'ENSMUSG00000046861', u'ENSMUSG00000030319', u'ENSMUSG00000040325', u'ENSMUSG00000052557', u'ENSMUSG00000021301', u'ENSMUSG00000038068', u'ENSMUSG00000026196', u'ENSMUSG00000038780', u'ENSMUSG00000058446', u'ENSMUSG00000047098', u'ENSMUSG00000027803', u'ENSMUSG00000064145', u'ENSMUSG00000058594', u'ENSMUSG00000021598', u'ENSMUSG00000025427', u'ENSMUSG00000038822', u'ENSMUSG00000015095', u'ENSMUSG00000029804', u'ENSMUSG00000029397', u'ENSMUSG00000025226', u'ENSMUSG00000014074', u'ENSMUSG00000018923', u'ENSMUSG00000066042', u'ENSMUSG00000001729', u'ENSMUSG00000035509', u'ENSMUSG00000041961', u'ENSMUSG00000022280', u'ENSMUSG00000004018', u'ENSMUSG00000024740', u'ENSMUSG00000020707', u'ENSMUSG00000034177', u'ENSMUSG00000033596', u'ENSMUSG00000044164', u'ENSMUSG00000032867', u'ENSMUSG00000059586', u'ENSMUSG00000038365', u'ENSMUSG00000014668', u'ENSMUSG00000014349', u'ENSMUSG00000020397', u'ENSMUSG00000036469', u'ENSMUSG00000022771', u'ENSMUSG00000041180', u'ENSMUSG00000062901', u'ENSMUSG00000055850', u'ENSMUSG00000053128', u'ENSMUSG00000042659', u'ENSMUSG00000027598', u'ENSMUSG00000032216', u'ENSMUSG00000032217', u'ENSMUSG00000024083', u'ENSMUSG00000022358', u'ENSMUSG00000024735', u'ENSMUSG00000022124', u'ENSMUSG00000035764', u'ENSMUSG00000028960', u'ENSMUSG00000078578', u'ENSMUSG00000040351', u'ENSMUSG00000037103', u'ENSMUSG00000090083', u'ENSMUSG00000090213', u'ENSMUSG00000075376', u'ENSMUSG00000029474', u'ENSMUSG00000033933', u'ENSMUSG00000070327', u'ENSMUSG00000029577', u'ENSMUSG00000022663', u'ENSMUSG00000025373', u'ENSMUSG00000029635', u'ENSMUSG00000006418', u'ENSMUSG00000024817', u'ENSMUSG00000024589', u'ENSMUSG00000028677', u'ENSMUSG00000018415', u'ENSMUSG00000055239', u'ENSMUSG00000031438', u'ENSMUSG00000003308', u'ENSMUSG00000031446', u'ENSMUSG00000014164', u'ENSMUSG00000041058', u'ENSMUSG00000039328', u'ENSMUSG00000003421', u'ENSMUSG00000021846', u'ENSMUSG00000022750', u'ENSMUSG00000024317', u'ENSMUSG00000038485', u'ENSMUSG00000039000', u'ENSMUSG00000036309', u'ENSMUSG00000038175', u'ENSMUSG00000002428', u'ENSMUSG00000035898', u'ENSMUSG00000014470', u'ENSMUSG00000071533', u'ENSMUSG00000043929', u'ENSMUSG00000090112', u'ENSMUSG00000026972', u'ENSMUSG00000039633', u'ENSMUSG00000052656', u'ENSMUSG00000020448', u'ENSMUSG00000030451', u'ENSMUSG00000073700', u'ENSMUSG00000041966', u'ENSMUSG00000029060', u'ENSMUSG00000028756', u'ENSMUSG00000035247', u'ENSMUSG00000037355', u'ENSMUSG00000020801', u'ENSMUSG00000022184', u'ENSMUSG00000020390', u'ENSMUSG00000028452', u'ENSMUSG00000031605', u'ENSMUSG00000034317', u'ENSMUSG00000026988', u'ENSMUSG00000030685', u'ENSMUSG00000027164', u'ENSMUSG00000024807', u'ENSMUSG00000026171', u'ENSMUSG00000040374', u'ENSMUSG00000040462', u'ENSMUSG00000060216', u'ENSMUSG00000016308', u'ENSMUSG00000028986']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016569', NS='BP', enrichment='e', name='covalent chromatin modification', ratio_in_study=(26, 1139), ratio_in_pop=(250, 13836), p_uncorrected=0.20165861455553358, depth=5, study_count=26, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229', u'ENSMUSG00000024392', u'ENSMUSG00000031161', u'ENSMUSG00000042599', u'ENSMUSG00000029712', u'ENSMUSG00000034832', u'ENSMUSG00000041096', u'ENSMUSG00000013787', u'ENSMUSG00000035401', u'ENSMUSG00000071226', u'ENSMUSG00000045482', u'ENSMUSG00000028053', u'ENSMUSG00000021901', u'ENSMUSG00000031099', u'ENSMUSG00000024947', u'ENSMUSG00000089715', u'ENSMUSG00000052915', u'ENSMUSG00000021488', u'ENSMUSG00000031422', u'ENSMUSG00000042506', u'ENSMUSG00000035576', u'ENSMUSG00000002028', u'ENSMUSG00000021156', u'ENSMUSG00000052889', u'ENSMUSG00000021767', u'ENSMUSG00000021395']), pop_n=13836, pop_count=250, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000029004', u'ENSMUSG00000050697', u'ENSMUSG00000000902', u'ENSMUSG00000023927', u'ENSMUSG00000042599', u'ENSMUSG00000020694', u'ENSMUSG00000034974', u'ENSMUSG00000030752', u'ENSMUSG00000018501', u'ENSMUSG00000026313', u'ENSMUSG00000022475', u'ENSMUSG00000003778', u'ENSMUSG00000056608', u'ENSMUSG00000025616', u'ENSMUSG00000040007', u'ENSMUSG00000053754', u'ENSMUSG00000031229', u'ENSMUSG00000034674', u'ENSMUSG00000031358', u'ENSMUSG00000017548', u'ENSMUSG00000029920', u'ENSMUSG00000004698', u'ENSMUSG00000063870', u'ENSMUSG00000019777', u'ENSMUSG00000035234', u'ENSMUSG00000038025', u'ENSMUSG00000057406', u'ENSMUSG00000022394', u'ENSMUSG00000039231', u'ENSMUSG00000024283', u'ENSMUSG00000029687', u'ENSMUSG00000030714', u'ENSMUSG00000078671', u'ENSMUSG00000003868', u'ENSMUSG00000039473', u'ENSMUSG00000033326', u'ENSMUSG00000005566', u'ENSMUSG00000062270', u'ENSMUSG00000005045', u'ENSMUSG00000038518', u'ENSMUSG00000030330', u'ENSMUSG00000052915', u'ENSMUSG00000031575', u'ENSMUSG00000008855', u'ENSMUSG00000030619', u'ENSMUSG00000021488', u'ENSMUSG00000005698', u'ENSMUSG00000043439', u'ENSMUSG00000029836', u'ENSMUSG00000062906', u'ENSMUSG00000042506', u'ENSMUSG00000024201', u'ENSMUSG00000002307', u'ENSMUSG00000024325', u'ENSMUSG00000006920', u'ENSMUSG00000019857', u'ENSMUSG00000070697', u'ENSMUSG00000021767', u'ENSMUSG00000032187', u'ENSMUSG00000025932', u'ENSMUSG00000038331', u'ENSMUSG00000006307', u'ENSMUSG00000057133', u'ENSMUSG00000029014', u'ENSMUSG00000031161', u'ENSMUSG00000038909', u'ENSMUSG00000032481', u'ENSMUSG00000025138', u'ENSMUSG00000066900', u'ENSMUSG00000022992', u'ENSMUSG00000031715', u'ENSMUSG00000038930', u'ENSMUSG00000025332', u'ENSMUSG00000034832', u'ENSMUSG00000034639', u'ENSMUSG00000023018', u'ENSMUSG00000037896', u'ENSMUSG00000041096', u'ENSMUSG00000027641', u'ENSMUSG00000058318', u'ENSMUSG00000053914', u'ENSMUSG00000024193', u'ENSMUSG00000071226', u'ENSMUSG00000056770', u'ENSMUSG00000028800', u'ENSMUSG00000022019', u'ENSMUSG00000026439', u'ENSMUSG00000040943', u'ENSMUSG00000049300', u'ENSMUSG00000054611', u'ENSMUSG00000057236', u'ENSMUSG00000036940', u'ENSMUSG00000031099', u'ENSMUSG00000038056', u'ENSMUSG00000042323', u'ENSMUSG00000029703', u'ENSMUSG00000004099', u'ENSMUSG00000028397', u'ENSMUSG00000039089', u'ENSMUSG00000031353', u'ENSMUSG00000030079', u'ENSMUSG00000028949', u'ENSMUSG00000031458', u'ENSMUSG00000022702', u'ENSMUSG00000021377', u'ENSMUSG00000027630', u'ENSMUSG00000030180', u'ENSMUSG00000060098', u'ENSMUSG00000063049', u'ENSMUSG00000021395', u'ENSMUSG00000024454', u'ENSMUSG00000022338', u'ENSMUSG00000026873', u'ENSMUSG00000005378', u'ENSMUSG00000059851', u'ENSMUSG00000026603', u'ENSMUSG00000028309', u'ENSMUSG00000041235', u'ENSMUSG00000034160', u'ENSMUSG00000026739', u'ENSMUSG00000038116', u'ENSMUSG00000040325', u'ENSMUSG00000053470', u'ENSMUSG00000037369', u'ENSMUSG00000029712', u'ENSMUSG00000032185', u'ENSMUSG00000046791', u'ENSMUSG00000021221', u'ENSMUSG00000030801', u'ENSMUSG00000055067', u'ENSMUSG00000026283', u'ENSMUSG00000007880', u'ENSMUSG00000028863', u'ENSMUSG00000024335', u'ENSMUSG00000031820', u'ENSMUSG00000032376', u'ENSMUSG00000047146', u'ENSMUSG00000030888', u'ENSMUSG00000034205', u'ENSMUSG00000053483', u'ENSMUSG00000005982', u'ENSMUSG00000021901', u'ENSMUSG00000038214', u'ENSMUSG00000053411', u'ENSMUSG00000031386', u'ENSMUSG00000020232', u'ENSMUSG00000026917', u'ENSMUSG00000014074', u'ENSMUSG00000059474', u'ENSMUSG00000045482', u'ENSMUSG00000026918', u'ENSMUSG00000049327', u'ENSMUSG00000090083', u'ENSMUSG00000015697', u'ENSMUSG00000006527', u'ENSMUSG00000030816', u'ENSMUSG00000025369', u'ENSMUSG00000029279', u'ENSMUSG00000067567', u'ENSMUSG00000008958', u'ENSMUSG00000025316', u'ENSMUSG00000024240', u'ENSMUSG00000031540', u'ENSMUSG00000040054', u'ENSMUSG00000010461', u'ENSMUSG00000042548', u'ENSMUSG00000031422', u'ENSMUSG00000066456', u'ENSMUSG00000001632', u'ENSMUSG00000035576', u'ENSMUSG00000056962', u'ENSMUSG00000002028', u'ENSMUSG00000024431', u'ENSMUSG00000020661', u'ENSMUSG00000021156', u'ENSMUSG00000078619', u'ENSMUSG00000039989', u'ENSMUSG00000037935', u'ENSMUSG00000024002', u'ENSMUSG00000037876', u'ENSMUSG00000030232', u'ENSMUSG00000020171', u'ENSMUSG00000047777', u'ENSMUSG00000015937', u'ENSMUSG00000035469', u'ENSMUSG00000057649', u'ENSMUSG00000038080', u'ENSMUSG00000024392', u'ENSMUSG00000029475', u'ENSMUSG00000062627', u'ENSMUSG00000025878', u'ENSMUSG00000027569', u'ENSMUSG00000031201', u'ENSMUSG00000028518', u'ENSMUSG00000029267', u'ENSMUSG00000071350', u'ENSMUSG00000057672', u'ENSMUSG00000024926', u'ENSMUSG00000018412', u'ENSMUSG00000034245', u'ENSMUSG00000034269', u'ENSMUSG00000013787', u'ENSMUSG00000023110', u'ENSMUSG00000038773', u'ENSMUSG00000018654', u'ENSMUSG00000010453', u'ENSMUSG00000015749', u'ENSMUSG00000037570', u'ENSMUSG00000020086', u'ENSMUSG00000044791', u'ENSMUSG00000041997', u'ENSMUSG00000037111', u'ENSMUSG00000002428', u'ENSMUSG00000089715', u'ENSMUSG00000024067', u'ENSMUSG00000054823', u'ENSMUSG00000029505', u'ENSMUSG00000028053', u'ENSMUSG00000045098', u'ENSMUSG00000090115', u'ENSMUSG00000059995', u'ENSMUSG00000026646', u'ENSMUSG00000069495', u'ENSMUSG00000005470', u'ENSMUSG00000024789', u'ENSMUSG00000009640', u'ENSMUSG00000018476', u'ENSMUSG00000042207', u'ENSMUSG00000024947', u'ENSMUSG00000031666', u'ENSMUSG00000039086', u'ENSMUSG00000036893', u'ENSMUSG00000048154', u'ENSMUSG00000037032', u'ENSMUSG00000001228', u'ENSMUSG00000027671', u'ENSMUSG00000028886', u'ENSMUSG00000038384', u'ENSMUSG00000029670', u'ENSMUSG00000035401', u'ENSMUSG00000029913', u'ENSMUSG00000052139', u'ENSMUSG00000049502', u'ENSMUSG00000025577', u'ENSMUSG00000036959', u'ENSMUSG00000022105', u'ENSMUSG00000025578', u'ENSMUSG00000052889', u'ENSMUSG00000032329']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016571', NS='BP', enrichment='e', name='histone methylation', ratio_in_study=(3, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.4207275553636756, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787', u'ENSMUSG00000021488', u'ENSMUSG00000024947']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000023927', u'ENSMUSG00000051062', u'ENSMUSG00000032185', u'ENSMUSG00000049300', u'ENSMUSG00000013787', u'ENSMUSG00000017548', u'ENSMUSG00000060098', u'ENSMUSG00000026857', u'ENSMUSG00000031393', u'ENSMUSG00000054823', u'ENSMUSG00000020230', u'ENSMUSG00000029687', u'ENSMUSG00000045098', u'ENSMUSG00000030350', u'ENSMUSG00000024947', u'ENSMUSG00000036893', u'ENSMUSG00000030619', u'ENSMUSG00000021488', u'ENSMUSG00000035456', u'ENSMUSG00000038056', u'ENSMUSG00000059851', u'ENSMUSG00000026603']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016572', NS='BP', enrichment='e', name='histone phosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023050']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000035828', u'ENSMUSG00000021948', u'ENSMUSG00000027715', u'ENSMUSG00000019942', u'ENSMUSG00000023050', u'ENSMUSG00000025358', u'ENSMUSG00000035032', u'ENSMUSG00000021180', u'ENSMUSG00000002748', u'ENSMUSG00000034218']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016573', NS='BP', enrichment='p', name='histone acetylation', ratio_in_study=(2, 1139), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021767', u'ENSMUSG00000045482']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000027425', u'ENSMUSG00000030330', u'ENSMUSG00000038909', u'ENSMUSG00000027569', u'ENSMUSG00000022521', u'ENSMUSG00000041975', u'ENSMUSG00000038954', u'ENSMUSG00000018537', u'ENSMUSG00000024926', u'ENSMUSG00000020918', u'ENSMUSG00000026283', u'ENSMUSG00000028863', u'ENSMUSG00000022698', u'ENSMUSG00000030801', u'ENSMUSG00000031393', u'ENSMUSG00000030079', u'ENSMUSG00000045482', u'ENSMUSG00000000708', u'ENSMUSG00000003868', u'ENSMUSG00000055024', u'ENSMUSG00000031314', u'ENSMUSG00000030714', u'ENSMUSG00000031540', u'ENSMUSG00000027018', u'ENSMUSG00000035478', u'ENSMUSG00000021767']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016574', NS='BP', enrichment='e', name='histone ubiquitination', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042506']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000001228', u'ENSMUSG00000026484', u'ENSMUSG00000040669', u'ENSMUSG00000026739', u'ENSMUSG00000024325', u'ENSMUSG00000042506', u'ENSMUSG00000028309', u'ENSMUSG00000017548', u'ENSMUSG00000016308', u'ENSMUSG00000074781', u'ENSMUSG00000025578', u'ENSMUSG00000025261']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016575', NS='BP', enrichment='p', name='histone deacetylation', ratio_in_study=(2, 1139), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031422', u'ENSMUSG00000031161']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000031358', u'ENSMUSG00000066900', u'ENSMUSG00000006456', u'ENSMUSG00000026313', u'ENSMUSG00000022475', u'ENSMUSG00000042570', u'ENSMUSG00000028522', u'ENSMUSG00000034245', u'ENSMUSG00000038845', u'ENSMUSG00000025246', u'ENSMUSG00000015149', u'ENSMUSG00000012076', u'ENSMUSG00000004698', u'ENSMUSG00000028800', u'ENSMUSG00000020063', u'ENSMUSG00000062270', u'ENSMUSG00000059325', u'ENSMUSG00000047669', u'ENSMUSG00000031622', u'ENSMUSG00000019777', u'ENSMUSG00000067567', u'ENSMUSG00000062906', u'ENSMUSG00000042557', u'ENSMUSG00000008855', u'ENSMUSG00000040054', u'ENSMUSG00000031422', u'ENSMUSG00000027630', u'ENSMUSG00000024454', u'ENSMUSG00000029913', u'ENSMUSG00000080268']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016578', NS='BP', enrichment='e', name='histone deubiquitination', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042506', u'ENSMUSG00000045482']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020918', u'ENSMUSG00000059995', u'ENSMUSG00000025616', u'ENSMUSG00000042506', u'ENSMUSG00000021738', u'ENSMUSG00000032376', u'ENSMUSG00000053483', u'ENSMUSG00000043866', u'ENSMUSG00000022338', u'ENSMUSG00000045482', u'ENSMUSG00000038954']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016579', NS='BP', enrichment='e', name='protein deubiquitination', ratio_in_study=(12, 1139), ratio_in_pop=(61, 13836), p_uncorrected=0.0036328403666644935, depth=9, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.19950136642948441, study_items=set([u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000047879', u'ENSMUSG00000031066', u'ENSMUSG00000042506', u'ENSMUSG00000040455', u'ENSMUSG00000024767', u'ENSMUSG00000021203', u'ENSMUSG00000021901', u'ENSMUSG00000038429', u'ENSMUSG00000030410', u'ENSMUSG00000020124']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000042506', u'ENSMUSG00000031066', u'ENSMUSG00000038250', u'ENSMUSG00000056305', u'ENSMUSG00000090115', u'ENSMUSG00000031029', u'ENSMUSG00000020124', u'ENSMUSG00000022426', u'ENSMUSG00000021203', u'ENSMUSG00000028514', u'ENSMUSG00000029592', u'ENSMUSG00000051306', u'ENSMUSG00000033364', u'ENSMUSG00000005501', u'ENSMUSG00000059263', u'ENSMUSG00000029640', u'ENSMUSG00000025616', u'ENSMUSG00000022710', u'ENSMUSG00000047879', u'ENSMUSG00000032010', u'ENSMUSG00000032376', u'ENSMUSG00000032267', u'ENSMUSG00000024767', u'ENSMUSG00000021901', u'ENSMUSG00000040550', u'ENSMUSG00000022111', u'ENSMUSG00000006676', u'ENSMUSG00000025917', u'ENSMUSG00000031010', u'ENSMUSG00000032512', u'ENSMUSG00000032612', u'ENSMUSG00000035713', u'ENSMUSG00000026854', u'ENSMUSG00000018189', u'ENSMUSG00000033909', u'ENSMUSG00000051527', u'ENSMUSG00000053483', u'ENSMUSG00000031154', u'ENSMUSG00000043411', u'ENSMUSG00000030107', u'ENSMUSG00000056342', u'ENSMUSG00000028560', u'ENSMUSG00000038695', u'ENSMUSG00000030410', u'ENSMUSG00000038495', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000046269', u'ENSMUSG00000034235', u'ENSMUSG00000040455', u'ENSMUSG00000006906', u'ENSMUSG00000025437', u'ENSMUSG00000022867', u'ENSMUSG00000056900', u'ENSMUSG00000046404', u'ENSMUSG00000038429', u'ENSMUSG00000027363', u'ENSMUSG00000031826', u'ENSMUSG00000063317', u'ENSMUSG00000019850']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006514'])),
    NtGoeaResults(GO='GO:0016581', NS='CC', enrichment='p', name='NuRD complex', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018474']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000071646', u'ENSMUSG00000057236', u'ENSMUSG00000005045', u'ENSMUSG00000018474', u'ENSMUSG00000040760', u'ENSMUSG00000020263', u'ENSMUSG00000049532', u'ENSMUSG00000074698', u'ENSMUSG00000063870', u'ENSMUSG00000021144', u'ENSMUSG00000035478', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000031665', u'ENSMUSG00000036180', u'ENSMUSG00000031353']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016589', NS='CC', enrichment='e', name='NURF complex', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031099']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026641', u'ENSMUSG00000057236', u'ENSMUSG00000031099', u'ENSMUSG00000040481', u'ENSMUSG00000034518', u'ENSMUSG00000031715']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016591', NS='CC', enrichment='e', name='DNA-directed RNA polymerase II, holoenzyme', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040446']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027651', u'ENSMUSG00000033323', u'ENSMUSG00000033773', u'ENSMUSG00000033577', u'ENSMUSG00000040446', u'ENSMUSG00000020752', u'ENSMUSG00000032199', u'ENSMUSG00000026048', u'ENSMUSG00000028106']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016592', NS='CC', enrichment='e', name='mediator complex', ratio_in_study=(4, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.5356227894605768, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018076', u'ENSMUSG00000056476', u'ENSMUSG00000017210', u'ENSMUSG00000026799']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000033871', u'ENSMUSG00000013833', u'ENSMUSG00000064127', u'ENSMUSG00000092558', u'ENSMUSG00000029635', u'ENSMUSG00000030291', u'ENSMUSG00000034297', u'ENSMUSG00000045248', u'ENSMUSG00000015804', u'ENSMUSG00000026799', u'ENSMUSG00000018160', u'ENSMUSG00000021598', u'ENSMUSG00000017210', u'ENSMUSG00000023984', u'ENSMUSG00000018923', u'ENSMUSG00000066042', u'ENSMUSG00000027080', u'ENSMUSG00000038622', u'ENSMUSG00000033862', u'ENSMUSG00000002679', u'ENSMUSG00000003444', u'ENSMUSG00000028252', u'ENSMUSG00000043962', u'ENSMUSG00000056476', u'ENSMUSG00000079487', u'ENSMUSG00000019984', u'ENSMUSG00000021318', u'ENSMUSG00000018076', u'ENSMUSG00000020801', u'ENSMUSG00000020397', u'ENSMUSG00000006392', u'ENSMUSG00000031935', u'ENSMUSG00000061650', u'ENSMUSG00000015776', u'ENSMUSG00000022109', u'ENSMUSG00000012114']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0000119'])),
    NtGoeaResults(GO='GO:0016594', NS='MF', enrichment='e', name='glycine binding', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000001323']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000039579', u'ENSMUSG00000028020', u'ENSMUSG00000001323', u'ENSMUSG00000027610', u'ENSMUSG00000024827', u'ENSMUSG00000025270', u'ENSMUSG00000026959', u'ENSMUSG00000038257', u'ENSMUSG00000039523', u'ENSMUSG00000018589']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016595', NS='MF', enrichment='e', name='glutamate binding', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000059003', u'ENSMUSG00000024935']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000059003', u'ENSMUSG00000024935', u'ENSMUSG00000026473', u'ENSMUSG00000026787', u'ENSMUSG00000005360', u'ENSMUSG00000070880', u'ENSMUSG00000032350', u'ENSMUSG00000002771', u'ENSMUSG00000026959', u'ENSMUSG00000022935', u'ENSMUSG00000056755', u'ENSMUSG00000039523']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016601', NS='BP', enrichment='e', name='Rac protein signal transduction', ratio_in_study=(5, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.020451832877317076, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.55766751244989932, study_items=set([u'ENSMUSG00000019831', u'ENSMUSG00000002489', u'ENSMUSG00000027002', u'ENSMUSG00000021910', u'ENSMUSG00000026782']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000041112', u'ENSMUSG00000001847', u'ENSMUSG00000027002', u'ENSMUSG00000034066', u'ENSMUSG00000073982', u'ENSMUSG00000019831', u'ENSMUSG00000002489', u'ENSMUSG00000031841', u'ENSMUSG00000028868', u'ENSMUSG00000024397', u'ENSMUSG00000026024', u'ENSMUSG00000025504', u'ENSMUSG00000020476', u'ENSMUSG00000021910', u'ENSMUSG00000030447', u'ENSMUSG00000015766', u'ENSMUSG00000033940', u'ENSMUSG00000006154', u'ENSMUSG00000026782', u'ENSMUSG00000039960']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016602', NS='CC', enrichment='e', name='CCAAT-binding factor complex', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020248']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032897', u'ENSMUSG00000063049', u'ENSMUSG00000020248', u'ENSMUSG00000023994']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016604', NS='CC', enrichment='p', name='nuclear body', ratio_in_study=(15, 1139), ratio_in_pop=(248, 13836), p_uncorrected=0.24319041895231414, depth=6, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024548', u'ENSMUSG00000031229', u'ENSMUSG00000036054', u'ENSMUSG00000052087', u'ENSMUSG00000041852', u'ENSMUSG00000041992', u'ENSMUSG00000034525', u'ENSMUSG00000000861', u'ENSMUSG00000003575', u'ENSMUSG00000043909', u'ENSMUSG00000054199', u'ENSMUSG00000028137', u'ENSMUSG00000044847', u'ENSMUSG00000049354', u'ENSMUSG00000043535']), pop_n=13836, pop_count=248, pop_items=set([u'ENSMUSG00000031262', u'ENSMUSG00000016087', u'ENSMUSG00000034931', u'ENSMUSG00000039220', u'ENSMUSG00000030213', u'ENSMUSG00000031103', u'ENSMUSG00000020190', u'ENSMUSG00000021713', u'ENSMUSG00000020265', u'ENSMUSG00000021668', u'ENSMUSG00000000861', u'ENSMUSG00000042699', u'ENSMUSG00000027387', u'ENSMUSG00000009739', u'ENSMUSG00000001910', u'ENSMUSG00000020457', u'ENSMUSG00000028483', u'ENSMUSG00000029050', u'ENSMUSG00000015522', u'ENSMUSG00000027845', u'ENSMUSG00000021779', u'ENSMUSG00000028137', u'ENSMUSG00000037138', u'ENSMUSG00000040365', u'ENSMUSG00000029478', u'ENSMUSG00000038000', u'ENSMUSG00000031229', u'ENSMUSG00000027177', u'ENSMUSG00000017548', u'ENSMUSG00000059493', u'ENSMUSG00000092274', u'ENSMUSG00000037885', u'ENSMUSG00000021109', u'ENSMUSG00000024660', u'ENSMUSG00000053774', u'ENSMUSG00000015120', u'ENSMUSG00000024170', u'ENSMUSG00000035234', u'ENSMUSG00000008855', u'ENSMUSG00000054808', u'ENSMUSG00000036867', u'ENSMUSG00000021693', u'ENSMUSG00000020273', u'ENSMUSG00000020184', u'ENSMUSG00000023927', u'ENSMUSG00000022792', u'ENSMUSG00000039473', u'ENSMUSG00000030685', u'ENSMUSG00000068151', u'ENSMUSG00000011837', u'ENSMUSG00000048385', u'ENSMUSG00000032555', u'ENSMUSG00000029603', u'ENSMUSG00000022096', u'ENSMUSG00000021890', u'ENSMUSG00000021893', u'ENSMUSG00000029111', u'ENSMUSG00000032386', u'ENSMUSG00000024208', u'ENSMUSG00000005510', u'ENSMUSG00000024369', u'ENSMUSG00000027300', u'ENSMUSG00000023067', u'ENSMUSG00000026014', u'ENSMUSG00000021957', u'ENSMUSG00000002307', u'ENSMUSG00000033985', u'ENSMUSG00000022255', u'ENSMUSG00000034525', u'ENSMUSG00000003575', u'ENSMUSG00000026427', u'ENSMUSG00000025925', u'ENSMUSG00000022762', u'ENSMUSG00000024778', u'ENSMUSG00000061436', u'ENSMUSG00000025932', u'ENSMUSG00000041852', u'ENSMUSG00000031004', u'ENSMUSG00000000275', u'ENSMUSG00000034023', u'ENSMUSG00000055760', u'ENSMUSG00000068917', u'ENSMUSG00000042500', u'ENSMUSG00000059552', u'ENSMUSG00000025139', u'ENSMUSG00000066900', u'ENSMUSG00000018209', u'ENSMUSG00000060121', u'ENSMUSG00000073684', u'ENSMUSG00000028884', u'ENSMUSG00000044847', u'ENSMUSG00000022710', u'ENSMUSG00000026021', u'ENSMUSG00000021963', u'ENSMUSG00000020978', u'ENSMUSG00000061524', u'ENSMUSG00000022855', u'ENSMUSG00000021607', u'ENSMUSG00000002578', u'ENSMUSG00000027080', u'ENSMUSG00000018909', u'ENSMUSG00000042625', u'ENSMUSG00000018750', u'ENSMUSG00000064329', u'ENSMUSG00000029106', u'ENSMUSG00000029427', u'ENSMUSG00000040331', u'ENSMUSG00000031256', u'ENSMUSG00000029253', u'ENSMUSG00000050188', u'ENSMUSG00000028466', u'ENSMUSG00000022538', u'ENSMUSG00000068267', u'ENSMUSG00000051378', u'ENSMUSG00000039989', u'ENSMUSG00000043535', u'ENSMUSG00000040044', u'ENSMUSG00000025234', u'ENSMUSG00000027326', u'ENSMUSG00000019837', u'ENSMUSG00000092341', u'ENSMUSG00000021972', u'ENSMUSG00000030103', u'ENSMUSG00000022336', u'ENSMUSG00000021039', u'ENSMUSG00000006585', u'ENSMUSG00000026039', u'ENSMUSG00000060090', u'ENSMUSG00000028811', u'ENSMUSG00000047710', u'ENSMUSG00000026739', u'ENSMUSG00000026842', u'ENSMUSG00000086503', u'ENSMUSG00000066687', u'ENSMUSG00000022521', u'ENSMUSG00000035851', u'ENSMUSG00000030254', u'ENSMUSG00000027803', u'ENSMUSG00000018537', u'ENSMUSG00000037275', u'ENSMUSG00000053877', u'ENSMUSG00000005886', u'ENSMUSG00000028150', u'ENSMUSG00000047388', u'ENSMUSG00000028863', u'ENSMUSG00000042558', u'ENSMUSG00000040720', u'ENSMUSG00000031820', u'ENSMUSG00000025899', u'ENSMUSG00000032267', u'ENSMUSG00000020653', u'ENSMUSG00000033016', u'ENSMUSG00000025423', u'ENSMUSG00000047417', u'ENSMUSG00000059288', u'ENSMUSG00000019923', u'ENSMUSG00000004018', u'ENSMUSG00000020232', u'ENSMUSG00000035367', u'ENSMUSG00000027133', u'ENSMUSG00000014039', u'ENSMUSG00000033454', u'ENSMUSG00000040669', u'ENSMUSG00000027905', u'ENSMUSG00000028271', u'ENSMUSG00000042354', u'ENSMUSG00000027342', u'ENSMUSG00000032212', u'ENSMUSG00000025316', u'ENSMUSG00000031938', u'ENSMUSG00000041763', u'ENSMUSG00000041346', u'ENSMUSG00000022607', u'ENSMUSG00000024325', u'ENSMUSG00000037174', u'ENSMUSG00000028873', u'ENSMUSG00000007589', u'ENSMUSG00000037286', u'ENSMUSG00000033983', u'ENSMUSG00000049354', u'ENSMUSG00000022124', u'ENSMUSG00000019817', u'ENSMUSG00000043909', u'ENSMUSG00000036672', u'ENSMUSG00000017774', u'ENSMUSG00000046573', u'ENSMUSG00000028688', u'ENSMUSG00000039748', u'ENSMUSG00000029474', u'ENSMUSG00000063558', u'ENSMUSG00000025878', u'ENSMUSG00000021366', u'ENSMUSG00000055116', u'ENSMUSG00000066324', u'ENSMUSG00000031754', u'ENSMUSG00000020472', u'ENSMUSG00000037857', u'ENSMUSG00000033502', u'ENSMUSG00000032398', u'ENSMUSG00000063550', u'ENSMUSG00000071533', u'ENSMUSG00000023118', u'ENSMUSG00000039086', u'ENSMUSG00000020180', u'ENSMUSG00000022346', u'ENSMUSG00000031921', u'ENSMUSG00000052087', u'ENSMUSG00000028843', u'ENSMUSG00000036943', u'ENSMUSG00000061462', u'ENSMUSG00000002748', u'ENSMUSG00000028992', u'ENSMUSG00000026775', u'ENSMUSG00000061607', u'ENSMUSG00000050332', u'ENSMUSG00000034771', u'ENSMUSG00000026484', u'ENSMUSG00000059586', u'ENSMUSG00000048249', u'ENSMUSG00000034154', u'ENSMUSG00000033430', u'ENSMUSG00000023051', u'ENSMUSG00000035958', u'ENSMUSG00000024949', u'ENSMUSG00000041319', u'ENSMUSG00000036893', u'ENSMUSG00000054199', u'ENSMUSG00000033228', u'ENSMUSG00000032235', u'ENSMUSG00000020802', u'ENSMUSG00000020397', u'ENSMUSG00000024493', u'ENSMUSG00000024548', u'ENSMUSG00000061104', u'ENSMUSG00000036054', u'ENSMUSG00000036057', u'ENSMUSG00000031529', u'ENSMUSG00000022270', u'ENSMUSG00000029913', u'ENSMUSG00000036202', u'ENSMUSG00000020888', u'ENSMUSG00000020889', u'ENSMUSG00000059323', u'ENSMUSG00000041992', u'ENSMUSG00000038872', u'ENSMUSG00000017119', u'ENSMUSG00000031858', u'ENSMUSG00000031601']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016605', NS='CC', enrichment='e', name='PML body', ratio_in_study=(6, 1139), ratio_in_pop=(66, 13836), p_uncorrected=0.8206083932733761, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000027660', u'ENSMUSG00000031229', u'ENSMUSG00000023353', u'ENSMUSG00000043940', u'ENSMUSG00000011751']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000061436', u'ENSMUSG00000026222', u'ENSMUSG00000031229', u'ENSMUSG00000031103', u'ENSMUSG00000023927', u'ENSMUSG00000066687', u'ENSMUSG00000008730', u'ENSMUSG00000029634', u'ENSMUSG00000018449', u'ENSMUSG00000039236', u'ENSMUSG00000042349', u'ENSMUSG00000025034', u'ENSMUSG00000028282', u'ENSMUSG00000015837', u'ENSMUSG00000029050', u'ENSMUSG00000030528', u'ENSMUSG00000002814', u'ENSMUSG00000027660', u'ENSMUSG00000028884', u'ENSMUSG00000022556', u'ENSMUSG00000059586', u'ENSMUSG00000036986', u'ENSMUSG00000026021', u'ENSMUSG00000027177', u'ENSMUSG00000021945', u'ENSMUSG00000029521', u'ENSMUSG00000032405', u'ENSMUSG00000022855', u'ENSMUSG00000020738', u'ENSMUSG00000032355', u'ENSMUSG00000020063', u'ENSMUSG00000015120', u'ENSMUSG00000032409', u'ENSMUSG00000036822', u'ENSMUSG00000026705', u'ENSMUSG00000025423', u'ENSMUSG00000020608', u'ENSMUSG00000031928', u'ENSMUSG00000009575', u'ENSMUSG00000039456', u'ENSMUSG00000014668', u'ENSMUSG00000034674', u'ENSMUSG00000009555', u'ENSMUSG00000031540', u'ENSMUSG00000035958', u'ENSMUSG00000011751', u'ENSMUSG00000034974', u'ENSMUSG00000028991', u'ENSMUSG00000059436', u'ENSMUSG00000031652', u'ENSMUSG00000001034', u'ENSMUSG00000022521', u'ENSMUSG00000000751', u'ENSMUSG00000032555', u'ENSMUSG00000029110', u'ENSMUSG00000023353', u'ENSMUSG00000024943', u'ENSMUSG00000027323', u'ENSMUSG00000002307', u'ENSMUSG00000059552', u'ENSMUSG00000043940', u'ENSMUSG00000028964', u'ENSMUSG00000022336', u'ENSMUSG00000005897', u'ENSMUSG00000022105']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016607', NS='CC', enrichment='p', name='nuclear speck', ratio_in_study=(11, 1139), ratio_in_pop=(265, 13836), p_uncorrected=0.012505147709251234, depth=7, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.42789945516666639, study_items=set([u'ENSMUSG00000001741', u'ENSMUSG00000039087', u'ENSMUSG00000013787', u'ENSMUSG00000036615', u'ENSMUSG00000028126', u'ENSMUSG00000028580', u'ENSMUSG00000005469', u'ENSMUSG00000040479', u'ENSMUSG00000019302', u'ENSMUSG00000046532', u'ENSMUSG00000045763']), pop_n=13836, pop_count=265, pop_items=set([u'ENSMUSG00000008200', u'ENSMUSG00000037808', u'ENSMUSG00000030216', u'ENSMUSG00000034349', u'ENSMUSG00000020307', u'ENSMUSG00000048109', u'ENSMUSG00000039148', u'ENSMUSG00000078427', u'ENSMUSG00000032621', u'ENSMUSG00000004895', u'ENSMUSG00000020863', u'ENSMUSG00000031585', u'ENSMUSG00000033249', u'ENSMUSG00000031583', u'ENSMUSG00000056313', u'ENSMUSG00000038425', u'ENSMUSG00000037461', u'ENSMUSG00000020705', u'ENSMUSG00000021188', u'ENSMUSG00000030002', u'ENSMUSG00000020810', u'ENSMUSG00000014873', u'ENSMUSG00000053436', u'ENSMUSG00000055531', u'ENSMUSG00000028580', u'ENSMUSG00000024576', u'ENSMUSG00000021109', u'ENSMUSG00000004815', u'ENSMUSG00000000776', u'ENSMUSG00000005583', u'ENSMUSG00000060475', u'ENSMUSG00000024561', u'ENSMUSG00000021413', u'ENSMUSG00000062510', u'ENSMUSG00000024287', u'ENSMUSG00000039031', u'ENSMUSG00000020375', u'ENSMUSG00000051695', u'ENSMUSG00000042709', u'ENSMUSG00000023932', u'ENSMUSG00000020185', u'ENSMUSG00000032940', u'ENSMUSG00000014303', u'ENSMUSG00000071172', u'ENSMUSG00000040606', u'ENSMUSG00000031540', u'ENSMUSG00000049932', u'ENSMUSG00000022414', u'ENSMUSG00000042029', u'ENSMUSG00000037257', u'ENSMUSG00000038697', u'ENSMUSG00000008855', u'ENSMUSG00000018379', u'ENSMUSG00000005045', u'ENSMUSG00000033323', u'ENSMUSG00000027014', u'ENSMUSG00000022160', u'ENSMUSG00000031189', u'ENSMUSG00000024474', u'ENSMUSG00000021957', u'ENSMUSG00000042502', u'ENSMUSG00000022000', u'ENSMUSG00000024560', u'ENSMUSG00000041777', u'ENSMUSG00000073489', u'ENSMUSG00000036822', u'ENSMUSG00000034889', u'ENSMUSG00000061207', u'ENSMUSG00000022760', u'ENSMUSG00000021476', u'ENSMUSG00000074088', u'ENSMUSG00000022387', u'ENSMUSG00000036390', u'ENSMUSG00000028248', u'ENSMUSG00000027951', u'ENSMUSG00000037991', u'ENSMUSG00000030271', u'ENSMUSG00000066148', u'ENSMUSG00000031601', u'ENSMUSG00000024696', u'ENSMUSG00000003119', u'ENSMUSG00000006456', u'ENSMUSG00000024735', u'ENSMUSG00000030677', u'ENSMUSG00000046532', u'ENSMUSG00000024911', u'ENSMUSG00000041815', u'ENSMUSG00000022961', u'ENSMUSG00000028882', u'ENSMUSG00000041319', u'ENSMUSG00000028959', u'ENSMUSG00000026536', u'ENSMUSG00000040410', u'ENSMUSG00000010097', u'ENSMUSG00000035297', u'ENSMUSG00000061136', u'ENSMUSG00000021963', u'ENSMUSG00000005687', u'ENSMUSG00000003752', u'ENSMUSG00000048482', u'ENSMUSG00000038047', u'ENSMUSG00000035356', u'ENSMUSG00000051177', u'ENSMUSG00000021338', u'ENSMUSG00000021134', u'ENSMUSG00000020409', u'ENSMUSG00000032637', u'ENSMUSG00000061104', u'ENSMUSG00000058761', u'ENSMUSG00000006378', u'ENSMUSG00000039210', u'ENSMUSG00000091971', u'ENSMUSG00000003282', u'ENSMUSG00000022536', u'ENSMUSG00000020994', u'ENSMUSG00000031157', u'ENSMUSG00000028651', u'ENSMUSG00000004096', u'ENSMUSG00000053453', u'ENSMUSG00000071645', u'ENSMUSG00000028126', u'ENSMUSG00000030946', u'ENSMUSG00000061143', u'ENSMUSG00000042133', u'ENSMUSG00000022800', u'ENSMUSG00000043962', u'ENSMUSG00000021039', u'ENSMUSG00000040720', u'ENSMUSG00000021500', u'ENSMUSG00000022023', u'ENSMUSG00000021639', u'ENSMUSG00000024999', u'ENSMUSG00000032228', u'ENSMUSG00000021750', u'ENSMUSG00000031060', u'ENSMUSG00000055932', u'ENSMUSG00000068036', u'ENSMUSG00000026826', u'ENSMUSG00000066687', u'ENSMUSG00000035851', u'ENSMUSG00000026196', u'ENSMUSG00000018541', u'ENSMUSG00000050697', u'ENSMUSG00000030512', u'ENSMUSG00000028821', u'ENSMUSG00000045763', u'ENSMUSG00000008373', u'ENSMUSG00000024339', u'ENSMUSG00000006289', u'ENSMUSG00000027620', u'ENSMUSG00000031986', u'ENSMUSG00000038827', u'ENSMUSG00000005469', u'ENSMUSG00000039630', u'ENSMUSG00000020659', u'ENSMUSG00000059288', u'ENSMUSG00000001524', u'ENSMUSG00000019432', u'ENSMUSG00000026667', u'ENSMUSG00000021012', u'ENSMUSG00000038374', u'ENSMUSG00000040479', u'ENSMUSG00000030322', u'ENSMUSG00000057113', u'ENSMUSG00000039623', u'ENSMUSG00000016921', u'ENSMUSG00000033909', u'ENSMUSG00000039384', u'ENSMUSG00000006403', u'ENSMUSG00000005481', u'ENSMUSG00000031428', u'ENSMUSG00000030533', u'ENSMUSG00000042308', u'ENSMUSG00000020463', u'ENSMUSG00000021318', u'ENSMUSG00000020783', u'ENSMUSG00000034120', u'ENSMUSG00000008958', u'ENSMUSG00000061360', u'ENSMUSG00000000441', u'ENSMUSG00000063904', u'ENSMUSG00000040054', u'ENSMUSG00000057522', u'ENSMUSG00000042650', u'ENSMUSG00000050567', u'ENSMUSG00000017478', u'ENSMUSG00000002996', u'ENSMUSG00000048402', u'ENSMUSG00000024431', u'ENSMUSG00000037608', u'ENSMUSG00000002455', u'ENSMUSG00000003438', u'ENSMUSG00000040661', u'ENSMUSG00000028518', u'ENSMUSG00000043372', u'ENSMUSG00000029674', u'ENSMUSG00000027684', u'ENSMUSG00000021244', u'ENSMUSG00000020572', u'ENSMUSG00000041297', u'ENSMUSG00000008730', u'ENSMUSG00000022897', u'ENSMUSG00000025377', u'ENSMUSG00000035960', u'ENSMUSG00000016664', u'ENSMUSG00000036699', u'ENSMUSG00000092341', u'ENSMUSG00000056268', u'ENSMUSG00000046841', u'ENSMUSG00000018411', u'ENSMUSG00000001741', u'ENSMUSG00000027193', u'ENSMUSG00000028676', u'ENSMUSG00000052406', u'ENSMUSG00000022051', u'ENSMUSG00000002625', u'ENSMUSG00000013787', u'ENSMUSG00000029649', u'ENSMUSG00000040928', u'ENSMUSG00000043987', u'ENSMUSG00000042903', u'ENSMUSG00000015748', u'ENSMUSG00000037958', u'ENSMUSG00000062270', u'ENSMUSG00000003228', u'ENSMUSG00000004328', u'ENSMUSG00000020167', u'ENSMUSG00000021709', u'ENSMUSG00000055436', u'ENSMUSG00000002129', u'ENSMUSG00000029505', u'ENSMUSG00000008333', u'ENSMUSG00000024943', u'ENSMUSG00000028911', u'ENSMUSG00000039087', u'ENSMUSG00000028759', u'ENSMUSG00000048490', u'ENSMUSG00000018363', u'ENSMUSG00000068742', u'ENSMUSG00000055065', u'ENSMUSG00000019302', u'ENSMUSG00000015536', u'ENSMUSG00000030435', u'ENSMUSG00000025982', u'ENSMUSG00000022185', u'ENSMUSG00000024260', u'ENSMUSG00000029345', u'ENSMUSG00000046010', u'ENSMUSG00000027998', u'ENSMUSG00000034544', u'ENSMUSG00000000346', u'ENSMUSG00000019970', u'ENSMUSG00000032239', u'ENSMUSG00000036615', u'ENSMUSG00000037754', u'ENSMUSG00000062908', u'ENSMUSG00000026219', u'ENSMUSG00000034663', u'ENSMUSG00000024258', u'ENSMUSG00000024140', u'ENSMUSG00000020929', u'ENSMUSG00000070002', u'ENSMUSG00000061186', u'ENSMUSG00000027829', u'ENSMUSG00000029169']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016614', NS='MF', enrichment='e', name='oxidoreductase activity, acting on CH-OH group of donors', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034926']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000073609', u'ENSMUSG00000042410', u'ENSMUSG00000031958', u'ENSMUSG00000039450', u'ENSMUSG00000034926', u'ENSMUSG00000064294', u'ENSMUSG00000063558', u'ENSMUSG00000015970']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016616', NS='MF', enrichment='p', name='oxidoreductase activity, acting on the CH-OH group of donors, NAD or NADP as acceptor', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021670']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000002010', u'ENSMUSG00000025950', u'ENSMUSG00000063730', u'ENSMUSG00000029059', u'ENSMUSG00000029201', u'ENSMUSG00000042289', u'ENSMUSG00000053398', u'ENSMUSG00000023019', u'ENSMUSG00000030970', u'ENSMUSG00000063229', u'ENSMUSG00000050627', u'ENSMUSG00000020321', u'ENSMUSG00000021670', u'ENSMUSG00000019179', u'ENSMUSG00000030246', u'ENSMUSG00000037373', u'ENSMUSG00000030541', u'ENSMUSG00000034308', u'ENSMUSG00000031349', u'ENSMUSG00000035637', u'ENSMUSG00000043262', u'ENSMUSG00000032279']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016627', NS='MF', enrichment='p', name='oxidoreductase activity, acting on the CH-CH group of donors', ratio_in_study=(1, 1139), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031708']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000021577', u'ENSMUSG00000029456', u'ENSMUSG00000029098', u'ENSMUSG00000024799', u'ENSMUSG00000029233', u'ENSMUSG00000021594', u'ENSMUSG00000026003', u'ENSMUSG00000027332', u'ENSMUSG00000020777', u'ENSMUSG00000030861', u'ENSMUSG00000031969', u'ENSMUSG00000058076', u'ENSMUSG00000003809', u'ENSMUSG00000029545', u'ENSMUSG00000062908', u'ENSMUSG00000031708', u'ENSMUSG00000004880', u'ENSMUSG00000018574', u'ENSMUSG00000031730', u'ENSMUSG00000040018', u'ENSMUSG00000033308', u'ENSMUSG00000027710', u'ENSMUSG00000090150']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016628', NS='MF', enrichment='e', name='oxidoreductase activity, acting on the CH-CH group of donors, NAD or NADP as acceptor', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034926']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000058454', u'ENSMUSG00000029233', u'ENSMUSG00000034926', u'ENSMUSG00000024799', u'ENSMUSG00000004880']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016639', NS='MF', enrichment='e', name='oxidoreductase activity, acting on the CH-NH2 group of donors, NAD or NADP as acceptor', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030905']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021794', u'ENSMUSG00000030905']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016705', NS='MF', enrichment='e', name='oxidoreductase activity, acting on paired donors, with incorporation or reduction of molecular oxygen', ratio_in_study=(3, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.7292586148816426, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001467', u'ENSMUSG00000033009', u'ENSMUSG00000006675']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000023191', u'ENSMUSG00000001467', u'ENSMUSG00000024292', u'ENSMUSG00000039519', u'ENSMUSG00000063415', u'ENSMUSG00000035105', u'ENSMUSG00000028641', u'ENSMUSG00000051048', u'ENSMUSG00000047155', u'ENSMUSG00000079057', u'ENSMUSG00000025169', u'ENSMUSG00000027983', u'ENSMUSG00000032374', u'ENSMUSG00000018906', u'ENSMUSG00000029925', u'ENSMUSG00000006675', u'ENSMUSG00000049439', u'ENSMUSG00000021259', u'ENSMUSG00000058709', u'ENSMUSG00000019055', u'ENSMUSG00000023707', u'ENSMUSG00000031987', u'ENSMUSG00000033009', u'ENSMUSG00000052914', u'ENSMUSG00000024087', u'ENSMUSG00000019916', u'ENSMUSG00000038168', u'ENSMUSG00000004846', u'ENSMUSG00000026170']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016706', NS='MF', enrichment='e', name='oxidoreductase activity, acting on paired donors, with incorporation or reduction of molecular oxygen, 2-oxoglutarate as one donor, and incorporation of one atom each of oxygen into both donors', ratio_in_study=(3, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.12042266795291005, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033009', u'ENSMUSG00000006675', u'ENSMUSG00000042599']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000036450', u'ENSMUSG00000041229', u'ENSMUSG00000040174', u'ENSMUSG00000079036', u'ENSMUSG00000042650', u'ENSMUSG00000039620', u'ENSMUSG00000025899', u'ENSMUSG00000042599', u'ENSMUSG00000058709', u'ENSMUSG00000035105', u'ENSMUSG00000046791', u'ENSMUSG00000048495', u'ENSMUSG00000031987', u'ENSMUSG00000033009', u'ENSMUSG00000006675']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0010302'])),
    NtGoeaResults(GO='GO:0016709', NS='MF', enrichment='e', name='oxidoreductase activity, acting on paired donors, with incorporation or reduction of molecular oxygen, NAD(P)H as one donor, and incorporation of one atom of oxygen', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038244']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000019823', u'ENSMUSG00000038244', u'ENSMUSG00000063415', u'ENSMUSG00000021235']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016740', NS='MF', enrichment='e', name='transferase activity', ratio_in_study=(140, 1139), ratio_in_pop=(1402, 13836), p_uncorrected=0.013801600173993971, depth=2, study_count=140, p_sm_bonferroni=1.0, p_fdr_bh=0.45635354175315646, study_items=set([u'ENSMUSG00000027971', u'ENSMUSG00000024073', u'ENSMUSG00000039145', u'ENSMUSG00000021559', u'ENSMUSG00000021712', u'ENSMUSG00000057897', u'ENSMUSG00000029206', u'ENSMUSG00000026235', u'ENSMUSG00000020451', u'ENSMUSG00000034403', u'ENSMUSG00000050965', u'ENSMUSG00000040479', u'ENSMUSG00000043671', u'ENSMUSG00000024242', u'ENSMUSG00000039037', u'ENSMUSG00000020277', u'ENSMUSG00000059146', u'ENSMUSG00000038128', u'ENSMUSG00000022791', u'ENSMUSG00000045038', u'ENSMUSG00000055540', u'ENSMUSG00000042350', u'ENSMUSG00000021488', u'ENSMUSG00000032384', u'ENSMUSG00000033526', u'ENSMUSG00000028926', u'ENSMUSG00000000168', u'ENSMUSG00000007783', u'ENSMUSG00000020580', u'ENSMUSG00000019699', u'ENSMUSG00000039372', u'ENSMUSG00000026839', u'ENSMUSG00000052981', u'ENSMUSG00000035596', u'ENSMUSG00000034902', u'ENSMUSG00000025137', u'ENSMUSG00000031642', u'ENSMUSG00000037012', u'ENSMUSG00000029238', u'ENSMUSG00000027646', u'ENSMUSG00000051675', u'ENSMUSG00000021701', u'ENSMUSG00000004936', u'ENSMUSG00000039470', u'ENSMUSG00000040785', u'ENSMUSG00000004933', u'ENSMUSG00000062044', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000021130', u'ENSMUSG00000056124', u'ENSMUSG00000039058', u'ENSMUSG00000026834', u'ENSMUSG00000020990', u'ENSMUSG00000078816', u'ENSMUSG00000022637', u'ENSMUSG00000021273', u'ENSMUSG00000045994', u'ENSMUSG00000036095', u'ENSMUSG00000000308', u'ENSMUSG00000025237', u'ENSMUSG00000024617', u'ENSMUSG00000021767', u'ENSMUSG00000024589', u'ENSMUSG00000022861', u'ENSMUSG00000063358', u'ENSMUSG00000074305', u'ENSMUSG00000047712', u'ENSMUSG00000004383', u'ENSMUSG00000042817', u'ENSMUSG00000067336', u'ENSMUSG00000006435', u'ENSMUSG00000055629', u'ENSMUSG00000026596', u'ENSMUSG00000018547', u'ENSMUSG00000028664', u'ENSMUSG00000020827', u'ENSMUSG00000030397', u'ENSMUSG00000021385', u'ENSMUSG00000026354', u'ENSMUSG00000041720', u'ENSMUSG00000032500', u'ENSMUSG00000025425', u'ENSMUSG00000038822', u'ENSMUSG00000005469', u'ENSMUSG00000034040', u'ENSMUSG00000022280', u'ENSMUSG00000020496', u'ENSMUSG00000026207', u'ENSMUSG00000046709', u'ENSMUSG00000061751', u'ENSMUSG00000059743', u'ENSMUSG00000028078', u'ENSMUSG00000064061', u'ENSMUSG00000032599', u'ENSMUSG00000024122', u'ENSMUSG00000027296', u'ENSMUSG00000020785', u'ENSMUSG00000074923', u'ENSMUSG00000028126', u'ENSMUSG00000001034', u'ENSMUSG00000024083', u'ENSMUSG00000059456', u'ENSMUSG00000031833', u'ENSMUSG00000002028', u'ENSMUSG00000015599', u'ENSMUSG00000056812', u'ENSMUSG00000006731', u'ENSMUSG00000027104', u'ENSMUSG00000075376', u'ENSMUSG00000027993', u'ENSMUSG00000038970', u'ENSMUSG00000028289', u'ENSMUSG00000060166', u'ENSMUSG00000032997', u'ENSMUSG00000030729', u'ENSMUSG00000023050', u'ENSMUSG00000031438', u'ENSMUSG00000005672', u'ENSMUSG00000013787', u'ENSMUSG00000022263', u'ENSMUSG00000029403', u'ENSMUSG00000039000', u'ENSMUSG00000028053', u'ENSMUSG00000057177', u'ENSMUSG00000020015', u'ENSMUSG00000026643', u'ENSMUSG00000026489', u'ENSMUSG00000033004', u'ENSMUSG00000044308', u'ENSMUSG00000030451', u'ENSMUSG00000024867', u'ENSMUSG00000030747', u'ENSMUSG00000034413', u'ENSMUSG00000029916', u'ENSMUSG00000031284', u'ENSMUSG00000021071', u'ENSMUSG00000053137', u'ENSMUSG00000052889', u'ENSMUSG00000020936']), pop_n=13836, pop_count=1402, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000055239', u'ENSMUSG00000020190', u'ENSMUSG00000074886', u'ENSMUSG00000046020', u'ENSMUSG00000034403', u'ENSMUSG00000033862', u'ENSMUSG00000069835', u'ENSMUSG00000028233', u'ENSMUSG00000024042', u'ENSMUSG00000059981', u'ENSMUSG00000053693', u'ENSMUSG00000052981', u'ENSMUSG00000004947', u'ENSMUSG00000021767', u'ENSMUSG00000020366', u'ENSMUSG00000020363', u'ENSMUSG00000055850', u'ENSMUSG00000018209', u'ENSMUSG00000033318', u'ENSMUSG00000021969', u'ENSMUSG00000010554', u'ENSMUSG00000070284', u'ENSMUSG00000001270', u'ENSMUSG00000050002', u'ENSMUSG00000058761', u'ENSMUSG00000030660', u'ENSMUSG00000042807', u'ENSMUSG00000022861', u'ENSMUSG00000005378', u'ENSMUSG00000001891', u'ENSMUSG00000026596', u'ENSMUSG00000038784', u'ENSMUSG00000030409', u'ENSMUSG00000038780', u'ENSMUSG00000030407', u'ENSMUSG00000041720', u'ENSMUSG00000030888', u'ENSMUSG00000026201', u'ENSMUSG00000071711', u'ENSMUSG00000000439', u'ENSMUSG00000026207', u'ENSMUSG00000059743', u'ENSMUSG00000037216', u'ENSMUSG00000059183', u'ENSMUSG00000031930', u'ENSMUSG00000026117', u'ENSMUSG00000026110', u'ENSMUSG00000000326', u'ENSMUSG00000062312', u'ENSMUSG00000003534', u'ENSMUSG00000025877', u'ENSMUSG00000062070', u'ENSMUSG00000021364', u'ENSMUSG00000031751', u'ENSMUSG00000021360', u'ENSMUSG00000023050', u'ENSMUSG00000026575', u'ENSMUSG00000040746', u'ENSMUSG00000022698', u'ENSMUSG00000003228', u'ENSMUSG00000031112', u'ENSMUSG00000024926', u'ENSMUSG00000026977', u'ENSMUSG00000013736', u'ENSMUSG00000022672', u'ENSMUSG00000028756', u'ENSMUSG00000029173', u'ENSMUSG00000029919', u'ENSMUSG00000003644', u'ENSMUSG00000057342', u'ENSMUSG00000029179', u'ENSMUSG00000029916', u'ENSMUSG00000029913', u'ENSMUSG00000025270', u'ENSMUSG00000020694', u'ENSMUSG00000020696', u'ENSMUSG00000020691', u'ENSMUSG00000000127', u'ENSMUSG00000036964', u'ENSMUSG00000043857', u'ENSMUSG00000021108', u'ENSMUSG00000026778', u'ENSMUSG00000035232', u'ENSMUSG00000035235', u'ENSMUSG00000038861', u'ENSMUSG00000060038', u'ENSMUSG00000020184', u'ENSMUSG00000045038', u'ENSMUSG00000028403', u'ENSMUSG00000038888', u'ENSMUSG00000028530', u'ENSMUSG00000028538', u'ENSMUSG00000025059', u'ENSMUSG00000025728', u'ENSMUSG00000032308', u'ENSMUSG00000007783', u'ENSMUSG00000029245', u'ENSMUSG00000032656', u'ENSMUSG00000061207', u'ENSMUSG00000032307', u'ENSMUSG00000017291', u'ENSMUSG00000006307', u'ENSMUSG00000079259', u'ENSMUSG00000028247', u'ENSMUSG00000045102', u'ENSMUSG00000044986', u'ENSMUSG00000036023', u'ENSMUSG00000004936', u'ENSMUSG00000021770', u'ENSMUSG00000021773', u'ENSMUSG00000040451', u'ENSMUSG00000004933', u'ENSMUSG00000022906', u'ENSMUSG00000045216', u'ENSMUSG00000041000', u'ENSMUSG00000020357', u'ENSMUSG00000039913', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000015478', u'ENSMUSG00000032478', u'ENSMUSG00000036155', u'ENSMUSG00000024457', u'ENSMUSG00000021978', u'ENSMUSG00000055067', u'ENSMUSG00000036779', u'ENSMUSG00000030655', u'ENSMUSG00000030657', u'ENSMUSG00000021595', u'ENSMUSG00000033276', u'ENSMUSG00000034206', u'ENSMUSG00000024235', u'ENSMUSG00000024234', u'ENSMUSG00000075028', u'ENSMUSG00000014074', u'ENSMUSG00000024982', u'ENSMUSG00000041130', u'ENSMUSG00000041135', u'ENSMUSG00000027296', u'ENSMUSG00000027297', u'ENSMUSG00000027298', u'ENSMUSG00000027185', u'ENSMUSG00000041220', u'ENSMUSG00000033059', u'ENSMUSG00000026749', u'ENSMUSG00000051747', u'ENSMUSG00000026219', u'ENSMUSG00000027618', u'ENSMUSG00000040350', u'ENSMUSG00000040351', u'ENSMUSG00000039176', u'ENSMUSG00000027993', u'ENSMUSG00000041440', u'ENSMUSG00000030505', u'ENSMUSG00000030850', u'ENSMUSG00000041827', u'ENSMUSG00000003418', u'ENSMUSG00000078789', u'ENSMUSG00000031438', u'ENSMUSG00000031432', u'ENSMUSG00000003810', u'ENSMUSG00000038644', u'ENSMUSG00000027963', u'ENSMUSG00000000916', u'ENSMUSG00000048755', u'ENSMUSG00000025860', u'ENSMUSG00000026171', u'ENSMUSG00000021376', u'ENSMUSG00000031749', u'ENSMUSG00000047379', u'ENSMUSG00000060860', u'ENSMUSG00000040774', u'ENSMUSG00000067369', u'ENSMUSG00000020516', u'ENSMUSG00000029613', u'ENSMUSG00000029922', u'ENSMUSG00000039357', u'ENSMUSG00000025915', u'ENSMUSG00000025261', u'ENSMUSG00000026811', u'ENSMUSG00000052299', u'ENSMUSG00000039231', u'ENSMUSG00000026817', u'ENSMUSG00000029726', u'ENSMUSG00000025283', u'ENSMUSG00000052544', u'ENSMUSG00000021115', u'ENSMUSG00000052504', u'ENSMUSG00000037997', u'ENSMUSG00000060002', u'ENSMUSG00000009293', u'ENSMUSG00000035596', u'ENSMUSG00000062937', u'ENSMUSG00000028413', u'ENSMUSG00000025137', u'ENSMUSG00000035845', u'ENSMUSG00000028527', u'ENSMUSG00000035683', u'ENSMUSG00000034422', u'ENSMUSG00000028677', u'ENSMUSG00000032649', u'ENSMUSG00000032648', u'ENSMUSG00000035112', u'ENSMUSG00000032316', u'ENSMUSG00000036880', u'ENSMUSG00000032312', u'ENSMUSG00000033849', u'ENSMUSG00000006378', u'ENSMUSG00000044468', u'ENSMUSG00000035064', u'ENSMUSG00000053907', u'ENSMUSG00000020642', u'ENSMUSG00000032000', u'ENSMUSG00000020646', u'ENSMUSG00000020647', u'ENSMUSG00000064145', u'ENSMUSG00000020346', u'ENSMUSG00000045205', u'ENSMUSG00000013878', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000024426', u'ENSMUSG00000021903', u'ENSMUSG00000036241', u'ENSMUSG00000063065', u'ENSMUSG00000020230', u'ENSMUSG00000014668', u'ENSMUSG00000017405', u'ENSMUSG00000074923', u'ENSMUSG00000024084', u'ENSMUSG00000024082', u'ENSMUSG00000024083', u'ENSMUSG00000001630', u'ENSMUSG00000024735', u'ENSMUSG00000033192', u'ENSMUSG00000033191', u'ENSMUSG00000019795', u'ENSMUSG00000019792', u'ENSMUSG00000024952', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000024558', u'ENSMUSG00000027199', u'ENSMUSG00000027198', u'ENSMUSG00000027357', u'ENSMUSG00000070644', u'ENSMUSG00000027603', u'ENSMUSG00000026779', u'ENSMUSG00000051730', u'ENSMUSG00000026484', u'ENSMUSG00000026489', u'ENSMUSG00000041961', u'ENSMUSG00000041653', u'ENSMUSG00000003345', u'ENSMUSG00000031910', u'ENSMUSG00000000340', u'ENSMUSG00000040502', u'ENSMUSG00000021196', u'ENSMUSG00000015133', u'ENSMUSG00000027971', u'ENSMUSG00000067370', u'ENSMUSG00000075703', u'ENSMUSG00000027977', u'ENSMUSG00000025854', u'ENSMUSG00000030350', u'ENSMUSG00000051062', u'ENSMUSG00000004268', u'ENSMUSG00000026558', u'ENSMUSG00000004591', u'ENSMUSG00000066235', u'ENSMUSG00000057963', u'ENSMUSG00000026393', u'ENSMUSG00000038240', u'ENSMUSG00000003068', u'ENSMUSG00000026956', u'ENSMUSG00000005958', u'ENSMUSG00000029603', u'ENSMUSG00000005951', u'ENSMUSG00000056812', u'ENSMUSG00000029110', u'ENSMUSG00000057367', u'ENSMUSG00000043067', u'ENSMUSG00000022253', u'ENSMUSG00000029283', u'ENSMUSG00000039345', u'ENSMUSG00000021120', u'ENSMUSG00000006191', u'ENSMUSG00000003119', u'ENSMUSG00000034639', u'ENSMUSG00000025630', u'ENSMUSG00000037989', u'ENSMUSG00000050931', u'ENSMUSG00000059883', u'ENSMUSG00000028394', u'ENSMUSG00000035696', u'ENSMUSG00000025702', u'ENSMUSG00000034453', u'ENSMUSG00000035456', u'ENSMUSG00000032640', u'ENSMUSG00000032586', u'ENSMUSG00000009376', u'ENSMUSG00000001403', u'ENSMUSG00000021754', u'ENSMUSG00000036009', u'ENSMUSG00000019927', u'ENSMUSG00000033985', u'ENSMUSG00000004865', u'ENSMUSG00000071350', u'ENSMUSG00000021916', u'ENSMUSG00000021918', u'ENSMUSG00000032294', u'ENSMUSG00000033610', u'ENSMUSG00000071037', u'ENSMUSG00000032854', u'ENSMUSG00000043998', u'ENSMUSG00000024726', u'ENSMUSG00000020080', u'ENSMUSG00000036356', u'ENSMUSG00000022814', u'ENSMUSG00000033809', u'ENSMUSG00000033439', u'ENSMUSG00000058135', u'ENSMUSG00000024948', u'ENSMUSG00000030747', u'ENSMUSG00000036599', u'ENSMUSG00000001755', u'ENSMUSG00000027164', u'ENSMUSG00000004127', u'ENSMUSG00000024899', u'ENSMUSG00000027365', u'ENSMUSG00000040084', u'ENSMUSG00000026496', u'ENSMUSG00000026490', u'ENSMUSG00000026492', u'ENSMUSG00000005615', u'ENSMUSG00000027384', u'ENSMUSG00000041975', u'ENSMUSG00000020868', u'ENSMUSG00000023286', u'ENSMUSG00000041372', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000031903', u'ENSMUSG00000015120', u'ENSMUSG00000015127', u'ENSMUSG00000015126', u'ENSMUSG00000090035', u'ENSMUSG00000000441', u'ENSMUSG00000035601', u'ENSMUSG00000023068', u'ENSMUSG00000040151', u'ENSMUSG00000027018', u'ENSMUSG00000004270', u'ENSMUSG00000003271', u'ENSMUSG00000039372', u'ENSMUSG00000031169', u'ENSMUSG00000025939', u'ENSMUSG00000026942', u'ENSMUSG00000029634', u'ENSMUSG00000029635', u'ENSMUSG00000020534', u'ENSMUSG00000038425', u'ENSMUSG00000015335', u'ENSMUSG00000026839', u'ENSMUSG00000031012', u'ENSMUSG00000021130', u'ENSMUSG00000026836', u'ENSMUSG00000026834', u'ENSMUSG00000029250', u'ENSMUSG00000028653', u'ENSMUSG00000028541', u'ENSMUSG00000011254', u'ENSMUSG00000034620', u'ENSMUSG00000007613', u'ENSMUSG00000032661', u'ENSMUSG00000039100', u'ENSMUSG00000020715', u'ENSMUSG00000020718', u'ENSMUSG00000039109', u'ENSMUSG00000034842', u'ENSMUSG00000028479', u'ENSMUSG00000025158', u'ENSMUSG00000025157', u'ENSMUSG00000025153', u'ENSMUSG00000038296', u'ENSMUSG00000043300', u'ENSMUSG00000028099', u'ENSMUSG00000028098', u'ENSMUSG00000035666', u'ENSMUSG00000034442', u'ENSMUSG00000005982', u'ENSMUSG00000032594', u'ENSMUSG00000021725', u'ENSMUSG00000021720', u'ENSMUSG00000028078', u'ENSMUSG00000032599', u'ENSMUSG00000028277', u'ENSMUSG00000028274', u'ENSMUSG00000038967', u'ENSMUSG00000038965', u'ENSMUSG00000028126', u'ENSMUSG00000028381', u'ENSMUSG00000016179', u'ENSMUSG00000020661', u'ENSMUSG00000052920', u'ENSMUSG00000032113', u'ENSMUSG00000032440', u'ENSMUSG00000053819', u'ENSMUSG00000032116', u'ENSMUSG00000044791', u'ENSMUSG00000024404', u'ENSMUSG00000020251', u'ENSMUSG00000020258', u'ENSMUSG00000024712', u'ENSMUSG00000029004', u'ENSMUSG00000040365', u'ENSMUSG00000040364', u'ENSMUSG00000005198', u'ENSMUSG00000036432', u'ENSMUSG00000024978', u'ENSMUSG00000020389', u'ENSMUSG00000020387', u'ENSMUSG00000027177', u'ENSMUSG00000018809', u'ENSMUSG00000027379', u'ENSMUSG00000020897', u'ENSMUSG00000048310', u'ENSMUSG00000003865', u'ENSMUSG00000021774', u'ENSMUSG00000039740', u'ENSMUSG00000027395', u'ENSMUSG00000021457', u'ENSMUSG00000037251', u'ENSMUSG00000037253', u'ENSMUSG00000055540', u'ENSMUSG00000056947', u'ENSMUSG00000026622', u'ENSMUSG00000026623', u'ENSMUSG00000026620', u'ENSMUSG00000026156', u'ENSMUSG00000062234', u'ENSMUSG00000022386', u'ENSMUSG00000027952', u'ENSMUSG00000030283', u'ENSMUSG00000030282', u'ENSMUSG00000040415', u'ENSMUSG00000031805', u'ENSMUSG00000040782', u'ENSMUSG00000040785', u'ENSMUSG00000031392', u'ENSMUSG00000034290', u'ENSMUSG00000056124', u'ENSMUSG00000025949', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000022637', u'ENSMUSG00000020521', u'ENSMUSG00000020520', u'ENSMUSG00000023122', u'ENSMUSG00000022707', u'ENSMUSG00000012117', u'ENSMUSG00000026842', u'ENSMUSG00000022521', u'ENSMUSG00000009772', u'ENSMUSG00000022525', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000028661', u'ENSMUSG00000025894', u'ENSMUSG00000028719', u'ENSMUSG00000046321', u'ENSMUSG00000028862', u'ENSMUSG00000034610', u'ENSMUSG00000025899', u'ENSMUSG00000034612', u'ENSMUSG00000025545', u'ENSMUSG00000021385', u'ENSMUSG00000029397', u'ENSMUSG00000006732', u'ENSMUSG00000006731', u'ENSMUSG00000020707', u'ENSMUSG00000020706', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000020659', u'ENSMUSG00000009555', u'ENSMUSG00000029674', u'ENSMUSG00000006344', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000028289', u'ENSMUSG00000038975', u'ENSMUSG00000063410', u'ENSMUSG00000028284', u'ENSMUSG00000045078', u'ENSMUSG00000025162', u'ENSMUSG00000042572', u'ENSMUSG00000031565', u'ENSMUSG00000035878', u'ENSMUSG00000032059', u'ENSMUSG00000039000', u'ENSMUSG00000075470', u'ENSMUSG00000002428', u'ENSMUSG00000036282', u'ENSMUSG00000045098', u'ENSMUSG00000024383', u'ENSMUSG00000044308', u'ENSMUSG00000053286', u'ENSMUSG00000035704', u'ENSMUSG00000032437', u'ENSMUSG00000032126', u'ENSMUSG00000032123', u'ENSMUSG00000021428', u'ENSMUSG00000021936', u'ENSMUSG00000022836', u'ENSMUSG00000020260', u'ENSMUSG00000044231', u'ENSMUSG00000036737', u'ENSMUSG00000005683', u'ENSMUSG00000032540', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000002550', u'ENSMUSG00000037885', u'ENSMUSG00000037738', u'ENSMUSG00000026707', u'ENSMUSG00000024969', u'ENSMUSG00000055373', u'ENSMUSG00000074916', u'ENSMUSG00000010651', u'ENSMUSG00000033526', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000030960', u'ENSMUSG00000030966', u'ENSMUSG00000037085', u'ENSMUSG00000019699', u'ENSMUSG00000033703', u'ENSMUSG00000033706', u'ENSMUSG00000005672', u'ENSMUSG00000050271', u'ENSMUSG00000001127', u'ENSMUSG00000025357', u'ENSMUSG00000048234', u'ENSMUSG00000051675', u'ENSMUSG00000062209', u'ENSMUSG00000042978', u'ENSMUSG00000055024', u'ENSMUSG00000031700', u'ENSMUSG00000037260', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000032038', u'ENSMUSG00000026034', u'ENSMUSG00000048154', u'ENSMUSG00000031381', u'ENSMUSG00000025956', u'ENSMUSG00000046861', u'ENSMUSG00000042817', u'ENSMUSG00000031388', u'ENSMUSG00000006435', u'ENSMUSG00000055629', u'ENSMUSG00000029097', u'ENSMUSG00000049553', u'ENSMUSG00000025425', u'ENSMUSG00000025423', u'ENSMUSG00000034040', u'ENSMUSG00000059288', u'ENSMUSG00000022280', u'ENSMUSG00000035248', u'ENSMUSG00000026857', u'ENSMUSG00000035245', u'ENSMUSG00000035246', u'ENSMUSG00000035247', u'ENSMUSG00000042167', u'ENSMUSG00000020464', u'ENSMUSG00000022517', u'ENSMUSG00000050890', u'ENSMUSG00000030816', u'ENSMUSG00000042608', u'ENSMUSG00000028708', u'ENSMUSG00000028706', u'ENSMUSG00000028874', u'ENSMUSG00000028700', u'ENSMUSG00000035237', u'ENSMUSG00000025395', u'ENSMUSG00000032607', u'ENSMUSG00000029474', u'ENSMUSG00000029471', u'ENSMUSG00000025373', u'ENSMUSG00000008540', u'ENSMUSG00000025375', u'ENSMUSG00000034265', u'ENSMUSG00000013787', u'ENSMUSG00000035390', u'ENSMUSG00000042148', u'ENSMUSG00000052656', u'ENSMUSG00000046441', u'ENSMUSG00000028053', u'ENSMUSG00000021701', u'ENSMUSG00000045409', u'ENSMUSG00000049882', u'ENSMUSG00000025175', u'ENSMUSG00000056770', u'ENSMUSG00000049971', u'ENSMUSG00000038384', u'ENSMUSG00000042567', u'ENSMUSG00000028458', u'ENSMUSG00000035027', u'ENSMUSG00000032047', u'ENSMUSG00000069920', u'ENSMUSG00000002728', u'ENSMUSG00000059851', u'ENSMUSG00000071369', u'ENSMUSG00000020115', u'ENSMUSG00000004815', u'ENSMUSG00000019841', u'ENSMUSG00000019843', u'ENSMUSG00000024172', u'ENSMUSG00000021413', u'ENSMUSG00000025199', u'ENSMUSG00000020277', u'ENSMUSG00000020273', u'ENSMUSG00000020272', u'ENSMUSG00000002948', u'ENSMUSG00000021891', u'ENSMUSG00000006390', u'ENSMUSG00000036632', u'ENSMUSG00000037722', u'ENSMUSG00000022812', u'ENSMUSG00000060450', u'ENSMUSG00000026737', u'ENSMUSG00000033557', u'ENSMUSG00000033554', u'ENSMUSG00000027487', u'ENSMUSG00000030602', u'ENSMUSG00000018865', u'ENSMUSG00000000168', u'ENSMUSG00000051590', u'ENSMUSG00000060988', u'ENSMUSG00000037075', u'ENSMUSG00000020857', u'ENSMUSG00000061878', u'ENSMUSG00000001016', u'ENSMUSG00000030774', u'ENSMUSG00000030779', u'ENSMUSG00000037470', u'ENSMUSG00000041323', u'ENSMUSG00000026600', u'ENSMUSG00000026603', u'ENSMUSG00000048142', u'ENSMUSG00000067336', u'ENSMUSG00000047496', u'ENSMUSG00000026196', u'ENSMUSG00000026192', u'ENSMUSG00000024867', u'ENSMUSG00000051022', u'ENSMUSG00000030397', u'ENSMUSG00000030801', u'ENSMUSG00000026281', u'ENSMUSG00000030802', u'ENSMUSG00000031823', u'ENSMUSG00000047658', u'ENSMUSG00000022034', u'ENSMUSG00000047656', u'ENSMUSG00000022031', u'ENSMUSG00000090266', u'ENSMUSG00000029084', u'ENSMUSG00000026994', u'ENSMUSG00000020390', u'ENSMUSG00000056458', u'ENSMUSG00000031608', u'ENSMUSG00000022721', u'ENSMUSG00000003623', u'ENSMUSG00000046947', u'ENSMUSG00000034075', u'ENSMUSG00000025417', u'ENSMUSG00000038379', u'ENSMUSG00000020474', u'ENSMUSG00000057672', u'ENSMUSG00000022617', u'ENSMUSG00000029864', u'ENSMUSG00000043153', u'ENSMUSG00000020064', u'ENSMUSG00000029648', u'ENSMUSG00000038175', u'ENSMUSG00000039159', u'ENSMUSG00000047878', u'ENSMUSG00000009828', u'ENSMUSG00000026853', u'ENSMUSG00000042688', u'ENSMUSG00000062960', u'ENSMUSG00000028114', u'ENSMUSG00000034254', u'ENSMUSG00000028607', u'ENSMUSG00000028603', u'ENSMUSG00000025742', u'ENSMUSG00000021071', u'ENSMUSG00000025747', u'ENSMUSG00000061462', u'ENSMUSG00000016308', u'ENSMUSG00000029512', u'ENSMUSG00000028028', u'ENSMUSG00000029516', u'ENSMUSG00000021712', u'ENSMUSG00000028454', u'ENSMUSG00000016528', u'ENSMUSG00000016526', u'ENSMUSG00000089872', u'ENSMUSG00000015599', u'ENSMUSG00000002409', u'ENSMUSG00000075419', u'ENSMUSG00000017146', u'ENSMUSG00000028331', u'ENSMUSG00000028334', u'ENSMUSG00000021408', u'ENSMUSG00000049091', u'ENSMUSG00000042228', u'ENSMUSG00000004934', u'ENSMUSG00000025495', u'ENSMUSG00000042350', u'ENSMUSG00000054008', u'ENSMUSG00000032384', u'ENSMUSG00000061288', u'ENSMUSG00000022607', u'ENSMUSG00000035725', u'ENSMUSG00000053465', u'ENSMUSG00000033949', u'ENSMUSG00000032415', u'ENSMUSG00000036138', u'ENSMUSG00000024294', u'ENSMUSG00000024290', u'ENSMUSG00000024293', u'ENSMUSG00000020359', u'ENSMUSG00000015542', u'ENSMUSG00000048920', u'ENSMUSG00000028876', u'ENSMUSG00000006386', u'ENSMUSG00000024764', u'ENSMUSG00000036620', u'ENSMUSG00000024769', u'ENSMUSG00000006728', u'ENSMUSG00000026723', u'ENSMUSG00000034761', u'ENSMUSG00000030849', u'ENSMUSG00000024901', u'ENSMUSG00000024900', u'ENSMUSG00000033545', u'ENSMUSG00000024617', u'ENSMUSG00000024589', u'ENSMUSG00000000628', u'ENSMUSG00000063760', u'ENSMUSG00000004383', u'ENSMUSG00000024830', u'ENSMUSG00000050697', u'ENSMUSG00000020827', u'ENSMUSG00000020918', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000000530', u'ENSMUSG00000059447', u'ENSMUSG00000031948', u'ENSMUSG00000060733', u'ENSMUSG00000004018', u'ENSMUSG00000014554', u'ENSMUSG00000033618', u'ENSMUSG00000039620', u'ENSMUSG00000063358', u'ENSMUSG00000031672', u'ENSMUSG00000040936', u'ENSMUSG00000050323', u'ENSMUSG00000031540', u'ENSMUSG00000031545', u'ENSMUSG00000055137', u'ENSMUSG00000037280', u'ENSMUSG00000029575', u'ENSMUSG00000031833', u'ENSMUSG00000023021', u'ENSMUSG00000034064', u'ENSMUSG00000006418', u'ENSMUSG00000060950', u'ENSMUSG00000023110', u'ENSMUSG00000017929', u'ENSMUSG00000035032', u'ENSMUSG00000029186', u'ENSMUSG00000020448', u'ENSMUSG00000057880', u'ENSMUSG00000029217', u'ENSMUSG00000022574', u'ENSMUSG00000020444', u'ENSMUSG00000026986', u'ENSMUSG00000003762', u'ENSMUSG00000061731', u'ENSMUSG00000034663', u'ENSMUSG00000025574', u'ENSMUSG00000038145', u'ENSMUSG00000079557', u'ENSMUSG00000039145', u'ENSMUSG00000021668', u'ENSMUSG00000025358', u'ENSMUSG00000015994', u'ENSMUSG00000029458', u'ENSMUSG00000034807', u'ENSMUSG00000023809', u'ENSMUSG00000006678', u'ENSMUSG00000021065', u'ENSMUSG00000021069', u'ENSMUSG00000025758', u'ENSMUSG00000029524', u'ENSMUSG00000020623', u'ENSMUSG00000039037', u'ENSMUSG00000029521', u'ENSMUSG00000028032', u'ENSMUSG00000027011', u'ENSMUSG00000035828', u'ENSMUSG00000035285', u'ENSMUSG00000025190', u'ENSMUSG00000035824', u'ENSMUSG00000028926', u'ENSMUSG00000002413', u'ENSMUSG00000046731', u'ENSMUSG00000078578', u'ENSMUSG00000042349', u'ENSMUSG00000020134', u'ENSMUSG00000032405', u'ENSMUSG00000032409', u'ENSMUSG00000000708', u'ENSMUSG00000002963', u'ENSMUSG00000033373', u'ENSMUSG00000019888', u'ENSMUSG00000032579', u'ENSMUSG00000036095', u'ENSMUSG00000032571', u'ENSMUSG00000021871', u'ENSMUSG00000032577', u'ENSMUSG00000021504', u'ENSMUSG00000074305', u'ENSMUSG00000018846', u'ENSMUSG00000040325', u'ENSMUSG00000074892', u'ENSMUSG00000074890', u'ENSMUSG00000036273', u'ENSMUSG00000006289', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000027134', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000041528', u'ENSMUSG00000040213', u'ENSMUSG00000026667', u'ENSMUSG00000026662', u'ENSMUSG00000090112', u'ENSMUSG00000049327', u'ENSMUSG00000036503', u'ENSMUSG00000033021', u'ENSMUSG00000001034', u'ENSMUSG00000027598', u'ENSMUSG00000024246', u'ENSMUSG00000024247', u'ENSMUSG00000027221', u'ENSMUSG00000059456', u'ENSMUSG00000018932', u'ENSMUSG00000036983', u'ENSMUSG00000063362', u'ENSMUSG00000033628', u'ENSMUSG00000033596', u'ENSMUSG00000025178', u'ENSMUSG00000031536', u'ENSMUSG00000031537', u'ENSMUSG00000030826', u'ENSMUSG00000003421', u'ENSMUSG00000021279', u'ENSMUSG00000029992', u'ENSMUSG00000021277', u'ENSMUSG00000021273', u'ENSMUSG00000026082', u'ENSMUSG00000026080', u'ENSMUSG00000006463', u'ENSMUSG00000031668', u'ENSMUSG00000036890', u'ENSMUSG00000029060', u'ENSMUSG00000029063', u'ENSMUSG00000029062', u'ENSMUSG00000003559', u'ENSMUSG00000022186', u'ENSMUSG00000073792', u'ENSMUSG00000031284', u'ENSMUSG00000049502', u'ENSMUSG00000024807', u'ENSMUSG00000029199', u'ENSMUSG00000031065', u'ENSMUSG00000021180', u'ENSMUSG00000074781', u'ENSMUSG00000020455', u'ENSMUSG00000029206', u'ENSMUSG00000029203', u'ENSMUSG00000047454', u'ENSMUSG00000025503', u'ENSMUSG00000034126', u'ENSMUSG00000024242', u'ENSMUSG00000029687', u'ENSMUSG00000021692', u'ENSMUSG00000021559', u'ENSMUSG00000021696', u'ENSMUSG00000015981', u'ENSMUSG00000029330', u'ENSMUSG00000041187', u'ENSMUSG00000029334', u'ENSMUSG00000025326', u'ENSMUSG00000030711', u'ENSMUSG00000023832', u'ENSMUSG00000025218', u'ENSMUSG00000042751', u'ENSMUSG00000020580', u'ENSMUSG00000023908', u'ENSMUSG00000032763', u'ENSMUSG00000020638', u'ENSMUSG00000068391', u'ENSMUSG00000034902', u'ENSMUSG00000035529', u'ENSMUSG00000034343', u'ENSMUSG00000035299', u'ENSMUSG00000028959', u'ENSMUSG00000035293', u'ENSMUSG00000031016', u'ENSMUSG00000052752', u'ENSMUSG00000007411', u'ENSMUSG00000033966', u'ENSMUSG00000021468', u'ENSMUSG00000014361', u'ENSMUSG00000039197', u'ENSMUSG00000029319', u'ENSMUSG00000060098', u'ENSMUSG00000020122', u'ENSMUSG00000018547', u'ENSMUSG00000032185', u'ENSMUSG00000044763', u'ENSMUSG00000019235', u'ENSMUSG00000019232', u'ENSMUSG00000002602', u'ENSMUSG00000020451', u'ENSMUSG00000053158', u'ENSMUSG00000032500', u'ENSMUSG00000021518', u'ENSMUSG00000001909', u'ENSMUSG00000037847', u'ENSMUSG00000051950', u'ENSMUSG00000037593', u'ENSMUSG00000044164', u'ENSMUSG00000060402', u'ENSMUSG00000015697', u'ENSMUSG00000036469', u'ENSMUSG00000002825', u'ENSMUSG00000019528', u'ENSMUSG00000032216', u'ENSMUSG00000032217', u'ENSMUSG00000024325', u'ENSMUSG00000022962', u'ENSMUSG00000037601', u'ENSMUSG00000027104', u'ENSMUSG00000015189', u'ENSMUSG00000026674', u'ENSMUSG00000026670', u'ENSMUSG00000024811', u'ENSMUSG00000024817', u'ENSMUSG00000030729', u'ENSMUSG00000037112', u'ENSMUSG00000020936', u'ENSMUSG00000037111', u'ENSMUSG00000030725', u'ENSMUSG00000005034', u'ENSMUSG00000004035', u'ENSMUSG00000038481', u'ENSMUSG00000004032', u'ENSMUSG00000054823', u'ENSMUSG00000034218', u'ENSMUSG00000030451', u'ENSMUSG00000031450', u'ENSMUSG00000031985', u'ENSMUSG00000020802', u'ENSMUSG00000005102', u'ENSMUSG00000027678', u'ENSMUSG00000031529', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000063179', u'ENSMUSG00000041997', u'ENSMUSG00000031853', u'ENSMUSG00000027078', u'ENSMUSG00000027079', u'ENSMUSG00000026074', u'ENSMUSG00000055660', u'ENSMUSG00000026094', u'ENSMUSG00000026096', u'ENSMUSG00000029056', u'ENSMUSG00000031671', u'ENSMUSG00000042496', u'ENSMUSG00000031292', u'ENSMUSG00000022771', u'ENSMUSG00000091896', u'ENSMUSG00000038128', u'ENSMUSG00000022793', u'ENSMUSG00000022791', u'ENSMUSG00000057406', u'ENSMUSG00000040710', u'ENSMUSG00000026307', u'ENSMUSG00000029833', u'ENSMUSG00000021951', u'ENSMUSG00000034135', u'ENSMUSG00000028838', u'ENSMUSG00000034640', u'ENSMUSG00000061436', u'ENSMUSG00000024477', u'ENSMUSG00000023827', u'ENSMUSG00000023826', u'ENSMUSG00000047583', u'ENSMUSG00000022550', u'ENSMUSG00000029231', u'ENSMUSG00000022555', u'ENSMUSG00000029238', u'ENSMUSG00000028630', u'ENSMUSG00000042742', u'ENSMUSG00000048483', u'ENSMUSG00000035357', u'ENSMUSG00000021044', u'ENSMUSG00000089917', u'ENSMUSG00000046854', u'ENSMUSG00000039058', u'ENSMUSG00000046152', u'ENSMUSG00000028540', u'ENSMUSG00000045625', u'ENSMUSG00000045994', u'ENSMUSG00000028948', u'ENSMUSG00000045962', u'ENSMUSG00000074576', u'ENSMUSG00000028309', u'ENSMUSG00000064090', u'ENSMUSG00000079334', u'ENSMUSG00000024137', u'ENSMUSG00000052783', u'ENSMUSG00000036893', u'ENSMUSG00000038909', u'ENSMUSG00000042410', u'ENSMUSG00000035778', u'ENSMUSG00000032175', u'ENSMUSG00000020150', u'ENSMUSG00000020032', u'ENSMUSG00000068762', u'ENSMUSG00000022885', u'ENSMUSG00000033350', u'ENSMUSG00000033352', u'ENSMUSG00000036073', u'ENSMUSG00000053414', u'ENSMUSG00000039982', u'ENSMUSG00000024006', u'ENSMUSG00000041297', u'ENSMUSG00000032997', u'ENSMUSG00000022747', u'ENSMUSG00000020329', u'ENSMUSG00000030934', u'ENSMUSG00000041058', u'ENSMUSG00000079442', u'ENSMUSG00000030930', u'ENSMUSG00000024640', u'ENSMUSG00000024317', u'ENSMUSG00000070407', u'ENSMUSG00000040274', u'ENSMUSG00000026643', u'ENSMUSG00000026646', u'ENSMUSG00000033004', u'ENSMUSG00000001665', u'ENSMUSG00000055254', u'ENSMUSG00000054252', u'ENSMUSG00000027207', u'ENSMUSG00000050229', u'ENSMUSG00000039616', u'ENSMUSG00000039615', u'ENSMUSG00000030110', u'ENSMUSG00000031467', u'ENSMUSG00000007080', u'ENSMUSG00000027665', u'ENSMUSG00000050312', u'ENSMUSG00000026792', u'ENSMUSG00000040479', u'ENSMUSG00000040472', u'ENSMUSG00000055471', u'ENSMUSG00000034032', u'ENSMUSG00000059146', u'ENSMUSG00000006442', u'ENSMUSG00000006445', u'ENSMUSG00000071662', u'ENSMUSG00000022160', u'ENSMUSG00000038056', u'ENSMUSG00000026429', u'ENSMUSG00000056091', u'ENSMUSG00000057897', u'ENSMUSG00000021326', u'ENSMUSG00000022781', u'ENSMUSG00000036985', u'ENSMUSG00000042460', u'ENSMUSG00000031642', u'ENSMUSG00000031644', u'ENSMUSG00000049300', u'ENSMUSG00000047434', u'ENSMUSG00000003752', u'ENSMUSG00000039470', u'ENSMUSG00000009681', u'ENSMUSG00000057234', u'ENSMUSG00000028792', u'ENSMUSG00000028793', u'ENSMUSG00000022433', u'ENSMUSG00000029314', u'ENSMUSG00000022546', u'ENSMUSG00000022544', u'ENSMUSG00000025234', u'ENSMUSG00000025236', u'ENSMUSG00000025237', u'ENSMUSG00000029228', u'ENSMUSG00000034744', u'ENSMUSG00000025789', u'ENSMUSG00000021036', u'ENSMUSG00000025786', u'ENSMUSG00000038225', u'ENSMUSG00000021033', u'ENSMUSG00000029557', u'ENSMUSG00000061393', u'ENSMUSG00000028573', u'ENSMUSG00000042642', u'ENSMUSG00000038822', u'ENSMUSG00000020496', u'ENSMUSG00000046709', u'ENSMUSG00000033906', u'ENSMUSG00000073968', u'ENSMUSG00000064061', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000014349', u'ENSMUSG00000042064', u'ENSMUSG00000043671', u'ENSMUSG00000032348', u'ENSMUSG00000032349', u'ENSMUSG00000032344', u'ENSMUSG00000032690', u'ENSMUSG00000002028', u'ENSMUSG00000035769', u'ENSMUSG00000045140', u'ENSMUSG00000037820', u'ENSMUSG00000024019', u'ENSMUSG00000070327', u'ENSMUSG00000022897', u'ENSMUSG00000036197', u'ENSMUSG00000000420', u'ENSMUSG00000053137', u'ENSMUSG00000019942', u'ENSMUSG00000091387', u'ENSMUSG00000021846', u'ENSMUSG00000024789', u'ENSMUSG00000058446', u'ENSMUSG00000058444', u'ENSMUSG00000001228', u'ENSMUSG00000053046', u'ENSMUSG00000022948', u'ENSMUSG00000022940', u'ENSMUSG00000044030', u'ENSMUSG00000033014', u'ENSMUSG00000037134', u'ENSMUSG00000000266', u'ENSMUSG00000027272', u'ENSMUSG00000037487', u'ENSMUSG00000058152', u'ENSMUSG00000005566', u'ENSMUSG00000030471', u'ENSMUSG00000039660', u'ENSMUSG00000037553', u'ENSMUSG00000040648', u'ENSMUSG00000026784', u'ENSMUSG00000027300', u'ENSMUSG00000027875', u'ENSMUSG00000040390', u'ENSMUSG00000049287', u'ENSMUSG00000030275', u'ENSMUSG00000030272', u'ENSMUSG00000004789', u'ENSMUSG00000004561', u'ENSMUSG00000073563', u'ENSMUSG00000031478', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000038046', u'ENSMUSG00000062044', u'ENSMUSG00000066036', u'ENSMUSG00000034118', u'ENSMUSG00000056537', u'ENSMUSG00000056536', u'ENSMUSG00000057337', u'ENSMUSG00000021111', u'ENSMUSG00000006589', u'ENSMUSG00000025537', u'ENSMUSG00000026922', u'ENSMUSG00000024782', u'ENSMUSG00000029366', u'ENSMUSG00000020794', u'ENSMUSG00000029780', u'ENSMUSG00000042724', u'ENSMUSG00000034751', u'ENSMUSG00000036840', u'ENSMUSG00000029561', u'ENSMUSG00000023977', u'ENSMUSG00000034974', u'ENSMUSG00000025007', u'ENSMUSG00000043257', u'ENSMUSG00000069089', u'ENSMUSG00000025648', u'ENSMUSG00000034371', u'ENSMUSG00000028969', u'ENSMUSG00000025034', u'ENSMUSG00000075376', u'ENSMUSG00000050965', u'ENSMUSG00000035798', u'ENSMUSG00000002748', u'ENSMUSG00000028414', u'ENSMUSG00000002741', u'ENSMUSG00000034342', u'ENSMUSG00000024064', u'ENSMUSG00000046605', u'ENSMUSG00000020015', u'ENSMUSG00000015536', u'ENSMUSG00000018405', u'ENSMUSG00000052430', u'ENSMUSG00000053128', u'ENSMUSG00000019970', u'ENSMUSG00000017715', u'ENSMUSG00000032537', u'ENSMUSG00000053436', u'ENSMUSG00000021786', u'ENSMUSG00000020307', u'ENSMUSG00000027466', u'ENSMUSG00000062604', u'ENSMUSG00000019577', u'ENSMUSG00000021948', u'ENSMUSG00000001211', u'ENSMUSG00000079469', u'ENSMUSG00000027797', u'ENSMUSG00000038507', u'ENSMUSG00000030682', u'ENSMUSG00000021608', u'ENSMUSG00000033065', u'ENSMUSG00000036304', u'ENSMUSG00000000275', u'ENSMUSG00000000276', u'ENSMUSG00000020941', u'ENSMUSG00000050796', u'ENSMUSG00000004085', u'ENSMUSG00000024843', u'ENSMUSG00000037012', u'ENSMUSG00000030042', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000023307', u'ENSMUSG00000038072', u'ENSMUSG00000030268', u'ENSMUSG00000030264', u'ENSMUSG00000004798', u'ENSMUSG00000031314', u'ENSMUSG00000071645', u'ENSMUSG00000000308', u'ENSMUSG00000026688', u'ENSMUSG00000071649', u'ENSMUSG00000026134', u'ENSMUSG00000034160', u'ENSMUSG00000030316', u'ENSMUSG00000042249', u'ENSMUSG00000021301', u'ENSMUSG00000021302', u'ENSMUSG00000020385', u'ENSMUSG00000047098', u'ENSMUSG00000026354', u'ENSMUSG00000037525', u'ENSMUSG00000090083', u'ENSMUSG00000025817', u'ENSMUSG00000022329', u'ENSMUSG00000068917', u'ENSMUSG00000024576', u'ENSMUSG00000052155', u'ENSMUSG00000029053', u'ENSMUSG00000020785', u'ENSMUSG00000020573', u'ENSMUSG00000022218', u'ENSMUSG00000049721', u'ENSMUSG00000029798', u'ENSMUSG00000062184', u'ENSMUSG00000039308', u'ENSMUSG00000022033', u'ENSMUSG00000057103', u'ENSMUSG00000061578', u'ENSMUSG00000053334', u'ENSMUSG00000028680', u'ENSMUSG00000039199', u'ENSMUSG00000029577', u'ENSMUSG00000034780', u'ENSMUSG00000060166', u'ENSMUSG00000028518', u'ENSMUSG00000029570', u'ENSMUSG00000013629', u'ENSMUSG00000038843', u'ENSMUSG00000028991', u'ENSMUSG00000039242', u'ENSMUSG00000009535', u'ENSMUSG00000035891', u'ENSMUSG00000035890', u'ENSMUSG00000042046', u'ENSMUSG00000042042', u'ENSMUSG00000018363', u'ENSMUSG00000034413', u'ENSMUSG00000020766', u'ENSMUSG00000050973', u'ENSMUSG00000039662', u'ENSMUSG00000002007', u'ENSMUSG00000052889', u'ENSMUSG00000024070', u'ENSMUSG00000024073', u'ENSMUSG00000024079', u'ENSMUSG00000002797', u'ENSMUSG00000018169', u'ENSMUSG00000032786', u'ENSMUSG00000052423', u'ENSMUSG00000032788', u'ENSMUSG00000018166', u'ENSMUSG00000021796', u'ENSMUSG00000021820', u'ENSMUSG00000020376', u'ENSMUSG00000013846', u'ENSMUSG00000039936', u'ENSMUSG00000021959', u'ENSMUSG00000021488', u'ENSMUSG00000021483', u'ENSMUSG00000021957', u'ENSMUSG00000006920', u'ENSMUSG00000006494', u'ENSMUSG00000041396', u'ENSMUSG00000058793', u'ENSMUSG00000041733', u'ENSMUSG00000024695', u'ENSMUSG00000018548', u'ENSMUSG00000001844', u'ENSMUSG00000001663', u'ENSMUSG00000058317', u'ENSMUSG00000054469', u'ENSMUSG00000024210', u'ENSMUSG00000019295', u'ENSMUSG00000039648', u'ENSMUSG00000020990', u'ENSMUSG00000053870', u'ENSMUSG00000004099', u'ENSMUSG00000037375', u'ENSMUSG00000041718', u'ENSMUSG00000041241', u'ENSMUSG00000041712', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000030890', u'ENSMUSG00000047712', u'ENSMUSG00000047719', u'ENSMUSG00000038068', u'ENSMUSG00000031309', u'ENSMUSG00000030254', u'ENSMUSG00000041939', u'ENSMUSG00000031303', u'ENSMUSG00000026698', u'ENSMUSG00000026694', u'ENSMUSG00000014932', u'ENSMUSG00000014426', u'ENSMUSG00000034177', u'ENSMUSG00000061751', u'ENSMUSG00000039427', u'ENSMUSG00000061759', u'ENSMUSG00000021311', u'ENSMUSG00000041180', u'ENSMUSG00000029162', u'ENSMUSG00000060803', u'ENSMUSG00000035311', u'ENSMUSG00000020572', u'ENSMUSG00000038279', u'ENSMUSG00000022269', u'ENSMUSG00000034575', u'ENSMUSG00000022263', u'ENSMUSG00000032262', u'ENSMUSG00000027692', u'ENSMUSG00000036822', u'ENSMUSG00000039253', u'ENSMUSG00000039254', u'ENSMUSG00000057177', u'ENSMUSG00000025068', u'ENSMUSG00000023953', u'ENSMUSG00000025060', u'ENSMUSG00000029344', u'ENSMUSG00000043279', u'ENSMUSG00000025665', u'ENSMUSG00000038876']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016746', NS='MF', enrichment='p', name='transferase activity, transferring acyl groups', ratio_in_study=(10, 1139), ratio_in_pop=(125, 13836), p_uncorrected=0.9999999999932297, depth=3, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000020936', u'ENSMUSG00000026643', u'ENSMUSG00000000168', u'ENSMUSG00000035596', u'ENSMUSG00000007783', u'ENSMUSG00000060166', u'ENSMUSG00000039470', u'ENSMUSG00000030747', u'ENSMUSG00000021767']), pop_n=13836, pop_count=125, pop_items=set([u'ENSMUSG00000002797', u'ENSMUSG00000026096', u'ENSMUSG00000031467', u'ENSMUSG00000024978', u'ENSMUSG00000036880', u'ENSMUSG00000002728', u'ENSMUSG00000032540', u'ENSMUSG00000001211', u'ENSMUSG00000031903', u'ENSMUSG00000035237', u'ENSMUSG00000037553', u'ENSMUSG00000028232', u'ENSMUSG00000025283', u'ENSMUSG00000031540', u'ENSMUSG00000030471', u'ENSMUSG00000028403', u'ENSMUSG00000023832', u'ENSMUSG00000036304', u'ENSMUSG00000035285', u'ENSMUSG00000010651', u'ENSMUSG00000027018', u'ENSMUSG00000004270', u'ENSMUSG00000007783', u'ENSMUSG00000036138', u'ENSMUSG00000038056', u'ENSMUSG00000026623', u'ENSMUSG00000021767', u'ENSMUSG00000031169', u'ENSMUSG00000024293', u'ENSMUSG00000015542', u'ENSMUSG00000035596', u'ENSMUSG00000036985', u'ENSMUSG00000023827', u'ENSMUSG00000030407', u'ENSMUSG00000001844', u'ENSMUSG00000021969', u'ENSMUSG00000029238', u'ENSMUSG00000024764', u'ENSMUSG00000021608', u'ENSMUSG00000039470', u'ENSMUSG00000000168', u'ENSMUSG00000015335', u'ENSMUSG00000037722', u'ENSMUSG00000000708', u'ENSMUSG00000006378', u'ENSMUSG00000021468', u'ENSMUSG00000055024', u'ENSMUSG00000037375', u'ENSMUSG00000024900', u'ENSMUSG00000031314', u'ENSMUSG00000029314', u'ENSMUSG00000037260', u'ENSMUSG00000039199', u'ENSMUSG00000010914', u'ENSMUSG00000032786', u'ENSMUSG00000020646', u'ENSMUSG00000020647', u'ENSMUSG00000021036', u'ENSMUSG00000025786', u'ENSMUSG00000041653', u'ENSMUSG00000026600', u'ENSMUSG00000048142', u'ENSMUSG00000026922', u'ENSMUSG00000031388', u'ENSMUSG00000039109', u'ENSMUSG00000079334', u'ENSMUSG00000022521', u'ENSMUSG00000004789', u'ENSMUSG00000025157', u'ENSMUSG00000059447', u'ENSMUSG00000030801', u'ENSMUSG00000020918', u'ENSMUSG00000038909', u'ENSMUSG00000006289', u'ENSMUSG00000035666', u'ENSMUSG00000031823', u'ENSMUSG00000024426', u'ENSMUSG00000027134', u'ENSMUSG00000005982', u'ENSMUSG00000024982', u'ENSMUSG00000059288', u'ENSMUSG00000022034', u'ENSMUSG00000022031', u'ENSMUSG00000033906', u'ENSMUSG00000026853', u'ENSMUSG00000037216', u'ENSMUSG00000024084', u'ENSMUSG00000022218', u'ENSMUSG00000027185', u'ENSMUSG00000031545', u'ENSMUSG00000048483', u'ENSMUSG00000003623', u'ENSMUSG00000034075', u'ENSMUSG00000027678', u'ENSMUSG00000015189', u'ENSMUSG00000045140', u'ENSMUSG00000037820', u'ENSMUSG00000057103', u'ENSMUSG00000006344', u'ENSMUSG00000060166', u'ENSMUSG00000024926', u'ENSMUSG00000034265', u'ENSMUSG00000020936', u'ENSMUSG00000069835', u'ENSMUSG00000030725', u'ENSMUSG00000035798', u'ENSMUSG00000027603', u'ENSMUSG00000022698', u'ENSMUSG00000036282', u'ENSMUSG00000033192', u'ENSMUSG00000026643', u'ENSMUSG00000025270', u'ENSMUSG00000006463', u'ENSMUSG00000030747', u'ENSMUSG00000031985', u'ENSMUSG00000022555', u'ENSMUSG00000034254', u'ENSMUSG00000028607', u'ENSMUSG00000028603', u'ENSMUSG00000029179', u'ENSMUSG00000000340', u'ENSMUSG00000030850', u'ENSMUSG00000054469', u'ENSMUSG00000021786', u'ENSMUSG00000032047']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008415'])),
    NtGoeaResults(GO='GO:0016747', NS='MF', enrichment='e', name='transferase activity, transferring acyl groups other than amino-acyl groups', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030747']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000010651', u'ENSMUSG00000028603', u'ENSMUSG00000041220', u'ENSMUSG00000059447', u'ENSMUSG00000021364', u'ENSMUSG00000021786', u'ENSMUSG00000036138', u'ENSMUSG00000032047', u'ENSMUSG00000023832', u'ENSMUSG00000030747', u'ENSMUSG00000036880']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016757', NS='MF', enrichment='p', name='transferase activity, transferring glycosyl groups', ratio_in_study=(12, 1139), ratio_in_pop=(153, 13836), p_uncorrected=1.0, depth=3, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056812', u'ENSMUSG00000026839', u'ENSMUSG00000039037', u'ENSMUSG00000004383', u'ENSMUSG00000021130', u'ENSMUSG00000056124', u'ENSMUSG00000025237', u'ENSMUSG00000025425', u'ENSMUSG00000034040', u'ENSMUSG00000043671', u'ENSMUSG00000032997', u'ENSMUSG00000006731']), pop_n=13836, pop_count=153, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000069920', u'ENSMUSG00000040364', u'ENSMUSG00000020260', u'ENSMUSG00000046020', u'ENSMUSG00000067370', u'ENSMUSG00000020868', u'ENSMUSG00000032116', u'ENSMUSG00000018169', u'ENSMUSG00000032038', u'ENSMUSG00000034160', u'ENSMUSG00000052423', u'ENSMUSG00000079469', u'ENSMUSG00000021065', u'ENSMUSG00000021069', u'ENSMUSG00000039357', u'ENSMUSG00000034126', u'ENSMUSG00000024172', u'ENSMUSG00000026811', u'ENSMUSG00000039037', u'ENSMUSG00000013846', u'ENSMUSG00000039740', u'ENSMUSG00000066235', u'ENSMUSG00000022793', u'ENSMUSG00000055373', u'ENSMUSG00000056812', u'ENSMUSG00000040710', u'ENSMUSG00000028538', u'ENSMUSG00000025728', u'ENSMUSG00000036632', u'ENSMUSG00000050796', u'ENSMUSG00000028838', u'ENSMUSG00000034640', u'ENSMUSG00000021120', u'ENSMUSG00000056091', u'ENSMUSG00000037997', u'ENSMUSG00000042460', u'ENSMUSG00000028413', u'ENSMUSG00000034807', u'ENSMUSG00000035845', u'ENSMUSG00000030283', u'ENSMUSG00000043998', u'ENSMUSG00000034422', u'ENSMUSG00000047434', u'ENSMUSG00000046605', u'ENSMUSG00000025630', u'ENSMUSG00000032648', u'ENSMUSG00000036620', u'ENSMUSG00000036023', u'ENSMUSG00000032640', u'ENSMUSG00000033849', u'ENSMUSG00000026839', u'ENSMUSG00000021130', u'ENSMUSG00000056124', u'ENSMUSG00000032649', u'ENSMUSG00000060988', u'ENSMUSG00000028541', u'ENSMUSG00000079442', u'ENSMUSG00000019888', u'ENSMUSG00000020520', u'ENSMUSG00000045625', u'ENSMUSG00000041718', u'ENSMUSG00000025237', u'ENSMUSG00000036155', u'ENSMUSG00000037470', u'ENSMUSG00000022707', u'ENSMUSG00000000420', u'ENSMUSG00000006589', u'ENSMUSG00000025789', u'ENSMUSG00000021978', u'ENSMUSG00000021504', u'ENSMUSG00000031381', u'ENSMUSG00000004383', u'ENSMUSG00000020346', u'ENSMUSG00000045205', u'ENSMUSG00000074892', u'ENSMUSG00000036890', u'ENSMUSG00000034842', u'ENSMUSG00000025158', u'ENSMUSG00000030657', u'ENSMUSG00000046152', u'ENSMUSG00000043067', u'ENSMUSG00000038296', u'ENSMUSG00000026698', u'ENSMUSG00000043300', u'ENSMUSG00000025425', u'ENSMUSG00000021903', u'ENSMUSG00000035778', u'ENSMUSG00000034040', u'ENSMUSG00000051950', u'ENSMUSG00000006731', u'ENSMUSG00000021725', u'ENSMUSG00000039427', u'ENSMUSG00000035245', u'ENSMUSG00000042428', u'ENSMUSG00000022885', u'ENSMUSG00000002825', u'ENSMUSG00000026994', u'ENSMUSG00000019528', u'ENSMUSG00000031608', u'ENSMUSG00000028381', u'ENSMUSG00000043257', u'ENSMUSG00000052544', u'ENSMUSG00000037280', u'ENSMUSG00000026110', u'ENSMUSG00000033059', u'ENSMUSG00000028700', u'ENSMUSG00000021916', u'ENSMUSG00000062937', u'ENSMUSG00000003865', u'ENSMUSG00000021871', u'ENSMUSG00000034064', u'ENSMUSG00000031529', u'ENSMUSG00000063362', u'ENSMUSG00000020572', u'ENSMUSG00000034780', u'ENSMUSG00000032854', u'ENSMUSG00000021360', u'ENSMUSG00000029570', u'ENSMUSG00000024811', u'ENSMUSG00000036197', u'ENSMUSG00000032997', u'ENSMUSG00000061731', u'ENSMUSG00000038072', u'ENSMUSG00000027198', u'ENSMUSG00000091387', u'ENSMUSG00000032059', u'ENSMUSG00000043857', u'ENSMUSG00000017929', u'ENSMUSG00000038843', u'ENSMUSG00000022814', u'ENSMUSG00000075470', u'ENSMUSG00000039242', u'ENSMUSG00000027963', u'ENSMUSG00000024064', u'ENSMUSG00000020251', u'ENSMUSG00000047878', u'ENSMUSG00000039254', u'ENSMUSG00000043671', u'ENSMUSG00000031749', u'ENSMUSG00000090035', u'ENSMUSG00000047379', u'ENSMUSG00000049971', u'ENSMUSG00000035704', u'ENSMUSG00000032437', u'ENSMUSG00000073792', u'ENSMUSG00000031910', u'ENSMUSG00000032123', u'ENSMUSG00000003418', u'ENSMUSG00000022747', u'ENSMUSG00000033809', u'ENSMUSG00000022940', u'ENSMUSG00000050229']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016932'])),
    NtGoeaResults(GO='GO:0016758', NS='MF', enrichment='e', name='transferase activity, transferring hexosyl groups', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006731']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000041718', u'ENSMUSG00000035704', u'ENSMUSG00000073792', u'ENSMUSG00000026110', u'ENSMUSG00000036620', u'ENSMUSG00000032854', u'ENSMUSG00000033809', u'ENSMUSG00000035778', u'ENSMUSG00000019888', u'ENSMUSG00000050229', u'ENSMUSG00000006731']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016763', NS='MF', enrichment='e', name='transferase activity, transferring pentosyl groups', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026839']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000062937', u'ENSMUSG00000026839', u'ENSMUSG00000021871', u'ENSMUSG00000022704', u'ENSMUSG00000002825']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016765', NS='MF', enrichment='e', name='transferase activity, transferring alkyl or aryl (other than methyl) groups', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021273']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000023068', u'ENSMUSG00000047719', u'ENSMUSG00000021273', u'ENSMUSG00000029319', u'ENSMUSG00000012117', u'ENSMUSG00000003585', u'ENSMUSG00000042148']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016766'])),
    NtGoeaResults(GO='GO:0016768', NS='MF', enrichment='e', name='spermine synthase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000071708']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000071708']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016772', NS='MF', enrichment='e', name='transferase activity, transferring phosphorus-containing groups', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000308']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030802', u'ENSMUSG00000058793', u'ENSMUSG00000035311', u'ENSMUSG00000033703', u'ENSMUSG00000000308', u'ENSMUSG00000029330', u'ENSMUSG00000053870', u'ENSMUSG00000001270', u'ENSMUSG00000047656']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016773', NS='MF', enrichment='p', name='phosphotransferase activity, alcohol group as acceptor', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037012']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000025877', u'ENSMUSG00000039197', u'ENSMUSG00000037012', u'ENSMUSG00000033557', u'ENSMUSG00000025059', u'ENSMUSG00000025236', u'ENSMUSG00000028573', u'ENSMUSG00000041440', u'ENSMUSG00000020080', u'ENSMUSG00000000628', u'ENSMUSG00000027207', u'ENSMUSG00000035769', u'ENSMUSG00000020766', u'ENSMUSG00000037251', u'ENSMUSG00000005951']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016779', NS='MF', enrichment='p', name='nucleotidyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(72, 13836), p_uncorrected=0.02911666011897291, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.7270369854190597, study_items=set([u'ENSMUSG00000025137']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000039176', u'ENSMUSG00000032661', u'ENSMUSG00000001891', u'ENSMUSG00000058793', u'ENSMUSG00000026670', u'ENSMUSG00000030316', u'ENSMUSG00000020718', u'ENSMUSG00000034610', u'ENSMUSG00000005198', u'ENSMUSG00000053334', u'ENSMUSG00000021668', u'ENSMUSG00000020474', u'ENSMUSG00000045102', u'ENSMUSG00000032690', u'ENSMUSG00000068391', u'ENSMUSG00000036779', u'ENSMUSG00000074576', u'ENSMUSG00000038425', u'ENSMUSG00000025137', u'ENSMUSG00000007080', u'ENSMUSG00000031536', u'ENSMUSG00000030282', u'ENSMUSG00000053870', u'ENSMUSG00000028099', u'ENSMUSG00000030042', u'ENSMUSG00000038225', u'ENSMUSG00000028889', u'ENSMUSG00000043153', u'ENSMUSG00000034575', u'ENSMUSG00000020329', u'ENSMUSG00000034206', u'ENSMUSG00000006678', u'ENSMUSG00000019841', u'ENSMUSG00000025817', u'ENSMUSG00000034453', u'ENSMUSG00000035248', u'ENSMUSG00000049553', u'ENSMUSG00000034032', u'ENSMUSG00000020273', u'ENSMUSG00000013736', u'ENSMUSG00000028032', u'ENSMUSG00000026082', u'ENSMUSG00000029330', u'ENSMUSG00000020464', u'ENSMUSG00000028274', u'ENSMUSG00000027395', u'ENSMUSG00000035246', u'ENSMUSG00000026956', u'ENSMUSG00000028394', u'ENSMUSG00000070284', u'ENSMUSG00000023953', u'ENSMUSG00000025395', u'ENSMUSG00000029561', u'ENSMUSG00000071662', u'ENSMUSG00000071645', u'ENSMUSG00000025218', u'ENSMUSG00000001755', u'ENSMUSG00000011254', u'ENSMUSG00000005615', u'ENSMUSG00000032344', u'ENSMUSG00000036073', u'ENSMUSG00000056947', u'ENSMUSG00000029250', u'ENSMUSG00000026134', u'ENSMUSG00000042751', u'ENSMUSG00000042642', u'ENSMUSG00000033021', u'ENSMUSG00000050973', u'ENSMUSG00000044468', u'ENSMUSG00000024899', u'ENSMUSG00000038644', u'ENSMUSG00000021111']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016787', NS='MF', enrichment='p', name='hydrolase activity', ratio_in_study=(70, 1139), ratio_in_pop=(1119, 13836), p_uncorrected=0.010666658442999832, depth=2, study_count=70, p_sm_bonferroni=1.0, p_fdr_bh=0.37229008334612301, study_items=set([u'ENSMUSG00000027971', u'ENSMUSG00000026825', u'ENSMUSG00000021557', u'ENSMUSG00000029436', u'ENSMUSG00000021203', u'ENSMUSG00000031229', u'ENSMUSG00000031161', u'ENSMUSG00000024052', u'ENSMUSG00000027546', u'ENSMUSG00000058624', u'ENSMUSG00000035547', u'ENSMUSG00000059173', u'ENSMUSG00000028161', u'ENSMUSG00000038429', u'ENSMUSG00000029055', u'ENSMUSG00000022789', u'ENSMUSG00000044667', u'ENSMUSG00000050751', u'ENSMUSG00000023868', u'ENSMUSG00000038764', u'ENSMUSG00000068205', u'ENSMUSG00000053399', u'ENSMUSG00000029121', u'ENSMUSG00000019943', u'ENSMUSG00000047879', u'ENSMUSG00000024767', u'ENSMUSG00000028528', u'ENSMUSG00000032289', u'ENSMUSG00000008763', u'ENSMUSG00000024158', u'ENSMUSG00000013236', u'ENSMUSG00000031906', u'ENSMUSG00000021066', u'ENSMUSG00000033423', u'ENSMUSG00000020089', u'ENSMUSG00000031066', u'ENSMUSG00000040455', u'ENSMUSG00000034171', u'ENSMUSG00000040620', u'ENSMUSG00000046442', u'ENSMUSG00000035735', u'ENSMUSG00000027889', u'ENSMUSG00000021901', u'ENSMUSG00000038084', u'ENSMUSG00000031099', u'ENSMUSG00000032177', u'ENSMUSG00000034187', u'ENSMUSG00000005813', u'ENSMUSG00000025220', u'ENSMUSG00000033510', u'ENSMUSG00000032480', u'ENSMUSG00000039850', u'ENSMUSG00000043535', u'ENSMUSG00000033342', u'ENSMUSG00000025314', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000052459', u'ENSMUSG00000028909', u'ENSMUSG00000042506', u'ENSMUSG00000043587', u'ENSMUSG00000054027', u'ENSMUSG00000026113', u'ENSMUSG00000027108', u'ENSMUSG00000027612', u'ENSMUSG00000004929', u'ENSMUSG00000040563', u'ENSMUSG00000042763', u'ENSMUSG00000021816', u'ENSMUSG00000020124']), pop_n=13836, pop_count=1119, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000054958', u'ENSMUSG00000028189', u'ENSMUSG00000028024', u'ENSMUSG00000058626', u'ENSMUSG00000046034', u'ENSMUSG00000021710', u'ENSMUSG00000035273', u'ENSMUSG00000073678', u'ENSMUSG00000031583', u'ENSMUSG00000031913', u'ENSMUSG00000055172', u'ENSMUSG00000031530', u'ENSMUSG00000036941', u'ENSMUSG00000051306', u'ENSMUSG00000037697', u'ENSMUSG00000030560', u'ENSMUSG00000027845', u'ENSMUSG00000005501', u'ENSMUSG00000028937', u'ENSMUSG00000026248', u'ENSMUSG00000028932', u'ENSMUSG00000056608', u'ENSMUSG00000040907', u'ENSMUSG00000027668', u'ENSMUSG00000026247', u'ENSMUSG00000055493', u'ENSMUSG00000031903', u'ENSMUSG00000038250', u'ENSMUSG00000042453', u'ENSMUSG00000031906', u'ENSMUSG00000020752', u'ENSMUSG00000004698', u'ENSMUSG00000019777', u'ENSMUSG00000031862', u'ENSMUSG00000033102', u'ENSMUSG00000020610', u'ENSMUSG00000015027', u'ENSMUSG00000021400', u'ENSMUSG00000015023', u'ENSMUSG00000038429', u'ENSMUSG00000038871', u'ENSMUSG00000074364', u'ENSMUSG00000030204', u'ENSMUSG00000032097', u'ENSMUSG00000006567', u'ENSMUSG00000022098', u'ENSMUSG00000087141', u'ENSMUSG00000058624', u'ENSMUSG00000027889', u'ENSMUSG00000022092', u'ENSMUSG00000052353', u'ENSMUSG00000042426', u'ENSMUSG00000052459', u'ENSMUSG00000052456', u'ENSMUSG00000032020', u'ENSMUSG00000053510', u'ENSMUSG00000032026', u'ENSMUSG00000032410', u'ENSMUSG00000061046', u'ENSMUSG00000053626', u'ENSMUSG00000023143', u'ENSMUSG00000037669', u'ENSMUSG00000018583', u'ENSMUSG00000044968', u'ENSMUSG00000036257', u'ENSMUSG00000026384', u'ENSMUSG00000021816', u'ENSMUSG00000019850', u'ENSMUSG00000025932', u'ENSMUSG00000062031', u'ENSMUSG00000025937', u'ENSMUSG00000019359', u'ENSMUSG00000020362', u'ENSMUSG00000042462', u'ENSMUSG00000037326', u'ENSMUSG00000024299', u'ENSMUSG00000027408', u'ENSMUSG00000067995', u'ENSMUSG00000041426', u'ENSMUSG00000019210', u'ENSMUSG00000022789', u'ENSMUSG00000044667', u'ENSMUSG00000002870', u'ENSMUSG00000022620', u'ENSMUSG00000032565', u'ENSMUSG00000056553', u'ENSMUSG00000019822', u'ENSMUSG00000029121', u'ENSMUSG00000001173', u'ENSMUSG00000061130', u'ENSMUSG00000024190', u'ENSMUSG00000058301', u'ENSMUSG00000026926', u'ENSMUSG00000036622', u'ENSMUSG00000024767', u'ENSMUSG00000054072', u'ENSMUSG00000028800', u'ENSMUSG00000060923', u'ENSMUSG00000070366', u'ENSMUSG00000005204', u'ENSMUSG00000015337', u'ENSMUSG00000035266', u'ENSMUSG00000031010', u'ENSMUSG00000029147', u'ENSMUSG00000032667', u'ENSMUSG00000018858', u'ENSMUSG00000033773', u'ENSMUSG00000022533', u'ENSMUSG00000033335', u'ENSMUSG00000030612', u'ENSMUSG00000003123', u'ENSMUSG00000022538', u'ENSMUSG00000024906', u'ENSMUSG00000033166', u'ENSMUSG00000028657', u'ENSMUSG00000003199', u'ENSMUSG00000021583', u'ENSMUSG00000022545', u'ENSMUSG00000028894', u'ENSMUSG00000022235', u'ENSMUSG00000021587', u'ENSMUSG00000011256', u'ENSMUSG00000025393', u'ENSMUSG00000000787', u'ENSMUSG00000021589', u'ENSMUSG00000019188', u'ENSMUSG00000025232', u'ENSMUSG00000036833', u'ENSMUSG00000022867', u'ENSMUSG00000024228', u'ENSMUSG00000046404', u'ENSMUSG00000034245', u'ENSMUSG00000027243', u'ENSMUSG00000042632', u'ENSMUSG00000024998', u'ENSMUSG00000039236', u'ENSMUSG00000026617', u'ENSMUSG00000020715', u'ENSMUSG00000029413', u'ENSMUSG00000020719', u'ENSMUSG00000039062', u'ENSMUSG00000023845', u'ENSMUSG00000029550', u'ENSMUSG00000066800', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000026404', u'ENSMUSG00000040265', u'ENSMUSG00000028479', u'ENSMUSG00000023960', u'ENSMUSG00000023961', u'ENSMUSG00000050751', u'ENSMUSG00000037366', u'ENSMUSG00000028470', u'ENSMUSG00000025153', u'ENSMUSG00000054309', u'ENSMUSG00000027580', u'ENSMUSG00000041238', u'ENSMUSG00000031506', u'ENSMUSG00000063931', u'ENSMUSG00000020910', u'ENSMUSG00000041235', u'ENSMUSG00000028093', u'ENSMUSG00000024539', u'ENSMUSG00000021983', u'ENSMUSG00000023328', u'ENSMUSG00000026209', u'ENSMUSG00000042121', u'ENSMUSG00000027330', u'ENSMUSG00000043535', u'ENSMUSG00000031949', u'ENSMUSG00000026200', u'ENSMUSG00000026753', u'ENSMUSG00000026750', u'ENSMUSG00000019432', u'ENSMUSG00000053333', u'ENSMUSG00000032590', u'ENSMUSG00000048039', u'ENSMUSG00000030079', u'ENSMUSG00000024127', u'ENSMUSG00000041477', u'ENSMUSG00000033909', u'ENSMUSG00000028370', u'ENSMUSG00000033423', u'ENSMUSG00000030530', u'ENSMUSG00000028274', u'ENSMUSG00000030243', u'ENSMUSG00000027905', u'ENSMUSG00000032705', u'ENSMUSG00000028270', u'ENSMUSG00000026181', u'ENSMUSG00000031337', u'ENSMUSG00000026187', u'ENSMUSG00000031938', u'ENSMUSG00000035164', u'ENSMUSG00000041836', u'ENSMUSG00000031201', u'ENSMUSG00000040520', u'ENSMUSG00000017176', u'ENSMUSG00000040296', u'ENSMUSG00000035000', u'ENSMUSG00000026113', u'ENSMUSG00000058586', u'ENSMUSG00000031835', u'ENSMUSG00000054408', u'ENSMUSG00000063870', u'ENSMUSG00000037926', u'ENSMUSG00000026509', u'ENSMUSG00000038712', u'ENSMUSG00000037826', u'ENSMUSG00000032570', u'ENSMUSG00000031754', u'ENSMUSG00000039431', u'ENSMUSG00000041231', u'ENSMUSG00000054693', u'ENSMUSG00000022894', u'ENSMUSG00000036545', u'ENSMUSG00000038459', u'ENSMUSG00000052926', u'ENSMUSG00000022893', u'ENSMUSG00000035960', u'ENSMUSG00000029376', u'ENSMUSG00000030036', u'ENSMUSG00000022191', u'ENSMUSG00000047368', u'ENSMUSG00000003549', u'ENSMUSG00000040061', u'ENSMUSG00000025437', u'ENSMUSG00000036061', u'ENSMUSG00000019943', u'ENSMUSG00000045691', u'ENSMUSG00000014956', u'ENSMUSG00000032289', u'ENSMUSG00000043019', u'ENSMUSG00000024158', u'ENSMUSG00000026374', u'ENSMUSG00000038007', u'ENSMUSG00000022751', u'ENSMUSG00000042787', u'ENSMUSG00000049225', u'ENSMUSG00000020253', u'ENSMUSG00000041161', u'ENSMUSG00000069094', u'ENSMUSG00000026975', u'ENSMUSG00000038268', u'ENSMUSG00000041168', u'ENSMUSG00000056204', u'ENSMUSG00000002804', u'ENSMUSG00000003363', u'ENSMUSG00000022673', u'ENSMUSG00000022193', u'ENSMUSG00000033538', u'ENSMUSG00000024781', u'ENSMUSG00000067567', u'ENSMUSG00000049538', u'ENSMUSG00000001229', u'ENSMUSG00000033342', u'ENSMUSG00000025478', u'ENSMUSG00000039405', u'ENSMUSG00000003099', u'ENSMUSG00000073987', u'ENSMUSG00000029446', u'ENSMUSG00000054021', u'ENSMUSG00000025473', u'ENSMUSG00000033222', u'ENSMUSG00000052406', u'ENSMUSG00000036875', u'ENSMUSG00000054027', u'ENSMUSG00000024713', u'ENSMUSG00000024654', u'ENSMUSG00000025575', u'ENSMUSG00000025903', u'ENSMUSG00000025579', u'ENSMUSG00000040550', u'ENSMUSG00000079109', u'ENSMUSG00000025277', u'ENSMUSG00000021665', u'ENSMUSG00000024887', u'ENSMUSG00000026806', u'ENSMUSG00000033411', u'ENSMUSG00000046295', u'ENSMUSG00000060675', u'ENSMUSG00000040385', u'ENSMUSG00000060671', u'ENSMUSG00000023805', u'ENSMUSG00000029598', u'ENSMUSG00000022401', u'ENSMUSG00000029326', u'ENSMUSG00000033157', u'ENSMUSG00000029456', u'ENSMUSG00000030697', u'ENSMUSG00000029591', u'ENSMUSG00000009585', u'ENSMUSG00000016918', u'ENSMUSG00000029208', u'ENSMUSG00000033126', u'ENSMUSG00000022475', u'ENSMUSG00000024371', u'ENSMUSG00000022472', u'ENSMUSG00000022471', u'ENSMUSG00000038286', u'ENSMUSG00000025616', u'ENSMUSG00000031767', u'ENSMUSG00000016256', u'ENSMUSG00000020380', u'ENSMUSG00000016252', u'ENSMUSG00000020956', u'ENSMUSG00000028226', u'ENSMUSG00000013236', u'ENSMUSG00000021066', u'ENSMUSG00000035547', u'ENSMUSG00000034329', u'ENSMUSG00000041763', u'ENSMUSG00000006676', u'ENSMUSG00000027371', u'ENSMUSG00000029524', u'ENSMUSG00000039748', u'ENSMUSG00000040455', u'ENSMUSG00000006019', u'ENSMUSG00000028629', u'ENSMUSG00000020183', u'ENSMUSG00000003868', u'ENSMUSG00000034931', u'ENSMUSG00000033918', u'ENSMUSG00000049148', u'ENSMUSG00000038886', u'ENSMUSG00000031918', u'ENSMUSG00000031570', u'ENSMUSG00000008855', u'ENSMUSG00000037419', u'ENSMUSG00000005514', u'ENSMUSG00000005045', u'ENSMUSG00000041264', u'ENSMUSG00000025724', u'ENSMUSG00000040396', u'ENSMUSG00000027303', u'ENSMUSG00000025192', u'ENSMUSG00000028927', u'ENSMUSG00000043587', u'ENSMUSG00000059796', u'ENSMUSG00000049950', u'ENSMUSG00000034724', u'ENSMUSG00000040563', u'ENSMUSG00000032301', u'ENSMUSG00000028443', u'ENSMUSG00000059772', u'ENSMUSG00000021477', u'ENSMUSG00000028322', u'ENSMUSG00000021470', u'ENSMUSG00000027951', u'ENSMUSG00000024052', u'ENSMUSG00000030271', u'ENSMUSG00000028268', u'ENSMUSG00000059173', u'ENSMUSG00000021203', u'ENSMUSG00000044573', u'ENSMUSG00000004565', u'ENSMUSG00000053483', u'ENSMUSG00000013997', u'ENSMUSG00000032086', u'ENSMUSG00000027001', u'ENSMUSG00000032396', u'ENSMUSG00000031740', u'ENSMUSG00000037685', u'ENSMUSG00000032393', u'ENSMUSG00000026029', u'ENSMUSG00000041415', u'ENSMUSG00000053965', u'ENSMUSG00000045316', u'ENSMUSG00000032010', u'ENSMUSG00000031807', u'ENSMUSG00000038764', u'ENSMUSG00000038028', u'ENSMUSG00000051705', u'ENSMUSG00000021809', u'ENSMUSG00000078671', u'ENSMUSG00000002660', u'ENSMUSG00000017686', u'ENSMUSG00000038042', u'ENSMUSG00000030302', u'ENSMUSG00000045210', u'ENSMUSG00000045211', u'ENSMUSG00000031555', u'ENSMUSG00000027430', u'ENSMUSG00000015575', u'ENSMUSG00000027433', u'ENSMUSG00000025027', u'ENSMUSG00000015474', u'ENSMUSG00000031154', u'ENSMUSG00000036990', u'ENSMUSG00000043411', u'ENSMUSG00000002963', u'ENSMUSG00000021987', u'ENSMUSG00000020525', u'ENSMUSG00000021982', u'ENSMUSG00000019889', u'ENSMUSG00000034330', u'ENSMUSG00000029034', u'ENSMUSG00000032477', u'ENSMUSG00000031591', u'ENSMUSG00000036098', u'ENSMUSG00000017264', u'ENSMUSG00000029134', u'ENSMUSG00000021876', u'ENSMUSG00000024180', u'ENSMUSG00000029038', u'ENSMUSG00000018286', u'ENSMUSG00000025436', u'ENSMUSG00000024759', u'ENSMUSG00000015085', u'ENSMUSG00000024454', u'ENSMUSG00000059263', u'ENSMUSG00000021500', u'ENSMUSG00000025534', u'ENSMUSG00000024754', u'ENSMUSG00000042558', u'ENSMUSG00000033278', u'ENSMUSG00000026925', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000020464', u'ENSMUSG00000031029', u'ENSMUSG00000068205', u'ENSMUSG00000050211', u'ENSMUSG00000029715', u'ENSMUSG00000022525', u'ENSMUSG00000022449', u'ENSMUSG00000037686', u'ENSMUSG00000003131', u'ENSMUSG00000032376', u'ENSMUSG00000025584', u'ENSMUSG00000028788', u'ENSMUSG00000046324', u'ENSMUSG00000021592', u'ENSMUSG00000002844', u'ENSMUSG00000024338', u'ENSMUSG00000029780', u'ENSMUSG00000034616', u'ENSMUSG00000010660', u'ENSMUSG00000036278', u'ENSMUSG00000034613', u'ENSMUSG00000015889', u'ENSMUSG00000025220', u'ENSMUSG00000020228', u'ENSMUSG00000022710', u'ENSMUSG00000021024', u'ENSMUSG00000041645', u'ENSMUSG00000050663', u'ENSMUSG00000039529', u'ENSMUSG00000020705', u'ENSMUSG00000032615', u'ENSMUSG00000032612', u'ENSMUSG00000002103', u'ENSMUSG00000002102', u'ENSMUSG00000033453', u'ENSMUSG00000031161', u'ENSMUSG00000032908', u'ENSMUSG00000020708', u'ENSMUSG00000005481', u'ENSMUSG00000034875', u'ENSMUSG00000024800', u'ENSMUSG00000034187', u'ENSMUSG00000036504', u'ENSMUSG00000031521', u'ENSMUSG00000025001', u'ENSMUSG00000028560', u'ENSMUSG00000043702', u'ENSMUSG00000008822', u'ENSMUSG00000054659', u'ENSMUSG00000028145', u'ENSMUSG00000055884', u'ENSMUSG00000000686', u'ENSMUSG00000025314', u'ENSMUSG00000045538', u'ENSMUSG00000027999', u'ENSMUSG00000083282', u'ENSMUSG00000025648', u'ENSMUSG00000005410', u'ENSMUSG00000024527', u'ENSMUSG00000030718', u'ENSMUSG00000027346', u'ENSMUSG00000028909', u'ENSMUSG00000027612', u'ENSMUSG00000028964', u'ENSMUSG00000056900', u'ENSMUSG00000026049', u'ENSMUSG00000006127', u'ENSMUSG00000039263', u'ENSMUSG00000051502', u'ENSMUSG00000040661', u'ENSMUSG00000028041', u'ENSMUSG00000038290', u'ENSMUSG00000006344', u'ENSMUSG00000028048', u'ENSMUSG00000038084', u'ENSMUSG00000031994', u'ENSMUSG00000031995', u'ENSMUSG00000042073', u'ENSMUSG00000033458', u'ENSMUSG00000070327', u'ENSMUSG00000040997', u'ENSMUSG00000006906', u'ENSMUSG00000040584', u'ENSMUSG00000031928', u'ENSMUSG00000026269', u'ENSMUSG00000032688', u'ENSMUSG00000028914', u'ENSMUSG00000037049', u'ENSMUSG00000042476', u'ENSMUSG00000031538', u'ENSMUSG00000026103', u'ENSMUSG00000026102', u'ENSMUSG00000040105', u'ENSMUSG00000014769', u'ENSMUSG00000031842', u'ENSMUSG00000058594', u'ENSMUSG00000020774', u'ENSMUSG00000062309', u'ENSMUSG00000022111', u'ENSMUSG00000032359', u'ENSMUSG00000020677', u'ENSMUSG00000039007', u'ENSMUSG00000003812', u'ENSMUSG00000017760', u'ENSMUSG00000029730', u'ENSMUSG00000025076', u'ENSMUSG00000069744', u'ENSMUSG00000034154', u'ENSMUSG00000041859', u'ENSMUSG00000024382', u'ENSMUSG00000024068', u'ENSMUSG00000063235', u'ENSMUSG00000026083', u'ENSMUSG00000052593', u'ENSMUSG00000006782', u'ENSMUSG00000068749', u'ENSMUSG00000068748', u'ENSMUSG00000072582', u'ENSMUSG00000042275', u'ENSMUSG00000002329', u'ENSMUSG00000018401', u'ENSMUSG00000043415', u'ENSMUSG00000017307', u'ENSMUSG00000036057', u'ENSMUSG00000053289', u'ENSMUSG00000021428', u'ENSMUSG00000029084', u'ENSMUSG00000021832', u'ENSMUSG00000021785', u'ENSMUSG00000021939', u'ENSMUSG00000019872', u'ENSMUSG00000033805', u'ENSMUSG00000026179', u'ENSMUSG00000024446', u'ENSMUSG00000031601', u'ENSMUSG00000036712', u'ENSMUSG00000069255', u'ENSMUSG00000031266', u'ENSMUSG00000060073', u'ENSMUSG00000027540', u'ENSMUSG00000068329', u'ENSMUSG00000020262', u'ENSMUSG00000027784', u'ENSMUSG00000027546', u'ENSMUSG00000020267', u'ENSMUSG00000020515', u'ENSMUSG00000029209', u'ENSMUSG00000021962', u'ENSMUSG00000009630', u'ENSMUSG00000038422', u'ENSMUSG00000022562', u'ENSMUSG00000021494', u'ENSMUSG00000026313', u'ENSMUSG00000020828', u'ENSMUSG00000030002', u'ENSMUSG00000042763', u'ENSMUSG00000027088', u'ENSMUSG00000061119', u'ENSMUSG00000053754', u'ENSMUSG00000022360', u'ENSMUSG00000062906', u'ENSMUSG00000029920', u'ENSMUSG00000051235', u'ENSMUSG00000025269', u'ENSMUSG00000037887', u'ENSMUSG00000022248', u'ENSMUSG00000020063', u'ENSMUSG00000039354', u'ENSMUSG00000034653', u'ENSMUSG00000015214', u'ENSMUSG00000025917', u'ENSMUSG00000025509', u'ENSMUSG00000015711', u'ENSMUSG00000021699', u'ENSMUSG00000026701', u'ENSMUSG00000064037', u'ENSMUSG00000027792', u'ENSMUSG00000031732', u'ENSMUSG00000020736', u'ENSMUSG00000025287', u'ENSMUSG00000050022', u'ENSMUSG00000025324', u'ENSMUSG00000024960', u'ENSMUSG00000030760', u'ENSMUSG00000038695', u'ENSMUSG00000033792', u'ENSMUSG00000006800', u'ENSMUSG00000000278', u'ENSMUSG00000022489', u'ENSMUSG00000047205', u'ENSMUSG00000001674', u'ENSMUSG00000001773', u'ENSMUSG00000028749', u'ENSMUSG00000030967', u'ENSMUSG00000057788', u'ENSMUSG00000021054', u'ENSMUSG00000024566', u'ENSMUSG00000005899', u'ENSMUSG00000042699', u'ENSMUSG00000035206', u'ENSMUSG00000041774', u'ENSMUSG00000053141', u'ENSMUSG00000039047', u'ENSMUSG00000039850', u'ENSMUSG00000029436', u'ENSMUSG00000020630', u'ENSMUSG00000031066', u'ENSMUSG00000042444', u'ENSMUSG00000009292', u'ENSMUSG00000032480', u'ENSMUSG00000030751', u'ENSMUSG00000028550', u'ENSMUSG00000025138', u'ENSMUSG00000020840', u'ENSMUSG00000020841', u'ENSMUSG00000028100', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000031562', u'ENSMUSG00000035847', u'ENSMUSG00000038582', u'ENSMUSG00000027318', u'ENSMUSG00000025733', u'ENSMUSG00000029592', u'ENSMUSG00000024516', u'ENSMUSG00000020287', u'ENSMUSG00000025041', u'ENSMUSG00000029504', u'ENSMUSG00000035835', u'ENSMUSG00000023262', u'ENSMUSG00000042105', u'ENSMUSG00000032298', u'ENSMUSG00000062949', u'ENSMUSG00000028528', u'ENSMUSG00000005682', u'ENSMUSG00000031967', u'ENSMUSG00000072949', u'ENSMUSG00000015149', u'ENSMUSG00000005686', u'ENSMUSG00000000392', u'ENSMUSG00000026632', u'ENSMUSG00000026142', u'ENSMUSG00000051177', u'ENSMUSG00000074264', u'ENSMUSG00000019969', u'ENSMUSG00000030269', u'ENSMUSG00000008763', u'ENSMUSG00000006273', u'ENSMUSG00000007039', u'ENSMUSG00000014245', u'ENSMUSG00000033847', u'ENSMUSG00000031792', u'ENSMUSG00000041921', u'ENSMUSG00000041926', u'ENSMUSG00000039480', u'ENSMUSG00000000957', u'ENSMUSG00000050891', u'ENSMUSG00000021236', u'ENSMUSG00000047866', u'ENSMUSG00000007891', u'ENSMUSG00000038495', u'ENSMUSG00000040812', u'ENSMUSG00000031628', u'ENSMUSG00000007950', u'ENSMUSG00000002475', u'ENSMUSG00000035069', u'ENSMUSG00000005779', u'ENSMUSG00000040605', u'ENSMUSG00000004929', u'ENSMUSG00000037904', u'ENSMUSG00000031790', u'ENSMUSG00000045594', u'ENSMUSG00000021745', u'ENSMUSG00000001829', u'ENSMUSG00000020124', u'ENSMUSG00000000738', u'ENSMUSG00000041298', u'ENSMUSG00000020349', u'ENSMUSG00000027428', u'ENSMUSG00000027424', u'ENSMUSG00000020029', u'ENSMUSG00000038776', u'ENSMUSG00000051220', u'ENSMUSG00000031634', u'ENSMUSG00000029096', u'ENSMUSG00000021996', u'ENSMUSG00000033161', u'ENSMUSG00000021993', u'ENSMUSG00000048120', u'ENSMUSG00000035239', u'ENSMUSG00000029027', u'ENSMUSG00000029310', u'ENSMUSG00000019808', u'ENSMUSG00000029020', u'ENSMUSG00000057530', u'ENSMUSG00000032469', u'ENSMUSG00000026355', u'ENSMUSG00000054484', u'ENSMUSG00000032267', u'ENSMUSG00000036646', u'ENSMUSG00000022323', u'ENSMUSG00000025420', u'ENSMUSG00000021900', u'ENSMUSG00000021901', u'ENSMUSG00000025817', u'ENSMUSG00000024742', u'ENSMUSG00000006205', u'ENSMUSG00000020549', u'ENSMUSG00000056220', u'ENSMUSG00000058298', u'ENSMUSG00000033295', u'ENSMUSG00000026854', u'ENSMUSG00000026856', u'ENSMUSG00000056342', u'ENSMUSG00000027695', u'ENSMUSG00000052151', u'ENSMUSG00000038417', u'ENSMUSG00000022516', u'ENSMUSG00000046269', u'ENSMUSG00000020788', u'ENSMUSG00000029223', u'ENSMUSG00000033510', u'ENSMUSG00000028771', u'ENSMUSG00000022772', u'ENSMUSG00000022453', u'ENSMUSG00000029389', u'ENSMUSG00000024085', u'ENSMUSG00000025888', u'ENSMUSG00000063904', u'ENSMUSG00000046312', u'ENSMUSG00000022359', u'ENSMUSG00000028702', u'ENSMUSG00000020593', u'ENSMUSG00000027108', u'ENSMUSG00000052102', u'ENSMUSG00000039307', u'ENSMUSG00000039308', u'ENSMUSG00000036834', u'ENSMUSG00000046561', u'ENSMUSG00000022802', u'ENSMUSG00000030946', u'ENSMUSG00000030929', u'ENSMUSG00000039033', u'ENSMUSG00000040264', u'ENSMUSG00000029772', u'ENSMUSG00000029777', u'ENSMUSG00000019794', u'ENSMUSG00000016933', u'ENSMUSG00000038521', u'ENSMUSG00000064023', u'ENSMUSG00000019791', u'ENSMUSG00000043410', u'ENSMUSG00000066324', u'ENSMUSG00000037149', u'ENSMUSG00000016386', u'ENSMUSG00000028517', u'ENSMUSG00000028514', u'ENSMUSG00000023868', u'ENSMUSG00000037022', u'ENSMUSG00000037617', u'ENSMUSG00000028673', u'ENSMUSG00000010051', u'ENSMUSG00000028670', u'ENSMUSG00000024889', u'ENSMUSG00000024921', u'ENSMUSG00000041193', u'ENSMUSG00000020937', u'ENSMUSG00000042662', u'ENSMUSG00000052551', u'ENSMUSG00000013629', u'ENSMUSG00000027603', u'ENSMUSG00000027353', u'ENSMUSG00000041741', u'ENSMUSG00000026775', u'ENSMUSG00000039246', u'ENSMUSG00000063550', u'ENSMUSG00000040613', u'ENSMUSG00000029500', u'ENSMUSG00000028194', u'ENSMUSG00000029505', u'ENSMUSG00000078429', u'ENSMUSG00000043733', u'ENSMUSG00000017999', u'ENSMUSG00000027820', u'ENSMUSG00000027698', u'ENSMUSG00000030107', u'ENSMUSG00000028848', u'ENSMUSG00000055065', u'ENSMUSG00000007097', u'ENSMUSG00000040532', u'ENSMUSG00000018648', u'ENSMUSG00000031527', u'ENSMUSG00000041653', u'ENSMUSG00000030423', u'ENSMUSG00000028452', u'ENSMUSG00000016018', u'ENSMUSG00000027997', u'ENSMUSG00000026270', u'ENSMUSG00000030854', u'ENSMUSG00000027770', u'ENSMUSG00000074797', u'ENSMUSG00000037349', u'ENSMUSG00000003518', u'ENSMUSG00000026176', u'ENSMUSG00000029759', u'ENSMUSG00000031851', u'ENSMUSG00000026173', u'ENSMUSG00000050973', u'ENSMUSG00000032046', u'ENSMUSG00000020604', u'ENSMUSG00000038774', u'ENSMUSG00000037940', u'ENSMUSG00000032737', u'ENSMUSG00000021190', u'ENSMUSG00000027971', u'ENSMUSG00000021557', u'ENSMUSG00000028221', u'ENSMUSG00000027977', u'ENSMUSG00000062054', u'ENSMUSG00000027978', u'ENSMUSG00000072647', u'ENSMUSG00000039661', u'ENSMUSG00000033540', u'ENSMUSG00000040482', u'ENSMUSG00000042210', u'ENSMUSG00000056999', u'ENSMUSG00000021340', u'ENSMUSG00000029055', u'ENSMUSG00000053846', u'ENSMUSG00000027531', u'ENSMUSG00000019990', u'ENSMUSG00000035735', u'ENSMUSG00000032187', u'ENSMUSG00000004347', u'ENSMUSG00000004266', u'ENSMUSG00000061298', u'ENSMUSG00000031229', u'ENSMUSG00000032420', u'ENSMUSG00000019849', u'ENSMUSG00000047067', u'ENSMUSG00000019960', u'ENSMUSG00000021418', u'ENSMUSG00000062526', u'ENSMUSG00000057963', u'ENSMUSG00000021822', u'ENSMUSG00000001441', u'ENSMUSG00000038022', u'ENSMUSG00000011752', u'ENSMUSG00000059895', u'ENSMUSG00000026395', u'ENSMUSG00000069516', u'ENSMUSG00000072115', u'ENSMUSG00000027412', u'ENSMUSG00000048939', u'ENSMUSG00000018189', u'ENSMUSG00000034000', u'ENSMUSG00000027419', u'ENSMUSG00000003346', u'ENSMUSG00000037003', u'ENSMUSG00000005813', u'ENSMUSG00000021193', u'ENSMUSG00000038642', u'ENSMUSG00000026958', u'ENSMUSG00000041708', u'ENSMUSG00000026896', u'ENSMUSG00000021893', u'ENSMUSG00000070867', u'ENSMUSG00000033323', u'ENSMUSG00000026309', u'ENSMUSG00000026064', u'ENSMUSG00000003660', u'ENSMUSG00000029119', u'ENSMUSG00000058290', u'ENSMUSG00000009907', u'ENSMUSG00000020079', u'ENSMUSG00000028837', u'ENSMUSG00000090112', u'ENSMUSG00000002428', u'ENSMUSG00000003746', u'ENSMUSG00000027714', u'ENSMUSG00000075270', u'ENSMUSG00000039347', u'ENSMUSG00000038644', u'ENSMUSG00000020075', u'ENSMUSG00000020076', u'ENSMUSG00000026825', u'ENSMUSG00000024472', u'ENSMUSG00000013662', u'ENSMUSG00000013663', u'ENSMUSG00000052160', u'ENSMUSG00000026730', u'ENSMUSG00000042501', u'ENSMUSG00000039202', u'ENSMUSG00000021684', u'ENSMUSG00000039206', u'ENSMUSG00000033174', u'ENSMUSG00000022425', u'ENSMUSG00000061666', u'ENSMUSG00000036412', u'ENSMUSG00000033075', u'ENSMUSG00000038685', u'ENSMUSG00000030671', u'ENSMUSG00000025209', u'ENSMUSG00000024776', u'ENSMUSG00000033364', u'ENSMUSG00000015568', u'ENSMUSG00000028885', u'ENSMUSG00000028886', u'ENSMUSG00000043943', u'ENSMUSG00000043207', u'ENSMUSG00000030603', u'ENSMUSG00000030400', u'ENSMUSG00000027259', u'ENSMUSG00000005447', u'ENSMUSG00000021048', u'ENSMUSG00000022855', u'ENSMUSG00000062646', u'ENSMUSG00000051098', u'ENSMUSG00000035606', u'ENSMUSG00000057133', u'ENSMUSG00000023087', u'ENSMUSG00000051527', u'ENSMUSG00000004393', u'ENSMUSG00000001942', u'ENSMUSG00000036086', u'ENSMUSG00000060152', u'ENSMUSG00000090115', u'ENSMUSG00000030532', u'ENSMUSG00000023088', u'ENSMUSG00000023913', u'ENSMUSG00000034853', u'ENSMUSG00000028015', u'ENSMUSG00000028013', u'ENSMUSG00000028399', u'ENSMUSG00000024824', u'ENSMUSG00000028467', u'ENSMUSG00000005667', u'ENSMUSG00000037370', u'ENSMUSG00000044340', u'ENSMUSG00000024501', u'ENSMUSG00000028089', u'ENSMUSG00000043445', u'ENSMUSG00000054008', u'ENSMUSG00000034354', u'ENSMUSG00000027639', u'ENSMUSG00000038836', u'ENSMUSG00000035455', u'ENSMUSG00000005142', u'ENSMUSG00000058488', u'ENSMUSG00000040620', u'ENSMUSG00000026604', u'ENSMUSG00000015671', u'ENSMUSG00000020721', u'ENSMUSG00000030894', u'ENSMUSG00000021458', u'ENSMUSG00000033917', u'ENSMUSG00000033857', u'ENSMUSG00000021759', u'ENSMUSG00000020681', u'ENSMUSG00000024136', u'ENSMUSG00000026192', u'ENSMUSG00000018425', u'ENSMUSG00000021226', u'ENSMUSG00000030528', u'ENSMUSG00000030060', u'ENSMUSG00000042251', u'ENSMUSG00000073436', u'ENSMUSG00000026280', u'ENSMUSG00000028970', u'ENSMUSG00000042506', u'ENSMUSG00000053399', u'ENSMUSG00000026288', u'ENSMUSG00000032370', u'ENSMUSG00000031826', u'ENSMUSG00000071650', u'ENSMUSG00000026126', u'ENSMUSG00000023031', u'ENSMUSG00000061313', u'ENSMUSG00000059811', u'ENSMUSG00000032177', u'ENSMUSG00000020154', u'ENSMUSG00000031099', u'ENSMUSG00000065979', u'ENSMUSG00000026048', u'ENSMUSG00000020151', u'ENSMUSG00000037852', u'ENSMUSG00000034171', u'ENSMUSG00000030322', u'ENSMUSG00000017830', u'ENSMUSG00000034252', u'ENSMUSG00000047417', u'ENSMUSG00000046879', u'ENSMUSG00000039384', u'ENSMUSG00000006403', u'ENSMUSG00000052917', u'ENSMUSG00000022887', u'ENSMUSG00000022884', u'ENSMUSG00000017692', u'ENSMUSG00000029168', u'ENSMUSG00000029169', u'ENSMUSG00000032040', u'ENSMUSG00000018559', u'ENSMUSG00000029165', u'ENSMUSG00000041718', u'ENSMUSG00000042082', u'ENSMUSG00000021096', u'ENSMUSG00000034674', u'ENSMUSG00000030223', u'ENSMUSG00000045282', u'ENSMUSG00000022048', u'ENSMUSG00000030986', u'ENSMUSG00000026463', u'ENSMUSG00000010461', u'ENSMUSG00000022040', u'ENSMUSG00000032101', u'ENSMUSG00000029017', u'ENSMUSG00000021917', u'ENSMUSG00000019810', u'ENSMUSG00000021911', u'ENSMUSG00000007038', u'ENSMUSG00000002227', u'ENSMUSG00000007036', u'ENSMUSG00000022681', u'ENSMUSG00000032290', u'ENSMUSG00000022685', u'ENSMUSG00000047409', u'ENSMUSG00000032295', u'ENSMUSG00000027566', u'ENSMUSG00000026914', u'ENSMUSG00000035314', u'ENSMUSG00000021003', u'ENSMUSG00000031897', u'ENSMUSG00000006717', u'ENSMUSG00000041119', u'ENSMUSG00000000594', u'ENSMUSG00000062627', u'ENSMUSG00000021009', u'ENSMUSG00000034707', u'ENSMUSG00000020475', u'ENSMUSG00000034748', u'ENSMUSG00000044626', u'ENSMUSG00000036698', u'ENSMUSG00000033502', u'ENSMUSG00000028766', u'ENSMUSG00000025486', u'ENSMUSG00000029863', u'ENSMUSG00000031715', u'ENSMUSG00000010609', u'ENSMUSG00000029640', u'ENSMUSG00000040771', u'ENSMUSG00000046442', u'ENSMUSG00000034570', u'ENSMUSG00000034573', u'ENSMUSG00000079110', u'ENSMUSG00000024644', u'ENSMUSG00000042670', u'ENSMUSG00000025240', u'ENSMUSG00000020087', u'ENSMUSG00000020089', u'ENSMUSG00000038173', u'ENSMUSG00000036820', u'ENSMUSG00000026648', u'ENSMUSG00000035051', u'ENSMUSG00000026767', u'ENSMUSG00000039682', u'ENSMUSG00000047879', u'ENSMUSG00000029464', u'ENSMUSG00000029467', u'ENSMUSG00000036112', u'ENSMUSG00000031441', u'ENSMUSG00000034793', u'ENSMUSG00000024942', u'ENSMUSG00000035958', u'ENSMUSG00000038094', u'ENSMUSG00000024869', u'ENSMUSG00000035953', u'ENSMUSG00000010047', u'ENSMUSG00000025980', u'ENSMUSG00000054555', u'ENSMUSG00000030609', u'ENSMUSG00000030630', u'ENSMUSG00000022468', u'ENSMUSG00000028164', u'ENSMUSG00000002820', u'ENSMUSG00000028161', u'ENSMUSG00000035382', u'ENSMUSG00000051855', u'ENSMUSG00000044005', u'ENSMUSG00000021178', u'ENSMUSG00000043487', u'ENSMUSG00000024896', u'ENSMUSG00000029599', u'ENSMUSG00000038302', u'ENSMUSG00000028980', u'ENSMUSG00000027363', u'ENSMUSG00000053716', u'ENSMUSG00000035227', u'ENSMUSG00000027366']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016788', NS='MF', enrichment='p', name='hydrolase activity, acting on ester bonds', ratio_in_study=(1, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999990246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034171']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000038208', u'ENSMUSG00000039748', u'ENSMUSG00000000686', u'ENSMUSG00000026632', u'ENSMUSG00000034171', u'ENSMUSG00000026730', u'ENSMUSG00000029134', u'ENSMUSG00000073678', u'ENSMUSG00000031938', u'ENSMUSG00000032420', u'ENSMUSG00000032469', u'ENSMUSG00000033458', u'ENSMUSG00000026048', u'ENSMUSG00000020774', u'ENSMUSG00000003123', u'ENSMUSG00000050891', u'ENSMUSG00000024781', u'ENSMUSG00000021996', u'ENSMUSG00000024742', u'ENSMUSG00000025153', u'ENSMUSG00000033096']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016791', NS='MF', enrichment='p', name='phosphatase activity', ratio_in_study=(6, 1139), ratio_in_pop=(93, 13836), p_uncorrected=0.7041363495426184, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025314', u'ENSMUSG00000028909', u'ENSMUSG00000043587', u'ENSMUSG00000038764', u'ENSMUSG00000013236', u'ENSMUSG00000026204']), pop_n=13836, pop_count=93, pop_items=set([u'ENSMUSG00000026659', u'ENSMUSG00000027540', u'ENSMUSG00000030697', u'ENSMUSG00000028771', u'ENSMUSG00000004266', u'ENSMUSG00000055493', u'ENSMUSG00000047067', u'ENSMUSG00000013236', u'ENSMUSG00000037887', u'ENSMUSG00000015214', u'ENSMUSG00000026395', u'ENSMUSG00000015711', u'ENSMUSG00000030203', u'ENSMUSG00000033411', u'ENSMUSG00000039661', u'ENSMUSG00000047205', u'ENSMUSG00000031506', u'ENSMUSG00000043587', u'ENSMUSG00000027303', u'ENSMUSG00000022040', u'ENSMUSG00000029500', u'ENSMUSG00000034765', u'ENSMUSG00000027001', u'ENSMUSG00000056553', u'ENSMUSG00000040385', u'ENSMUSG00000069255', u'ENSMUSG00000024190', u'ENSMUSG00000038764', u'ENSMUSG00000027088', u'ENSMUSG00000020736', u'ENSMUSG00000038042', u'ENSMUSG00000028399', u'ENSMUSG00000033161', u'ENSMUSG00000019889', u'ENSMUSG00000043733', u'ENSMUSG00000043445', u'ENSMUSG00000030946', u'ENSMUSG00000026384', u'ENSMUSG00000026604', u'ENSMUSG00000021745', u'ENSMUSG00000003518', u'ENSMUSG00000063235', u'ENSMUSG00000059895', u'ENSMUSG00000044573', u'ENSMUSG00000028788', u'ENSMUSG00000053716', u'ENSMUSG00000034616', u'ENSMUSG00000033278', u'ENSMUSG00000024539', u'ENSMUSG00000026126', u'ENSMUSG00000042121', u'ENSMUSG00000019960', u'ENSMUSG00000025421', u'ENSMUSG00000020154', u'ENSMUSG00000026204', u'ENSMUSG00000020151', u'ENSMUSG00000033295', u'ENSMUSG00000039384', u'ENSMUSG00000028274', u'ENSMUSG00000018559', u'ENSMUSG00000002329', u'ENSMUSG00000026181', u'ENSMUSG00000030002', u'ENSMUSG00000033102', u'ENSMUSG00000025314', u'ENSMUSG00000041836', u'ENSMUSG00000053141', u'ENSMUSG00000032290', u'ENSMUSG00000037926', u'ENSMUSG00000047409', u'ENSMUSG00000039431', u'ENSMUSG00000021009', u'ENSMUSG00000033502', u'ENSMUSG00000028766', u'ENSMUSG00000078429', u'ENSMUSG00000031530', u'ENSMUSG00000034573', u'ENSMUSG00000042662', u'ENSMUSG00000014956', u'ENSMUSG00000025240', u'ENSMUSG00000031337', u'ENSMUSG00000026064', u'ENSMUSG00000030223', u'ENSMUSG00000004455', u'ENSMUSG00000068748', u'ENSMUSG00000018648', u'ENSMUSG00000031918', u'ENSMUSG00000018401', u'ENSMUSG00000028909', u'ENSMUSG00000030854', u'ENSMUSG00000036057', u'ENSMUSG00000026176', u'ENSMUSG00000024896']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0003869', 'GO:0016302'])),
    NtGoeaResults(GO='GO:0016798', NS='MF', enrichment='p', name='hydrolase activity, acting on glycosyl bonds', ratio_in_study=(4, 1139), ratio_in_pop=(52, 13836), p_uncorrected=1.0, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008763', u'ENSMUSG00000042763', u'ENSMUSG00000025220', u'ENSMUSG00000068205']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000071650', u'ENSMUSG00000021003', u'ENSMUSG00000034000', u'ENSMUSG00000035273', u'ENSMUSG00000028189', u'ENSMUSG00000028048', u'ENSMUSG00000062031', u'ENSMUSG00000030271', u'ENSMUSG00000039307', u'ENSMUSG00000058488', u'ENSMUSG00000031266', u'ENSMUSG00000030036', u'ENSMUSG00000037049', u'ENSMUSG00000062646', u'ENSMUSG00000028673', u'ENSMUSG00000010051', u'ENSMUSG00000068205', u'ENSMUSG00000028885', u'ENSMUSG00000036646', u'ENSMUSG00000042763', u'ENSMUSG00000069516', u'ENSMUSG00000036278', u'ENSMUSG00000032298', u'ENSMUSG00000035239', u'ENSMUSG00000033857', u'ENSMUSG00000025220', u'ENSMUSG00000026200', u'ENSMUSG00000074264', u'ENSMUSG00000007038', u'ENSMUSG00000008763', u'ENSMUSG00000029084', u'ENSMUSG00000038886', u'ENSMUSG00000028467', u'ENSMUSG00000022453', u'ENSMUSG00000010047', u'ENSMUSG00000024085', u'ENSMUSG00000052353', u'ENSMUSG00000033540', u'ENSMUSG00000040520', u'ENSMUSG00000046312', u'ENSMUSG00000028164', u'ENSMUSG00000029119', u'ENSMUSG00000025232', u'ENSMUSG00000005142', u'ENSMUSG00000019810', u'ENSMUSG00000003746', u'ENSMUSG00000045594', u'ENSMUSG00000025579', u'ENSMUSG00000025534', u'ENSMUSG00000024754', u'ENSMUSG00000032295']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016810', NS='MF', enrichment='e', name='hydrolase activity, acting on carbon-nitrogen (but not peptide) bonds', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029121', u'ENSMUSG00000058624']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024501', u'ENSMUSG00000022048', u'ENSMUSG00000029413', u'ENSMUSG00000029121', u'ENSMUSG00000025478', u'ENSMUSG00000058624', u'ENSMUSG00000013629', u'ENSMUSG00000029168', u'ENSMUSG00000021900', u'ENSMUSG00000022751', u'ENSMUSG00000031090', u'ENSMUSG00000013997', u'ENSMUSG00000036820']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016818', NS='MF', enrichment='e', name='hydrolase activity, acting on acid anhydrides, in phosphorus-containing anhydrides', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031099']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031099', u'ENSMUSG00000038685', u'ENSMUSG00000002804', u'ENSMUSG00000035842', u'ENSMUSG00000034329', u'ENSMUSG00000030528', u'ENSMUSG00000031715', u'ENSMUSG00000031767', u'ENSMUSG00000030400', u'ENSMUSG00000002428']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016820', NS='MF', enrichment='e', name='hydrolase activity, acting on acid anhydrides, catalyzing transmembrane movement of substances', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000024403', u'ENSMUSG00000033793']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024403', u'ENSMUSG00000006273', u'ENSMUSG00000039105', u'ENSMUSG00000033793']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016829', NS='MF', enrichment='p', name='lyase activity', ratio_in_study=(5, 1139), ratio_in_pop=(113, 13836), p_uncorrected=0.16831457891965027, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005580', u'ENSMUSG00000006517', u'ENSMUSG00000001323', u'ENSMUSG00000021536', u'ENSMUSG00000028005']), pop_n=13836, pop_count=113, pop_items=set([u'ENSMUSG00000074064', u'ENSMUSG00000020309', u'ENSMUSG00000021185', u'ENSMUSG00000022407', u'ENSMUSG00000022477', u'ENSMUSG00000031352', u'ENSMUSG00000022471', u'ENSMUSG00000004267', u'ENSMUSG00000025465', u'ENSMUSG00000025269', u'ENSMUSG00000005580', u'ENSMUSG00000020892', u'ENSMUSG00000020890', u'ENSMUSG00000028307', u'ENSMUSG00000027555', u'ENSMUSG00000020182', u'ENSMUSG00000031883', u'ENSMUSG00000063953', u'ENSMUSG00000025218', u'ENSMUSG00000054474', u'ENSMUSG00000026307', u'ENSMUSG00000030051', u'ENSMUSG00000026787', u'ENSMUSG00000057363', u'ENSMUSG00000022840', u'ENSMUSG00000060600', u'ENSMUSG00000031505', u'ENSMUSG00000056310', u'ENSMUSG00000000805', u'ENSMUSG00000020431', u'ENSMUSG00000064120', u'ENSMUSG00000070880', u'ENSMUSG00000030271', u'ENSMUSG00000006517', u'ENSMUSG00000028005', u'ENSMUSG00000028405', u'ENSMUSG00000022994', u'ENSMUSG00000030979', u'ENSMUSG00000026335', u'ENSMUSG00000022220', u'ENSMUSG00000021884', u'ENSMUSG00000045316', u'ENSMUSG00000001666', u'ENSMUSG00000027313', u'ENSMUSG00000031373', u'ENSMUSG00000032067', u'ENSMUSG00000022853', u'ENSMUSG00000053460', u'ENSMUSG00000020359', u'ENSMUSG00000021460', u'ENSMUSG00000039648', u'ENSMUSG00000010911', u'ENSMUSG00000024827', u'ENSMUSG00000019883', u'ENSMUSG00000035585', u'ENSMUSG00000028393', u'ENSMUSG00000024507', u'ENSMUSG00000026526', u'ENSMUSG00000031659', u'ENSMUSG00000024588', u'ENSMUSG00000028497', u'ENSMUSG00000025533', u'ENSMUSG00000033910', u'ENSMUSG00000028469', u'ENSMUSG00000027931', u'ENSMUSG00000029247', u'ENSMUSG00000042251', u'ENSMUSG00000019232', u'ENSMUSG00000025153', u'ENSMUSG00000032373', u'ENSMUSG00000024039', u'ENSMUSG00000020654', u'ENSMUSG00000022130', u'ENSMUSG00000035376', u'ENSMUSG00000040213', u'ENSMUSG00000075232', u'ENSMUSG00000038372', u'ENSMUSG00000059288', u'ENSMUSG00000034371', u'ENSMUSG00000001323', u'ENSMUSG00000032298', u'ENSMUSG00000011179', u'ENSMUSG00000022680', u'ENSMUSG00000027562', u'ENSMUSG00000021536', u'ENSMUSG00000017390', u'ENSMUSG00000028684', u'ENSMUSG00000038526', u'ENSMUSG00000033629', u'ENSMUSG00000035960', u'ENSMUSG00000031536', u'ENSMUSG00000028179', u'ENSMUSG00000026473', u'ENSMUSG00000041625', u'ENSMUSG00000040618', u'ENSMUSG00000022814', u'ENSMUSG00000042389', u'ENSMUSG00000007908', u'ENSMUSG00000063275', u'ENSMUSG00000030225', u'ENSMUSG00000028672', u'ENSMUSG00000042684', u'ENSMUSG00000030744', u'ENSMUSG00000022376', u'ENSMUSG00000023044', u'ENSMUSG00000028601', u'ENSMUSG00000024026', u'ENSMUSG00000020097', u'ENSMUSG00000023452', u'ENSMUSG00000025745', u'ENSMUSG00000027360', u'ENSMUSG00000063849', u'ENSMUSG00000020098']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016831', NS='MF', enrichment='p', name='carboxy-lyase activity', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006517']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000040618', u'ENSMUSG00000023044', u'ENSMUSG00000075232', u'ENSMUSG00000063953', u'ENSMUSG00000026787', u'ENSMUSG00000020182', u'ENSMUSG00000057363', u'ENSMUSG00000070880', u'ENSMUSG00000020097', u'ENSMUSG00000006517', u'ENSMUSG00000074064', u'ENSMUSG00000023452', u'ENSMUSG00000011179', u'ENSMUSG00000029247', u'ENSMUSG00000019883', u'ENSMUSG00000022680', u'ENSMUSG00000022814', u'ENSMUSG00000027360', u'ENSMUSG00000063849', u'ENSMUSG00000028684']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016849', NS='MF', enrichment='e', name='phosphorus-oxygen lyase activity', ratio_in_study=(3, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.12042266795291005, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005580', u'ENSMUSG00000021536', u'ENSMUSG00000028005']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000028005', u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000033910', u'ENSMUSG00000020431', u'ENSMUSG00000027931', u'ENSMUSG00000022376', u'ENSMUSG00000031659', u'ENSMUSG00000022840', u'ENSMUSG00000029084', u'ENSMUSG00000020654', u'ENSMUSG00000028469', u'ENSMUSG00000005580', u'ENSMUSG00000022994', u'ENSMUSG00000020890']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016853', NS='MF', enrichment='p', name='isomerase activity', ratio_in_study=(5, 1139), ratio_in_pop=(94, 13836), p_uncorrected=0.44792493097521074, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033105', u'ENSMUSG00000030729', u'ENSMUSG00000036427', u'ENSMUSG00000032966', u'ENSMUSG00000001323']), pop_n=13836, pop_count=94, pop_items=set([u'ENSMUSG00000039515', u'ENSMUSG00000063730', u'ENSMUSG00000021715', u'ENSMUSG00000023921', u'ENSMUSG00000021713', u'ENSMUSG00000039826', u'ENSMUSG00000002814', u'ENSMUSG00000022474', u'ENSMUSG00000026005', u'ENSMUSG00000022779', u'ENSMUSG00000022244', u'ENSMUSG00000029925', u'ENSMUSG00000057963', u'ENSMUSG00000022771', u'ENSMUSG00000011752', u'ENSMUSG00000021417', u'ENSMUSG00000053604', u'ENSMUSG00000020892', u'ENSMUSG00000032525', u'ENSMUSG00000036427', u'ENSMUSG00000032383', u'ENSMUSG00000032252', u'ENSMUSG00000020949', u'ENSMUSG00000032306', u'ENSMUSG00000071072', u'ENSMUSG00000020635', u'ENSMUSG00000026820', u'ENSMUSG00000031168', u'ENSMUSG00000025130', u'ENSMUSG00000020280', u'ENSMUSG00000022711', u'ENSMUSG00000022853', u'ENSMUSG00000038074', u'ENSMUSG00000001555', u'ENSMUSG00000032966', u'ENSMUSG00000028651', u'ENSMUSG00000019139', u'ENSMUSG00000027804', u'ENSMUSG00000031403', u'ENSMUSG00000024507', u'ENSMUSG00000033307', u'ENSMUSG00000024614', u'ENSMUSG00000042133', u'ENSMUSG00000024222', u'ENSMUSG00000026035', u'ENSMUSG00000027248', u'ENSMUSG00000025823', u'ENSMUSG00000021033', u'ENSMUSG00000025791', u'ENSMUSG00000031387', u'ENSMUSG00000024132', u'ENSMUSG00000056131', u'ENSMUSG00000039497', u'ENSMUSG00000025466', u'ENSMUSG00000004996', u'ENSMUSG00000070544', u'ENSMUSG00000021868', u'ENSMUSG00000029781', u'ENSMUSG00000020914', u'ENSMUSG00000015090', u'ENSMUSG00000038702', u'ENSMUSG00000032171', u'ENSMUSG00000028070', u'ENSMUSG00000071866', u'ENSMUSG00000053898', u'ENSMUSG00000000934', u'ENSMUSG00000019428', u'ENSMUSG00000062908', u'ENSMUSG00000033105', u'ENSMUSG00000030357', u'ENSMUSG00000032103', u'ENSMUSG00000001323', u'ENSMUSG00000015757', u'ENSMUSG00000024007', u'ENSMUSG00000035473', u'ENSMUSG00000038991', u'ENSMUSG00000033429', u'ENSMUSG00000020571', u'ENSMUSG00000020475', u'ENSMUSG00000050737', u'ENSMUSG00000030729', u'ENSMUSG00000028671', u'ENSMUSG00000056629', u'ENSMUSG00000017485', u'ENSMUSG00000025086', u'ENSMUSG00000029507', u'ENSMUSG00000051169', u'ENSMUSG00000022570', u'ENSMUSG00000029171', u'ENSMUSG00000029919', u'ENSMUSG00000051557', u'ENSMUSG00000023456', u'ENSMUSG00000038871', u'ENSMUSG00000032044']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016866', NS='MF', enrichment='e', name='intramolecular transferase activity', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000033105', u'ENSMUSG00000036427']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000033105', u'ENSMUSG00000023921', u'ENSMUSG00000036427']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016868', NS='MF', enrichment='e', name='intramolecular transferase activity, phosphotransferases', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030729']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030729', u'ENSMUSG00000029171', u'ENSMUSG00000056131', u'ENSMUSG00000025791', u'ENSMUSG00000020475', u'ENSMUSG00000038871', u'ENSMUSG00000011752']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016777'])),
    NtGoeaResults(GO='GO:0016874', NS='MF', enrichment='p', name='ligase activity', ratio_in_study=(3, 1139), ratio_in_pop=(133, 13836), p_uncorrected=0.006607747904501778, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000034413', u'ENSMUSG00000027605', u'ENSMUSG00000029223']), pop_n=13836, pop_count=133, pop_items=set([u'ENSMUSG00000029752', u'ENSMUSG00000068739', u'ENSMUSG00000059890', u'ENSMUSG00000022400', u'ENSMUSG00000021266', u'ENSMUSG00000028101', u'ENSMUSG00000030750', u'ENSMUSG00000028107', u'ENSMUSG00000026885', u'ENSMUSG00000052833', u'ENSMUSG00000043572', u'ENSMUSG00000027709', u'ENSMUSG00000026245', u'ENSMUSG00000040675', u'ENSMUSG00000022241', u'ENSMUSG00000032350', u'ENSMUSG00000020899', u'ENSMUSG00000052738', u'ENSMUSG00000015961', u'ENSMUSG00000019863', u'ENSMUSG00000023938', u'ENSMUSG00000031278', u'ENSMUSG00000059316', u'ENSMUSG00000026709', u'ENSMUSG00000020184', u'ENSMUSG00000022792', u'ENSMUSG00000032281', u'ENSMUSG00000027394', u'ENSMUSG00000027932', u'ENSMUSG00000033257', u'ENSMUSG00000066415', u'ENSMUSG00000040649', u'ENSMUSG00000035948', u'ENSMUSG00000000275', u'ENSMUSG00000020697', u'ENSMUSG00000030871', u'ENSMUSG00000070699', u'ENSMUSG00000021619', u'ENSMUSG00000035202', u'ENSMUSG00000019850', u'ENSMUSG00000001783', u'ENSMUSG00000030276', u'ENSMUSG00000029536', u'ENSMUSG00000048899', u'ENSMUSG00000057147', u'ENSMUSG00000012609', u'ENSMUSG00000001380', u'ENSMUSG00000005575', u'ENSMUSG00000020532', u'ENSMUSG00000040359', u'ENSMUSG00000056394', u'ENSMUSG00000031808', u'ENSMUSG00000028636', u'ENSMUSG00000028633', u'ENSMUSG00000037868', u'ENSMUSG00000021048', u'ENSMUSG00000052997', u'ENSMUSG00000031960', u'ENSMUSG00000018995', u'ENSMUSG00000031090', u'ENSMUSG00000029223', u'ENSMUSG00000028085', u'ENSMUSG00000031360', u'ENSMUSG00000040820', u'ENSMUSG00000041650', u'ENSMUSG00000042197', u'ENSMUSG00000028811', u'ENSMUSG00000076441', u'ENSMUSG00000026615', u'ENSMUSG00000015016', u'ENSMUSG00000026618', u'ENSMUSG00000018848', u'ENSMUSG00000029247', u'ENSMUSG00000022442', u'ENSMUSG00000032883', u'ENSMUSG00000049717', u'ENSMUSG00000011148', u'ENSMUSG00000026356', u'ENSMUSG00000066442', u'ENSMUSG00000000339', u'ENSMUSG00000030061', u'ENSMUSG00000009566', u'ENSMUSG00000024981', u'ENSMUSG00000031948', u'ENSMUSG00000037851', u'ENSMUSG00000076435', u'ENSMUSG00000056228', u'ENSMUSG00000001924', u'ENSMUSG00000059586', u'ENSMUSG00000055923', u'ENSMUSG00000036745', u'ENSMUSG00000038838', u'ENSMUSG00000018796', u'ENSMUSG00000004233', u'ENSMUSG00000027598', u'ENSMUSG00000042010', u'ENSMUSG00000027610', u'ENSMUSG00000010755', u'ENSMUSG00000022962', u'ENSMUSG00000027452', u'ENSMUSG00000020333', u'ENSMUSG00000039989', u'ENSMUSG00000040354', u'ENSMUSG00000032604', u'ENSMUSG00000019143', u'ENSMUSG00000029777', u'ENSMUSG00000022663', u'ENSMUSG00000027823', u'ENSMUSG00000029482', u'ENSMUSG00000026473', u'ENSMUSG00000030725', u'ENSMUSG00000027605', u'ENSMUSG00000013629', u'ENSMUSG00000007029', u'ENSMUSG00000003226', u'ENSMUSG00000032527', u'ENSMUSG00000022110', u'ENSMUSG00000075289', u'ENSMUSG00000021646', u'ENSMUSG00000027359', u'ENSMUSG00000061838', u'ENSMUSG00000035898', u'ENSMUSG00000003808', u'ENSMUSG00000028423', u'ENSMUSG00000022574', u'ENSMUSG00000028292', u'ENSMUSG00000030515', u'ENSMUSG00000034413', u'ENSMUSG00000024493', u'ENSMUSG00000046994', u'ENSMUSG00000024892', u'ENSMUSG00000024587', u'ENSMUSG00000021420']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016887', NS='MF', enrichment='p', name='ATPase activity', ratio_in_study=(10, 1139), ratio_in_pop=(168, 13836), p_uncorrected=0.3243314382296802, depth=7, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027108', u'ENSMUSG00000034187', u'ENSMUSG00000026764', u'ENSMUSG00000020900', u'ENSMUSG00000021270', u'ENSMUSG00000025885', u'ENSMUSG00000031099', u'ENSMUSG00000018395', u'ENSMUSG00000022629', u'ENSMUSG00000024403']), pop_n=13836, pop_count=168, pop_items=set([u'ENSMUSG00000042476', u'ENSMUSG00000039515', u'ENSMUSG00000030213', u'ENSMUSG00000045328', u'ENSMUSG00000015357', u'ENSMUSG00000037321', u'ENSMUSG00000047193', u'ENSMUSG00000031583', u'ENSMUSG00000020865', u'ENSMUSG00000026098', u'ENSMUSG00000003072', u'ENSMUSG00000003779', u'ENSMUSG00000039105', u'ENSMUSG00000028932', u'ENSMUSG00000001829', u'ENSMUSG00000020380', u'ENSMUSG00000016252', u'ENSMUSG00000031862', u'ENSMUSG00000018800', u'ENSMUSG00000020620', u'ENSMUSG00000021400', u'ENSMUSG00000048939', u'ENSMUSG00000021693', u'ENSMUSG00000055775', u'ENSMUSG00000003868', u'ENSMUSG00000004677', u'ENSMUSG00000038690', u'ENSMUSG00000004187', u'ENSMUSG00000055782', u'ENSMUSG00000000563', u'ENSMUSG00000024403', u'ENSMUSG00000052456', u'ENSMUSG00000035722', u'ENSMUSG00000032254', u'ENSMUSG00000009907', u'ENSMUSG00000031974', u'ENSMUSG00000015656', u'ENSMUSG00000042699', u'ENSMUSG00000058997', u'ENSMUSG00000032101', u'ENSMUSG00000013662', u'ENSMUSG00000032489', u'ENSMUSG00000024054', u'ENSMUSG00000033705', u'ENSMUSG00000026944', u'ENSMUSG00000041797', u'ENSMUSG00000022629', u'ENSMUSG00000044749', u'ENSMUSG00000031715', u'ENSMUSG00000030677', u'ENSMUSG00000031378', u'ENSMUSG00000034187', u'ENSMUSG00000028953', u'ENSMUSG00000036622', u'ENSMUSG00000041498', u'ENSMUSG00000038762', u'ENSMUSG00000033970', u'ENSMUSG00000015243', u'ENSMUSG00000023088', u'ENSMUSG00000031099', u'ENSMUSG00000022533', u'ENSMUSG00000041168', u'ENSMUSG00000020527', u'ENSMUSG00000036768', u'ENSMUSG00000027805', u'ENSMUSG00000091971', u'ENSMUSG00000028089', u'ENSMUSG00000021879', u'ENSMUSG00000028127', u'ENSMUSG00000028125', u'ENSMUSG00000060012', u'ENSMUSG00000020668', u'ENSMUSG00000000787', u'ENSMUSG00000021589', u'ENSMUSG00000035455', u'ENSMUSG00000023999', u'ENSMUSG00000005370', u'ENSMUSG00000015085', u'ENSMUSG00000025781', u'ENSMUSG00000075324', u'ENSMUSG00000022360', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000024130', u'ENSMUSG00000032187', u'ENSMUSG00000030528', u'ENSMUSG00000026198', u'ENSMUSG00000022443', u'ENSMUSG00000020821', u'ENSMUSG00000051378', u'ENSMUSG00000029802', u'ENSMUSG00000024339', u'ENSMUSG00000033826', u'ENSMUSG00000028970', u'ENSMUSG00000028973', u'ENSMUSG00000024422', u'ENSMUSG00000025420', u'ENSMUSG00000002763', u'ENSMUSG00000024030', u'ENSMUSG00000025428', u'ENSMUSG00000019432', u'ENSMUSG00000029408', u'ENSMUSG00000030079', u'ENSMUSG00000038094', u'ENSMUSG00000020708', u'ENSMUSG00000005481', u'ENSMUSG00000022884', u'ENSMUSG00000051238', u'ENSMUSG00000052812', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000003234', u'ENSMUSG00000020900', u'ENSMUSG00000018707', u'ENSMUSG00000034566', u'ENSMUSG00000025885', u'ENSMUSG00000041642', u'ENSMUSG00000027108', u'ENSMUSG00000053093', u'ENSMUSG00000028649', u'ENSMUSG00000038717', u'ENSMUSG00000025393', u'ENSMUSG00000032498', u'ENSMUSG00000048120', u'ENSMUSG00000019794', u'ENSMUSG00000021240', u'ENSMUSG00000021245', u'ENSMUSG00000070327', u'ENSMUSG00000024795', u'ENSMUSG00000018395', u'ENSMUSG00000026864', u'ENSMUSG00000022890', u'ENSMUSG00000040584', u'ENSMUSG00000026576', u'ENSMUSG00000024921', u'ENSMUSG00000058355', u'ENSMUSG00000028678', u'ENSMUSG00000022262', u'ENSMUSG00000024096', u'ENSMUSG00000056999', u'ENSMUSG00000041828', u'ENSMUSG00000038844', u'ENSMUSG00000022956', u'ENSMUSG00000075289', u'ENSMUSG00000027115', u'ENSMUSG00000024151', u'ENSMUSG00000002428', u'ENSMUSG00000022822', u'ENSMUSG00000026764', u'ENSMUSG00000034154', u'ENSMUSG00000021270', u'ENSMUSG00000024382', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000032842', u'ENSMUSG00000007097', u'ENSMUSG00000028452', u'ENSMUSG00000030739', u'ENSMUSG00000040661', u'ENSMUSG00000031913', u'ENSMUSG00000063077', u'ENSMUSG00000005237', u'ENSMUSG00000014602', u'ENSMUSG00000028438', u'ENSMUSG00000024301', u'ENSMUSG00000027475', u'ENSMUSG00000060519', u'ENSMUSG00000079109']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004002'])),
    NtGoeaResults(GO='GO:0016888', NS='MF', enrichment='e', name="endodeoxyribonuclease activity, producing 5'-phosphomonoesters", ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039850']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000050891', u'ENSMUSG00000039850']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016891', NS='MF', enrichment='e', name="endoribonuclease activity, producing 5'-phosphomonoesters", ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039850']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036941', u'ENSMUSG00000039850', u'ENSMUSG00000041415']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016907', NS='MF', enrichment='e', name='G-protein coupled acetylcholine receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032773']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000046159', u'ENSMUSG00000074939', u'ENSMUSG00000045613', u'ENSMUSG00000040495', u'ENSMUSG00000032773']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004981'])),
    NtGoeaResults(GO='GO:0016922', NS='MF', enrichment='p', name='ligand-dependent nuclear receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000071076', u'ENSMUSG00000029478', u'ENSMUSG00000018501', u'ENSMUSG00000010175', u'ENSMUSG00000007880', u'ENSMUSG00000018160', u'ENSMUSG00000030061', u'ENSMUSG00000037935', u'ENSMUSG00000075000', u'ENSMUSG00000005886', u'ENSMUSG00000006050', u'ENSMUSG00000028910', u'ENSMUSG00000000581', u'ENSMUSG00000015846', u'ENSMUSG00000048930', u'ENSMUSG00000029167', u'ENSMUSG00000028949', u'ENSMUSG00000032386', u'ENSMUSG00000029221', u'ENSMUSG00000027678', u'ENSMUSG00000029833', u'ENSMUSG00000020647']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016925', NS='BP', enrichment='p', name='protein sumoylation', ratio_in_study=(1, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999915815, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000861']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000052833', u'ENSMUSG00000025423', u'ENSMUSG00000030722', u'ENSMUSG00000020265', u'ENSMUSG00000026021', u'ENSMUSG00000000861', u'ENSMUSG00000032405', u'ENSMUSG00000038260', u'ENSMUSG00000005566', u'ENSMUSG00000036822', u'ENSMUSG00000020738', u'ENSMUSG00000028101', u'ENSMUSG00000052997', u'ENSMUSG00000004934', u'ENSMUSG00000015120', u'ENSMUSG00000042197', u'ENSMUSG00000039989', u'ENSMUSG00000026896']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016927', 'GO:0006485'])),
    NtGoeaResults(GO='GO:0016939', NS='CC', enrichment='e', name='kinesin II complex', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000026585', u'ENSMUSG00000018395']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027475', u'ENSMUSG00000018395', u'ENSMUSG00000026585']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017016', NS='MF', enrichment='e', name='Ras GTPase binding', ratio_in_study=(4, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.10182875349948253, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000002489', u'ENSMUSG00000032356', u'ENSMUSG00000024883']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000028068', u'ENSMUSG00000068798', u'ENSMUSG00000041351', u'ENSMUSG00000029020', u'ENSMUSG00000002489', u'ENSMUSG00000040146', u'ENSMUSG00000024883', u'ENSMUSG00000038665', u'ENSMUSG00000032356', u'ENSMUSG00000026430', u'ENSMUSG00000004936', u'ENSMUSG00000049044', u'ENSMUSG00000068036', u'ENSMUSG00000030538', u'ENSMUSG00000044562', u'ENSMUSG00000038696', u'ENSMUSG00000000441', u'ENSMUSG00000036206', u'ENSMUSG00000037533', u'ENSMUSG00000071042', u'ENSMUSG00000002413', u'ENSMUSG00000024998']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017022', NS='MF', enrichment='e', name='myosin binding', ratio_in_study=(4, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.06543560278086011, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000007207', u'ENSMUSG00000027993', u'ENSMUSG00000027273', u'ENSMUSG00000051675']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000026303', u'ENSMUSG00000067851', u'ENSMUSG00000074582', u'ENSMUSG00000036570', u'ENSMUSG00000027993', u'ENSMUSG00000032517', u'ENSMUSG00000041734', u'ENSMUSG00000008859', u'ENSMUSG00000027365', u'ENSMUSG00000007207', u'ENSMUSG00000045103', u'ENSMUSG00000027273', u'ENSMUSG00000051675', u'ENSMUSG00000036099', u'ENSMUSG00000069170', u'ENSMUSG00000020894', u'ENSMUSG00000007815', u'ENSMUSG00000019433', u'ENSMUSG00000041794']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017025', NS='MF', enrichment='p', name='TBP-class protein binding', ratio_in_study=(1, 1139), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058756']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000030319', u'ENSMUSG00000019256', u'ENSMUSG00000058756', u'ENSMUSG00000042079', u'ENSMUSG00000029265', u'ENSMUSG00000003549', u'ENSMUSG00000028932', u'ENSMUSG00000030603', u'ENSMUSG00000061315', u'ENSMUSG00000041215', u'ENSMUSG00000020114', u'ENSMUSG00000002102', u'ENSMUSG00000020708', u'ENSMUSG00000028271', u'ENSMUSG00000031314', u'ENSMUSG00000029110', u'ENSMUSG00000033543', u'ENSMUSG00000028899', u'ENSMUSG00000011158', u'ENSMUSG00000021178', u'ENSMUSG00000021832', u'ENSMUSG00000019768', u'ENSMUSG00000020962']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017034', NS='MF', enrichment='e', name='Rap guanyl-nucleotide exchange factor activity', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000041992', u'ENSMUSG00000062232']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022469', u'ENSMUSG00000039844', u'ENSMUSG00000062232', u'ENSMUSG00000068798', u'ENSMUSG00000041992']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017046', NS='MF', enrichment='p', name='peptide hormone binding', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000068037']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000005268', u'ENSMUSG00000022206', u'ENSMUSG00000055737', u'ENSMUSG00000047259', u'ENSMUSG00000032360', u'ENSMUSG00000028469', u'ENSMUSG00000027931', u'ENSMUSG00000025993', u'ENSMUSG00000056999', u'ENSMUSG00000027712', u'ENSMUSG00000068037', u'ENSMUSG00000022122', u'ENSMUSG00000049112', u'ENSMUSG00000032492', u'ENSMUSG00000057722']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017048', NS='MF', enrichment='e', name='Rho GTPase binding', ratio_in_study=(4, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.5291533388909302, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025558', u'ENSMUSG00000031284', u'ENSMUSG00000020580', u'ENSMUSG00000021676']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000027475', u'ENSMUSG00000024290', u'ENSMUSG00000040260', u'ENSMUSG00000029516', u'ENSMUSG00000028068', u'ENSMUSG00000038608', u'ENSMUSG00000055805', u'ENSMUSG00000025132', u'ENSMUSG00000036053', u'ENSMUSG00000066406', u'ENSMUSG00000036273', u'ENSMUSG00000018293', u'ENSMUSG00000034574', u'ENSMUSG00000021823', u'ENSMUSG00000034480', u'ENSMUSG00000037679', u'ENSMUSG00000027699', u'ENSMUSG00000028059', u'ENSMUSG00000021279', u'ENSMUSG00000021676', u'ENSMUSG00000034930', u'ENSMUSG00000004677', u'ENSMUSG00000030536', u'ENSMUSG00000034974', u'ENSMUSG00000031093', u'ENSMUSG00000005699', u'ENSMUSG00000025558', u'ENSMUSG00000023008', u'ENSMUSG00000031328', u'ENSMUSG00000031284', u'ENSMUSG00000031913', u'ENSMUSG00000024456', u'ENSMUSG00000022021', u'ENSMUSG00000020121', u'ENSMUSG00000020580']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0017031'])),
    NtGoeaResults(GO='GO:0017053', NS='CC', enrichment='p', name='transcriptional repressor complex', ratio_in_study=(1, 1139), ratio_in_pop=(48, 13836), p_uncorrected=0.18176892988731044, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018326']), pop_n=13836, pop_count=48, pop_items=set([u'ENSMUSG00000037395', u'ENSMUSG00000029478', u'ENSMUSG00000066687', u'ENSMUSG00000004897', u'ENSMUSG00000030256', u'ENSMUSG00000029249', u'ENSMUSG00000001280', u'ENSMUSG00000029050', u'ENSMUSG00000018501', u'ENSMUSG00000018326', u'ENSMUSG00000026313', u'ENSMUSG00000025369', u'ENSMUSG00000028522', u'ENSMUSG00000041238', u'ENSMUSG00000037896', u'ENSMUSG00000030970', u'ENSMUSG00000023170', u'ENSMUSG00000037935', u'ENSMUSG00000070348', u'ENSMUSG00000025246', u'ENSMUSG00000040761', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000003382', u'ENSMUSG00000052684', u'ENSMUSG00000039410', u'ENSMUSG00000036845', u'ENSMUSG00000049577', u'ENSMUSG00000048118', u'ENSMUSG00000028337', u'ENSMUSG00000037791', u'ENSMUSG00000009575', u'ENSMUSG00000000581', u'ENSMUSG00000024968', u'ENSMUSG00000027905', u'ENSMUSG00000068154', u'ENSMUSG00000028291', u'ENSMUSG00000019789', u'ENSMUSG00000021318', u'ENSMUSG00000037373', u'ENSMUSG00000063568', u'ENSMUSG00000042557', u'ENSMUSG00000029655', u'ENSMUSG00000039191', u'ENSMUSG00000027630', u'ENSMUSG00000027109', u'ENSMUSG00000058729', u'ENSMUSG00000024454']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017055', NS='BP', enrichment='e', name='negative regulation of RNA polymerase II transcriptional preinitiation complex assembly', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000058756']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000058756']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017056', NS='MF', enrichment='p', name='structural constituent of nuclear pore', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063895']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000028614', u'ENSMUSG00000032939', u'ENSMUSG00000001855', u'ENSMUSG00000022142', u'ENSMUSG00000053293', u'ENSMUSG00000063895', u'ENSMUSG00000039509', u'ENSMUSG00000021374', u'ENSMUSG00000037720', u'ENSMUSG00000052533', u'ENSMUSG00000020739', u'ENSMUSG00000038759', u'ENSMUSG00000052798', u'ENSMUSG00000034826', u'ENSMUSG00000063550']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017064', NS='MF', enrichment='e', name='fatty acid amide hydrolase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034171']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034171']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0017073'])),
    NtGoeaResults(GO='GO:0017075', NS='MF', enrichment='e', name='syntaxin-1 binding', ratio_in_study=(7, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.0014231846421177217, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.095117182932344405, study_items=set([u'ENSMUSG00000025867', u'ENSMUSG00000034187', u'ENSMUSG00000019790', u'ENSMUSG00000021559', u'ENSMUSG00000027273', u'ENSMUSG00000034799', u'ENSMUSG00000027457']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000062151', u'ENSMUSG00000019790', u'ENSMUSG00000035864', u'ENSMUSG00000031144', u'ENSMUSG00000004626', u'ENSMUSG00000022340', u'ENSMUSG00000034187', u'ENSMUSG00000034593', u'ENSMUSG00000036273', u'ENSMUSG00000026797', u'ENSMUSG00000028955', u'ENSMUSG00000027273', u'ENSMUSG00000020894', u'ENSMUSG00000025867', u'ENSMUSG00000027882', u'ENSMUSG00000033615', u'ENSMUSG00000021559', u'ENSMUSG00000034799', u'ENSMUSG00000028456', u'ENSMUSG00000030816', u'ENSMUSG00000024261', u'ENSMUSG00000027457']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017080', NS='MF', enrichment='e', name='sodium channel regulator activity', ratio_in_study=(6, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.005669962917154748, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000038764', u'ENSMUSG00000018965', u'ENSMUSG00000024589', u'ENSMUSG00000049281', u'ENSMUSG00000029361', u'ENSMUSG00000031137']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000009687', u'ENSMUSG00000038764', u'ENSMUSG00000019194', u'ENSMUSG00000066705', u'ENSMUSG00000018965', u'ENSMUSG00000031137', u'ENSMUSG00000026463', u'ENSMUSG00000046480', u'ENSMUSG00000059834', u'ENSMUSG00000036570', u'ENSMUSG00000070304', u'ENSMUSG00000036578', u'ENSMUSG00000024589', u'ENSMUSG00000022523', u'ENSMUSG00000050627', u'ENSMUSG00000049281', u'ENSMUSG00000021340', u'ENSMUSG00000029361', u'ENSMUSG00000025915', u'ENSMUSG00000032892', u'ENSMUSG00000027488']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017081', NS='MF', enrichment='e', name='chloride channel regulator activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025915', u'ENSMUSG00000020733', u'ENSMUSG00000030525']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017082', NS='MF', enrichment='e', name='mineralocorticoid receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031618']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000053647', u'ENSMUSG00000031618']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017091', NS='MF', enrichment='e', name='AU-rich element binding', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040028', u'ENSMUSG00000003410']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000027752', u'ENSMUSG00000045817', u'ENSMUSG00000021127', u'ENSMUSG00000027714', u'ENSMUSG00000030846', u'ENSMUSG00000034259', u'ENSMUSG00000007836', u'ENSMUSG00000040028', u'ENSMUSG00000048696', u'ENSMUSG00000044786', u'ENSMUSG00000031754', u'ENSMUSG00000028546', u'ENSMUSG00000003410', u'ENSMUSG00000025785', u'ENSMUSG00000040613', u'ENSMUSG00000071337']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017098', NS='MF', enrichment='e', name='sulfonylurea receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030247', u'ENSMUSG00000023944', u'ENSMUSG00000021270']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017110', NS='MF', enrichment='e', name='nucleoside-diphosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033068']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000041608', u'ENSMUSG00000033068', u'ENSMUSG00000022066', u'ENSMUSG00000025192', u'ENSMUSG00000015085', u'ENSMUSG00000025575', u'ENSMUSG00000025817', u'ENSMUSG00000021236', u'ENSMUSG00000048120']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017111', NS='MF', enrichment='e', name='nucleoside-triphosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033068']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000048120', u'ENSMUSG00000022066', u'ENSMUSG00000025192', u'ENSMUSG00000031851', u'ENSMUSG00000015085', u'ENSMUSG00000033068', u'ENSMUSG00000041608', u'ENSMUSG00000000787']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017112', NS='MF', enrichment='e', name='Rab guanyl-nucleotide exchange factor activity', ratio_in_study=(3, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.7338079015812242, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038658', u'ENSMUSG00000036529', u'ENSMUSG00000040687']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000031024', u'ENSMUSG00000015377', u'ENSMUSG00000030313', u'ENSMUSG00000028300', u'ENSMUSG00000038371', u'ENSMUSG00000064181', u'ENSMUSG00000044456', u'ENSMUSG00000026024', u'ENSMUSG00000032112', u'ENSMUSG00000035392', u'ENSMUSG00000053641', u'ENSMUSG00000036104', u'ENSMUSG00000049299', u'ENSMUSG00000039318', u'ENSMUSG00000024663', u'ENSMUSG00000036661', u'ENSMUSG00000038024', u'ENSMUSG00000056268', u'ENSMUSG00000049323', u'ENSMUSG00000038456', u'ENSMUSG00000025340', u'ENSMUSG00000028468', u'ENSMUSG00000007379', u'ENSMUSG00000036529', u'ENSMUSG00000042404', u'ENSMUSG00000042015', u'ENSMUSG00000040687', u'ENSMUSG00000040818', u'ENSMUSG00000035901', u'ENSMUSG00000038658']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017124', NS='MF', enrichment='e', name='SH3 domain binding', ratio_in_study=(19, 1139), ratio_in_pop=(114, 13836), p_uncorrected=0.002936546220860146, depth=4, study_count=19, p_sm_bonferroni=1.0, p_fdr_bh=0.1641330780954785, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000038738', u'ENSMUSG00000058835', u'ENSMUSG00000067629', u'ENSMUSG00000000416', u'ENSMUSG00000031284', u'ENSMUSG00000021892', u'ENSMUSG00000017167', u'ENSMUSG00000026782', u'ENSMUSG00000022973', u'ENSMUSG00000021057', u'ENSMUSG00000045038', u'ENSMUSG00000041670', u'ENSMUSG00000003378', u'ENSMUSG00000035954', u'ENSMUSG00000086040', u'ENSMUSG00000022637', u'ENSMUSG00000028528', u'ENSMUSG00000022623']), pop_n=13836, pop_count=114, pop_items=set([u'ENSMUSG00000022831', u'ENSMUSG00000029516', u'ENSMUSG00000024725', u'ENSMUSG00000023805', u'ENSMUSG00000021262', u'ENSMUSG00000026883', u'ENSMUSG00000030766', u'ENSMUSG00000063856', u'ENSMUSG00000033335', u'ENSMUSG00000004266', u'ENSMUSG00000026000', u'ENSMUSG00000021065', u'ENSMUSG00000020375', u'ENSMUSG00000044042', u'ENSMUSG00000045038', u'ENSMUSG00000029603', u'ENSMUSG00000022799', u'ENSMUSG00000042228', u'ENSMUSG00000021892', u'ENSMUSG00000026782', u'ENSMUSG00000021057', u'ENSMUSG00000041670', u'ENSMUSG00000020070', u'ENSMUSG00000019854', u'ENSMUSG00000059923', u'ENSMUSG00000031246', u'ENSMUSG00000031165', u'ENSMUSG00000028552', u'ENSMUSG00000003378', u'ENSMUSG00000022623', u'ENSMUSG00000006519', u'ENSMUSG00000034342', u'ENSMUSG00000028524', u'ENSMUSG00000052593', u'ENSMUSG00000019823', u'ENSMUSG00000000416', u'ENSMUSG00000028528', u'ENSMUSG00000035354', u'ENSMUSG00000038346', u'ENSMUSG00000058835', u'ENSMUSG00000015950', u'ENSMUSG00000039361', u'ENSMUSG00000028790', u'ENSMUSG00000031355', u'ENSMUSG00000024824', u'ENSMUSG00000031555', u'ENSMUSG00000022637', u'ENSMUSG00000022436', u'ENSMUSG00000024501', u'ENSMUSG00000032369', u'ENSMUSG00000011256', u'ENSMUSG00000031813', u'ENSMUSG00000054693', u'ENSMUSG00000022332', u'ENSMUSG00000037902', u'ENSMUSG00000086040', u'ENSMUSG00000027247', u'ENSMUSG00000030890', u'ENSMUSG00000031955', u'ENSMUSG00000026842', u'ENSMUSG00000013646', u'ENSMUSG00000039716', u'ENSMUSG00000017670', u'ENSMUSG00000029094', u'ENSMUSG00000020415', u'ENSMUSG00000030403', u'ENSMUSG00000054520', u'ENSMUSG00000028868', u'ENSMUSG00000022203', u'ENSMUSG00000026288', u'ENSMUSG00000032504', u'ENSMUSG00000032372', u'ENSMUSG00000026510', u'ENSMUSG00000022973', u'ENSMUSG00000032261', u'ENSMUSG00000048701', u'ENSMUSG00000061665', u'ENSMUSG00000020541', u'ENSMUSG00000032598', u'ENSMUSG00000028771', u'ENSMUSG00000024241', u'ENSMUSG00000067629', u'ENSMUSG00000028967', u'ENSMUSG00000050953', u'ENSMUSG00000014791', u'ENSMUSG00000026058', u'ENSMUSG00000017776', u'ENSMUSG00000041112', u'ENSMUSG00000028041', u'ENSMUSG00000062078', u'ENSMUSG00000040990', u'ENSMUSG00000027288', u'ENSMUSG00000058325', u'ENSMUSG00000018411', u'ENSMUSG00000028914', u'ENSMUSG00000034570', u'ENSMUSG00000037541', u'ENSMUSG00000035392', u'ENSMUSG00000017167', u'ENSMUSG00000022995', u'ENSMUSG00000025083', u'ENSMUSG00000075284', u'ENSMUSG00000000915', u'ENSMUSG00000038738', u'ENSMUSG00000035954', u'ENSMUSG00000034255', u'ENSMUSG00000022377', u'ENSMUSG00000054555', u'ENSMUSG00000045114', u'ENSMUSG00000031284', u'ENSMUSG00000027070', u'ENSMUSG00000019461', u'ENSMUSG00000027363', u'ENSMUSG00000032737']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017127', NS='MF', enrichment='e', name='cholesterol transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024378']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000024378', u'ENSMUSG00000021242', u'ENSMUSG00000018167', u'ENSMUSG00000002985', u'ENSMUSG00000032131', u'ENSMUSG00000029802', u'ENSMUSG00000024030', u'ENSMUSG00000046027', u'ENSMUSG00000031574', u'ENSMUSG00000028603']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017128', NS='MF', enrichment='e', name='phospholipid scramblase activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074968']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032369', u'ENSMUSG00000035189', u'ENSMUSG00000064210', u'ENSMUSG00000032372', u'ENSMUSG00000032377', u'ENSMUSG00000019461', u'ENSMUSG00000074968']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017134', NS='MF', enrichment='p', name='fibroblast growth factor binding', ratio_in_study=(1, 1139), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034220']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000054252', u'ENSMUSG00000047632', u'ENSMUSG00000034220', u'ENSMUSG00000042312', u'ENSMUSG00000031565', u'ENSMUSG00000040952', u'ENSMUSG00000024911', u'ENSMUSG00000027193', u'ENSMUSG00000031922', u'ENSMUSG00000023078', u'ENSMUSG00000024359', u'ENSMUSG00000021645', u'ENSMUSG00000068748', u'ENSMUSG00000027087', u'ENSMUSG00000008090', u'ENSMUSG00000030849', u'ENSMUSG00000020689', u'ENSMUSG00000003316', u'ENSMUSG00000044533', u'ENSMUSG00000040152', u'ENSMUSG00000032511', u'ENSMUSG00000029287', u'ENSMUSG00000058488']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0048604', 'GO:0048605', 'GO:0048606', 'GO:0048607', 'GO:0048602', 'GO:0048603'])),
    NtGoeaResults(GO='GO:0017137', NS='MF', enrichment='e', name='Rab GTPase binding', ratio_in_study=(17, 1139), ratio_in_pop=(121, 13836), p_uncorrected=0.028802792078106907, depth=7, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=0.72095003117863787, study_items=set([u'ENSMUSG00000042303', u'ENSMUSG00000034187', u'ENSMUSG00000038351', u'ENSMUSG00000041670', u'ENSMUSG00000041268', u'ENSMUSG00000019790', u'ENSMUSG00000018395', u'ENSMUSG00000026721', u'ENSMUSG00000038822', u'ENSMUSG00000040022', u'ENSMUSG00000024772', u'ENSMUSG00000025885', u'ENSMUSG00000005469', u'ENSMUSG00000037098', u'ENSMUSG00000022789', u'ENSMUSG00000041609', u'ENSMUSG00000038658']), pop_n=13836, pop_count=121, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000027465', u'ENSMUSG00000023923', u'ENSMUSG00000020263', u'ENSMUSG00000044037', u'ENSMUSG00000029192', u'ENSMUSG00000042303', u'ENSMUSG00000017639', u'ENSMUSG00000042473', u'ENSMUSG00000042216', u'ENSMUSG00000015291', u'ENSMUSG00000057375', u'ENSMUSG00000026790', u'ENSMUSG00000033083', u'ENSMUSG00000021824', u'ENSMUSG00000024174', u'ENSMUSG00000026433', u'ENSMUSG00000041609', u'ENSMUSG00000040472', u'ENSMUSG00000051864', u'ENSMUSG00000056268', u'ENSMUSG00000057948', u'ENSMUSG00000028030', u'ENSMUSG00000011831', u'ENSMUSG00000029608', u'ENSMUSG00000011832', u'ENSMUSG00000038515', u'ENSMUSG00000021192', u'ENSMUSG00000026303', u'ENSMUSG00000041268', u'ENSMUSG00000037410', u'ENSMUSG00000030616', u'ENSMUSG00000035437', u'ENSMUSG00000041670', u'ENSMUSG00000039046', u'ENSMUSG00000030172', u'ENSMUSG00000031488', u'ENSMUSG00000039201', u'ENSMUSG00000025885', u'ENSMUSG00000022789', u'ENSMUSG00000039678', u'ENSMUSG00000020536', u'ENSMUSG00000044456', u'ENSMUSG00000001847', u'ENSMUSG00000034187', u'ENSMUSG00000026024', u'ENSMUSG00000019823', u'ENSMUSG00000040022', u'ENSMUSG00000020130', u'ENSMUSG00000037098', u'ENSMUSG00000024772', u'ENSMUSG00000040220', u'ENSMUSG00000039361', u'ENSMUSG00000026721', u'ENSMUSG00000034850', u'ENSMUSG00000031709', u'ENSMUSG00000028468', u'ENSMUSG00000034593', u'ENSMUSG00000036769', u'ENSMUSG00000034584', u'ENSMUSG00000054453', u'ENSMUSG00000021589', u'ENSMUSG00000003452', u'ENSMUSG00000036718', u'ENSMUSG00000037386', u'ENSMUSG00000027247', u'ENSMUSG00000026239', u'ENSMUSG00000025531', u'ENSMUSG00000042492', u'ENSMUSG00000038351', u'ENSMUSG00000028300', u'ENSMUSG00000032182', u'ENSMUSG00000042328', u'ENSMUSG00000020790', u'ENSMUSG00000019087', u'ENSMUSG00000003134', u'ENSMUSG00000030805', u'ENSMUSG00000036644', u'ENSMUSG00000028860', u'ENSMUSG00000052302', u'ENSMUSG00000038822', u'ENSMUSG00000005469', u'ENSMUSG00000037933', u'ENSMUSG00000039318', u'ENSMUSG00000014550', u'ENSMUSG00000039976', u'ENSMUSG00000031731', u'ENSMUSG00000051343', u'ENSMUSG00000005125', u'ENSMUSG00000035007', u'ENSMUSG00000032517', u'ENSMUSG00000074811', u'ENSMUSG00000035901', u'ENSMUSG00000038658', u'ENSMUSG00000041794', u'ENSMUSG00000048720', u'ENSMUSG00000026672', u'ENSMUSG00000038520', u'ENSMUSG00000019790', u'ENSMUSG00000035969', u'ENSMUSG00000018395', u'ENSMUSG00000038975', u'ENSMUSG00000033039', u'ENSMUSG00000034867', u'ENSMUSG00000021368', u'ENSMUSG00000078185', u'ENSMUSG00000035392', u'ENSMUSG00000000127', u'ENSMUSG00000038844', u'ENSMUSG00000036104', u'ENSMUSG00000024319', u'ENSMUSG00000022829', u'ENSMUSG00000042203', u'ENSMUSG00000039813', u'ENSMUSG00000025340', u'ENSMUSG00000034412', u'ENSMUSG00000032231', u'ENSMUSG00000027674', u'ENSMUSG00000029174', u'ENSMUSG00000049076', u'ENSMUSG00000001105']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005084'])),
    NtGoeaResults(GO='GO:0017146', NS='CC', enrichment='e', name='NMDA selective glutamate receptor complex', ratio_in_study=(6, 1139), ratio_in_pop=(11, 13836), p_uncorrected=9.882504278502226e-05, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.012619074162451706, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000042388', u'ENSMUSG00000059456', u'ENSMUSG00000038738', u'ENSMUSG00000063887', u'ENSMUSG00000059003']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000030209', u'ENSMUSG00000042388', u'ENSMUSG00000059456', u'ENSMUSG00000002771', u'ENSMUSG00000038738', u'ENSMUSG00000063887', u'ENSMUSG00000015766', u'ENSMUSG00000026959', u'ENSMUSG00000020734', u'ENSMUSG00000039579']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017147', NS='MF', enrichment='p', name='Wnt-protein binding', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027004']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000031169', u'ENSMUSG00000045005', u'ENSMUSG00000024913', u'ENSMUSG00000027004', u'ENSMUSG00000028173', u'ENSMUSG00000001761', u'ENSMUSG00000049791', u'ENSMUSG00000041075', u'ENSMUSG00000036904', u'ENSMUSG00000027253', u'ENSMUSG00000035305', u'ENSMUSG00000030223', u'ENSMUSG00000022297', u'ENSMUSG00000071847', u'ENSMUSG00000030201', u'ENSMUSG00000050288', u'ENSMUSG00000007989', u'ENSMUSG00000044674', u'ENSMUSG00000021319', u'ENSMUSG00000032547', u'ENSMUSG00000070867', u'ENSMUSG00000031548']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017148', NS='BP', enrichment='p', name='negative regulation of translation', ratio_in_study=(5, 1139), ratio_in_pop=(62, 13836), p_uncorrected=1.0, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036550', u'ENSMUSG00000021559', u'ENSMUSG00000041773', u'ENSMUSG00000072437', u'ENSMUSG00000050965']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000026812', u'ENSMUSG00000026925', u'ENSMUSG00000026615', u'ENSMUSG00000037992', u'ENSMUSG00000021559', u'ENSMUSG00000072437', u'ENSMUSG00000027680', u'ENSMUSG00000057666', u'ENSMUSG00000020515', u'ENSMUSG00000026185', u'ENSMUSG00000041939', u'ENSMUSG00000029613', u'ENSMUSG00000020454', u'ENSMUSG00000020534', u'ENSMUSG00000036550', u'ENSMUSG00000028156', u'ENSMUSG00000048000', u'ENSMUSG00000030309', u'ENSMUSG00000046139', u'ENSMUSG00000032423', u'ENSMUSG00000039652', u'ENSMUSG00000050965', u'ENSMUSG00000022323', u'ENSMUSG00000025580', u'ENSMUSG00000032178', u'ENSMUSG00000003814', u'ENSMUSG00000045896', u'ENSMUSG00000020166', u'ENSMUSG00000000838', u'ENSMUSG00000020372', u'ENSMUSG00000071337', u'ENSMUSG00000030744', u'ENSMUSG00000020423', u'ENSMUSG00000026254', u'ENSMUSG00000031490', u'ENSMUSG00000079259', u'ENSMUSG00000021707', u'ENSMUSG00000037058', u'ENSMUSG00000037075', u'ENSMUSG00000031601', u'ENSMUSG00000031668', u'ENSMUSG00000025586', u'ENSMUSG00000034974', u'ENSMUSG00000074129', u'ENSMUSG00000072115', u'ENSMUSG00000024079', u'ENSMUSG00000027184', u'ENSMUSG00000035632', u'ENSMUSG00000005102', u'ENSMUSG00000037573', u'ENSMUSG00000000787', u'ENSMUSG00000037331', u'ENSMUSG00000032410', u'ENSMUSG00000026234', u'ENSMUSG00000026174', u'ENSMUSG00000018765', u'ENSMUSG00000029815', u'ENSMUSG00000020091', u'ENSMUSG00000025747', u'ENSMUSG00000032293', u'ENSMUSG00000041773', u'ENSMUSG00000021838']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016478'])),
    NtGoeaResults(GO='GO:0017154', NS='MF', enrichment='e', name='semaphorin receptor activity', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030084', u'ENSMUSG00000029765']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025969', u'ENSMUSG00000031385', u'ENSMUSG00000030084', u'ENSMUSG00000029765', u'ENSMUSG00000026640', u'ENSMUSG00000031398', u'ENSMUSG00000030123', u'ENSMUSG00000036606', u'ENSMUSG00000074785', u'ENSMUSG00000025810', u'ENSMUSG00000053646']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017156', NS='BP', enrichment='e', name='calcium ion regulated exocytosis', ratio_in_study=(4, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.02342084672034009, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.60007800748721274, study_items=set([u'ENSMUSG00000007207', u'ENSMUSG00000051331', u'ENSMUSG00000034656', u'ENSMUSG00000021816']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000032890', u'ENSMUSG00000001018', u'ENSMUSG00000028955', u'ENSMUSG00000030731', u'ENSMUSG00000007207', u'ENSMUSG00000051331', u'ENSMUSG00000014077', u'ENSMUSG00000049044', u'ENSMUSG00000030766', u'ENSMUSG00000020894', u'ENSMUSG00000029076', u'ENSMUSG00000034656', u'ENSMUSG00000021816', u'ENSMUSG00000037386']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017157', NS='BP', enrichment='e', name='regulation of exocytosis', ratio_in_study=(4, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.28515265497173475, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019790', u'ENSMUSG00000007207', u'ENSMUSG00000034187', u'ENSMUSG00000079657']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000019066', u'ENSMUSG00000019790', u'ENSMUSG00000007207', u'ENSMUSG00000003037', u'ENSMUSG00000027287', u'ENSMUSG00000020536', u'ENSMUSG00000072214', u'ENSMUSG00000024511', u'ENSMUSG00000030805', u'ENSMUSG00000030806', u'ENSMUSG00000006930', u'ENSMUSG00000036943', u'ENSMUSG00000021062', u'ENSMUSG00000049044', u'ENSMUSG00000031840', u'ENSMUSG00000020671', u'ENSMUSG00000020894', u'ENSMUSG00000061601', u'ENSMUSG00000020132', u'ENSMUSG00000033595', u'ENSMUSG00000021700', u'ENSMUSG00000022829', u'ENSMUSG00000034187', u'ENSMUSG00000034593', u'ENSMUSG00000008859', u'ENSMUSG00000079657', u'ENSMUSG00000037386', u'ENSMUSG00000003411']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017158', NS='BP', enrichment='e', name='regulation of calcium ion-dependent exocytosis', ratio_in_study=(4, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.06543560278086011, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000058420', u'ENSMUSG00000020848', u'ENSMUSG00000034656', u'ENSMUSG00000027220']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000026452', u'ENSMUSG00000024261', u'ENSMUSG00000054453', u'ENSMUSG00000020848', u'ENSMUSG00000028860', u'ENSMUSG00000027849', u'ENSMUSG00000030731', u'ENSMUSG00000052301', u'ENSMUSG00000004961', u'ENSMUSG00000029608', u'ENSMUSG00000063260', u'ENSMUSG00000058420', u'ENSMUSG00000027220', u'ENSMUSG00000035864', u'ENSMUSG00000062542', u'ENSMUSG00000020894', u'ENSMUSG00000024743', u'ENSMUSG00000034656', u'ENSMUSG00000049303']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017160', NS='MF', enrichment='e', name='Ral GTPase binding', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061244']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000029763', u'ENSMUSG00000002059', u'ENSMUSG00000061244', u'ENSMUSG00000031328', u'ENSMUSG00000024096', u'ENSMUSG00000025437', u'ENSMUSG00000025373', u'ENSMUSG00000007050', u'ENSMUSG00000021108', u'ENSMUSG00000021357', u'ENSMUSG00000074030', u'ENSMUSG00000017774']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0034989'])),
    NtGoeaResults(GO='GO:0017196', NS='BP', enrichment='e', name='N-terminal peptidyl-methionine acetylation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042719']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000002728', u'ENSMUSG00000063273', u'ENSMUSG00000036282', u'ENSMUSG00000042719', u'ENSMUSG00000005982', u'ENSMUSG00000022020']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018008', NS='BP', enrichment='e', name='N-terminal peptidyl-glycine N-myristoylation', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000020936', u'ENSMUSG00000026643']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020936', u'ENSMUSG00000026643']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018024', NS='MF', enrichment='e', name='histone-lysine N-methyltransferase activity', ratio_in_study=(6, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.028260184718265392, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.71130522625813508, study_items=set([u'ENSMUSG00000021488', u'ENSMUSG00000061589', u'ENSMUSG00000028053', u'ENSMUSG00000013787', u'ENSMUSG00000002028', u'ENSMUSG00000024947']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000037111', u'ENSMUSG00000006307', u'ENSMUSG00000034639', u'ENSMUSG00000013787', u'ENSMUSG00000029004', u'ENSMUSG00000071350', u'ENSMUSG00000044791', u'ENSMUSG00000054823', u'ENSMUSG00000039231', u'ENSMUSG00000029687', u'ENSMUSG00000028053', u'ENSMUSG00000045098', u'ENSMUSG00000026646', u'ENSMUSG00000049327', u'ENSMUSG00000038056', u'ENSMUSG00000015697', u'ENSMUSG00000056770', u'ENSMUSG00000024947', u'ENSMUSG00000055067', u'ENSMUSG00000036893', u'ENSMUSG00000057406', u'ENSMUSG00000021488', u'ENSMUSG00000038384', u'ENSMUSG00000061589', u'ENSMUSG00000002028', u'ENSMUSG00000006920', u'ENSMUSG00000048154', u'ENSMUSG00000059851', u'ENSMUSG00000026603']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018026', NS='BP', enrichment='e', name='peptidyl-lysine monomethylation', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002028']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000056770', u'ENSMUSG00000037111', u'ENSMUSG00000049327', u'ENSMUSG00000002028', u'ENSMUSG00000022948', u'ENSMUSG00000044791', u'ENSMUSG00000036893', u'ENSMUSG00000031671', u'ENSMUSG00000026603']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018027', NS='BP', enrichment='e', name='peptidyl-lysine dimethylation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000056770', u'ENSMUSG00000013787', u'ENSMUSG00000036893', u'ENSMUSG00000037111', u'ENSMUSG00000026603']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018105', NS='BP', enrichment='e', name='peptidyl-serine phosphorylation', ratio_in_study=(27, 1139), ratio_in_pop=(140, 13836), p_uncorrected=2.9999640612149267e-05, depth=9, study_count=27, p_sm_bonferroni=0.47117435545441638, p_fdr_bh=0.0044873748138515848, study_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000021701', u'ENSMUSG00000039145', u'ENSMUSG00000032936', u'ENSMUSG00000038970', u'ENSMUSG00000057897', u'ENSMUSG00000048895', u'ENSMUSG00000023050', u'ENSMUSG00000037012', u'ENSMUSG00000027646', u'ENSMUSG00000032500', u'ENSMUSG00000050965', u'ENSMUSG00000005469', u'ENSMUSG00000057177', u'ENSMUSG00000028078', u'ENSMUSG00000024122', u'ENSMUSG00000038128', u'ENSMUSG00000063358', u'ENSMUSG00000045038', u'ENSMUSG00000078816', u'ENSMUSG00000020785', u'ENSMUSG00000001034', u'ENSMUSG00000032384', u'ENSMUSG00000024617', u'ENSMUSG00000031833', u'ENSMUSG00000015599', u'ENSMUSG00000052889']), pop_n=13836, pop_count=140, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000029512', u'ENSMUSG00000020190', u'ENSMUSG00000032936', u'ENSMUSG00000020694', u'ENSMUSG00000025358', u'ENSMUSG00000029454', u'ENSMUSG00000016528', u'ENSMUSG00000023809', u'ENSMUSG00000029053', u'ENSMUSG00000048895', u'ENSMUSG00000021948', u'ENSMUSG00000039954', u'ENSMUSG00000050310', u'ENSMUSG00000004591', u'ENSMUSG00000027177', u'ENSMUSG00000004056', u'ENSMUSG00000021820', u'ENSMUSG00000024576', u'ENSMUSG00000020115', u'ENSMUSG00000004815', u'ENSMUSG00000035232', u'ENSMUSG00000025915', u'ENSMUSG00000039145', u'ENSMUSG00000048310', u'ENSMUSG00000025199', u'ENSMUSG00000027797', u'ENSMUSG00000029521', u'ENSMUSG00000038128', u'ENSMUSG00000000489', u'ENSMUSG00000015981', u'ENSMUSG00000003345', u'ENSMUSG00000045038', u'ENSMUSG00000003068', u'ENSMUSG00000053693', u'ENSMUSG00000032440', u'ENSMUSG00000021959', u'ENSMUSG00000032384', u'ENSMUSG00000037643', u'ENSMUSG00000035725', u'ENSMUSG00000029283', u'ENSMUSG00000021115', u'ENSMUSG00000022812', u'ENSMUSG00000019699', u'ENSMUSG00000020366', u'ENSMUSG00000057897', u'ENSMUSG00000030272', u'ENSMUSG00000022781', u'ENSMUSG00000040390', u'ENSMUSG00000018209', u'ENSMUSG00000073563', u'ENSMUSG00000031833', u'ENSMUSG00000037012', u'ENSMUSG00000036707', u'ENSMUSG00000027646', u'ENSMUSG00000042349', u'ENSMUSG00000030867', u'ENSMUSG00000040021', u'ENSMUSG00000057177', u'ENSMUSG00000032409', u'ENSMUSG00000042978', u'ENSMUSG00000022433', u'ENSMUSG00000002688', u'ENSMUSG00000031314', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000002205', u'ENSMUSG00000032577', u'ENSMUSG00000024617', u'ENSMUSG00000024858', u'ENSMUSG00000007613', u'ENSMUSG00000042489', u'ENSMUSG00000026034', u'ENSMUSG00000025537', u'ENSMUSG00000030890', u'ENSMUSG00000061436', u'ENSMUSG00000064090', u'ENSMUSG00000021457', u'ENSMUSG00000078816', u'ENSMUSG00000030409', u'ENSMUSG00000030655', u'ENSMUSG00000070544', u'ENSMUSG00000036273', u'ENSMUSG00000032500', u'ENSMUSG00000034751', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000022033', u'ENSMUSG00000026667', u'ENSMUSG00000063065', u'ENSMUSG00000021108', u'ENSMUSG00000028078', u'ENSMUSG00000039456', u'ENSMUSG00000024122', u'ENSMUSG00000038967', u'ENSMUSG00000042064', u'ENSMUSG00000034974', u'ENSMUSG00000020785', u'ENSMUSG00000001034', u'ENSMUSG00000041187', u'ENSMUSG00000016179', u'ENSMUSG00000028708', u'ENSMUSG00000057329', u'ENSMUSG00000001630', u'ENSMUSG00000026749', u'ENSMUSG00000015599', u'ENSMUSG00000024006', u'ENSMUSG00000028969', u'ENSMUSG00000038379', u'ENSMUSG00000019970', u'ENSMUSG00000090100', u'ENSMUSG00000029471', u'ENSMUSG00000038970', u'ENSMUSG00000022897', u'ENSMUSG00000032855', u'ENSMUSG00000057672', u'ENSMUSG00000031537', u'ENSMUSG00000023050', u'ENSMUSG00000019942', u'ENSMUSG00000053819', u'ENSMUSG00000035390', u'ENSMUSG00000050965', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000028991', u'ENSMUSG00000003810', u'ENSMUSG00000006494', u'ENSMUSG00000021701', u'ENSMUSG00000025162', u'ENSMUSG00000063358', u'ENSMUSG00000034218', u'ENSMUSG00000022672', u'ENSMUSG00000031668', u'ENSMUSG00000031451', u'ENSMUSG00000028756', u'ENSMUSG00000053046', u'ENSMUSG00000031529', u'ENSMUSG00000053436', u'ENSMUSG00000021936', u'ENSMUSG00000052889']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018107', NS='BP', enrichment='e', name='peptidyl-threonine phosphorylation', ratio_in_study=(17, 1139), ratio_in_pop=(66, 13836), p_uncorrected=1.6919763344163875e-05, depth=9, study_count=17, p_sm_bonferroni=0.26574180308343781, p_fdr_bh=0.0026842606372064425, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000019699', u'ENSMUSG00000023050', u'ENSMUSG00000057897', u'ENSMUSG00000050965', u'ENSMUSG00000028078', u'ENSMUSG00000039145', u'ENSMUSG00000032936', u'ENSMUSG00000024617', u'ENSMUSG00000024122', u'ENSMUSG00000038970', u'ENSMUSG00000032500', u'ENSMUSG00000005469', u'ENSMUSG00000004936', u'ENSMUSG00000020785', u'ENSMUSG00000063358', u'ENSMUSG00000037012']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000002012', u'ENSMUSG00000029512', u'ENSMUSG00000038379', u'ENSMUSG00000053819', u'ENSMUSG00000039145', u'ENSMUSG00000030272', u'ENSMUSG00000032936', u'ENSMUSG00000023050', u'ENSMUSG00000038970', u'ENSMUSG00000022897', u'ENSMUSG00000032500', u'ENSMUSG00000057897', u'ENSMUSG00000034974', u'ENSMUSG00000036737', u'ENSMUSG00000020785', u'ENSMUSG00000048895', u'ENSMUSG00000050965', u'ENSMUSG00000017376', u'ENSMUSG00000037012', u'ENSMUSG00000036273', u'ENSMUSG00000032113', u'ENSMUSG00000019942', u'ENSMUSG00000000532', u'ENSMUSG00000027177', u'ENSMUSG00000042978', u'ENSMUSG00000013629', u'ENSMUSG00000021820', u'ENSMUSG00000005469', u'ENSMUSG00000020115', u'ENSMUSG00000004936', u'ENSMUSG00000001729', u'ENSMUSG00000061436', u'ENSMUSG00000028991', u'ENSMUSG00000022033', u'ENSMUSG00000040390', u'ENSMUSG00000048310', u'ENSMUSG00000022812', u'ENSMUSG00000027797', u'ENSMUSG00000029521', u'ENSMUSG00000024387', u'ENSMUSG00000028078', u'ENSMUSG00000021948', u'ENSMUSG00000024122', u'ENSMUSG00000074698', u'ENSMUSG00000026836', u'ENSMUSG00000003068', u'ENSMUSG00000042064', u'ENSMUSG00000027030', u'ENSMUSG00000002688', u'ENSMUSG00000029471', u'ENSMUSG00000032440', u'ENSMUSG00000031314', u'ENSMUSG00000041187', u'ENSMUSG00000016179', u'ENSMUSG00000030815', u'ENSMUSG00000057329', u'ENSMUSG00000031529', u'ENSMUSG00000024617', u'ENSMUSG00000024858', u'ENSMUSG00000007613', u'ENSMUSG00000026034', u'ENSMUSG00000025537', u'ENSMUSG00000021936', u'ENSMUSG00000063358', u'ENSMUSG00000028969']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018108', NS='BP', enrichment='e', name='peptidyl-tyrosine phosphorylation', ratio_in_study=(9, 1139), ratio_in_pop=(56, 13836), p_uncorrected=0.04614039372910216, depth=9, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000058835', u'ENSMUSG00000037012', u'ENSMUSG00000059456', u'ENSMUSG00000027646', u'ENSMUSG00000026596', u'ENSMUSG00000026782', u'ENSMUSG00000026235', u'ENSMUSG00000028664', u'ENSMUSG00000005672']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000038379', u'ENSMUSG00000068917', u'ENSMUSG00000053158', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000021457', u'ENSMUSG00000028664', u'ENSMUSG00000022897', u'ENSMUSG00000020385', u'ENSMUSG00000016526', u'ENSMUSG00000005534', u'ENSMUSG00000031805', u'ENSMUSG00000005672', u'ENSMUSG00000029231', u'ENSMUSG00000035683', u'ENSMUSG00000030849', u'ENSMUSG00000037012', u'ENSMUSG00000004266', u'ENSMUSG00000031565', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000000127', u'ENSMUSG00000028630', u'ENSMUSG00000027646', u'ENSMUSG00000042453', u'ENSMUSG00000028874', u'ENSMUSG00000032316', u'ENSMUSG00000019843', u'ENSMUSG00000062209', u'ENSMUSG00000058835', u'ENSMUSG00000031016', u'ENSMUSG00000059456', u'ENSMUSG00000029648', u'ENSMUSG00000029528', u'ENSMUSG00000000489', u'ENSMUSG00000006386', u'ENSMUSG00000024789', u'ENSMUSG00000029217', u'ENSMUSG00000020357', u'ENSMUSG00000042228', u'ENSMUSG00000062960', u'ENSMUSG00000028530', u'ENSMUSG00000024247', u'ENSMUSG00000022607', u'ENSMUSG00000004043', u'ENSMUSG00000026117', u'ENSMUSG00000054252', u'ENSMUSG00000003283', u'ENSMUSG00000020467', u'ENSMUSG00000026782', u'ENSMUSG00000026235', u'ENSMUSG00000026034', u'ENSMUSG00000020122', u'ENSMUSG00000003534', u'ENSMUSG00000052504']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018114', NS='MF', enrichment='e', name='threonine racemase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000001323']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001323']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018119', NS='BP', enrichment='e', name='peptidyl-cysteine S-nitrosylation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028138', u'ENSMUSG00000029361']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018126', NS='BP', enrichment='e', name='protein hydroxylation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033009']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000035105', u'ENSMUSG00000028641', u'ENSMUSG00000033009']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018149', NS='BP', enrichment='e', name='peptide cross-linking', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054889']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000022218', u'ENSMUSG00000040152', u'ENSMUSG00000037820', u'ENSMUSG00000035722', u'ENSMUSG00000039109', u'ENSMUSG00000034282', u'ENSMUSG00000026043', u'ENSMUSG00000026193', u'ENSMUSG00000054889']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018193', NS='BP', enrichment='e', name='peptidyl-amino acid modification', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029348']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029348', u'ENSMUSG00000046378', u'ENSMUSG00000028207']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018242', NS='BP', enrichment='e', name='protein O-linked glycosylation via serine', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021130']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000000420', u'ENSMUSG00000026994', u'ENSMUSG00000034064', u'ENSMUSG00000060988', u'ENSMUSG00000021130']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018243', NS='BP', enrichment='e', name='protein O-linked glycosylation via threonine', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021130']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000000420', u'ENSMUSG00000026994', u'ENSMUSG00000038072', u'ENSMUSG00000060988', u'ENSMUSG00000021130']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018279', NS='BP', enrichment='p', name='protein N-linked glycosylation via asparagine', ratio_in_study=(1, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.7220461575486838, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039037']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000056091', u'ENSMUSG00000009293', u'ENSMUSG00000052544', u'ENSMUSG00000079442', u'ENSMUSG00000043998', u'ENSMUSG00000032038', u'ENSMUSG00000030062', u'ENSMUSG00000032116', u'ENSMUSG00000021065', u'ENSMUSG00000042747', u'ENSMUSG00000039530', u'ENSMUSG00000026811', u'ENSMUSG00000039037', u'ENSMUSG00000013846', u'ENSMUSG00000031232', u'ENSMUSG00000028277', u'ENSMUSG00000022885', u'ENSMUSG00000031749', u'ENSMUSG00000028757', u'ENSMUSG00000028452', u'ENSMUSG00000028538', u'ENSMUSG00000032437', u'ENSMUSG00000037470', u'ENSMUSG00000042104', u'ENSMUSG00000022747', u'ENSMUSG00000024807', u'ENSMUSG00000024172']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018345', NS='BP', enrichment='e', name='protein palmitoylation', ratio_in_study=(2, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.7139292732612244, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039470', u'ENSMUSG00000060166']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000033906', u'ENSMUSG00000060166', u'ENSMUSG00000025157', u'ENSMUSG00000047368', u'ENSMUSG00000034265', u'ENSMUSG00000021969', u'ENSMUSG00000031823', u'ENSMUSG00000035798', u'ENSMUSG00000024982', u'ENSMUSG00000048483', u'ENSMUSG00000039470', u'ENSMUSG00000015335', u'ENSMUSG00000038459', u'ENSMUSG00000003346', u'ENSMUSG00000028403', u'ENSMUSG00000037375', u'ENSMUSG00000042682', u'ENSMUSG00000036304', u'ENSMUSG00000037553', u'ENSMUSG00000039199', u'ENSMUSG00000036985', u'ENSMUSG00000034075', u'ENSMUSG00000025786']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0018349', 'GO:0018318'])),
    NtGoeaResults(GO='GO:0018393', NS='BP', enrichment='e', name='internal peptidyl-lysine acetylation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024392', u'ENSMUSG00000005514', u'ENSMUSG00000000708', u'ENSMUSG00000055024']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018406', NS='BP', enrichment='e', name="protein C-linked glycosylation via 2'-alpha-mannosyl-L-tryptophan", ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043671']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000043671', u'ENSMUSG00000045205', u'ENSMUSG00000043067']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032004'])),
    NtGoeaResults(GO='GO:0018444', NS='CC', enrichment='e', name='translation release factor complex', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071723']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000071723', u'ENSMUSG00000062203']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019001', NS='MF', enrichment='e', name='guanyl nucleotide binding', ratio_in_study=(3, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.10231920038633571, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024639', u'ENSMUSG00000040009', u'ENSMUSG00000024524']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000002059', u'ENSMUSG00000017831', u'ENSMUSG00000040009', u'ENSMUSG00000000001', u'ENSMUSG00000024524', u'ENSMUSG00000034781', u'ENSMUSG00000000149', u'ENSMUSG00000031748', u'ENSMUSG00000027523', u'ENSMUSG00000024639', u'ENSMUSG00000057614', u'ENSMUSG00000020611', u'ENSMUSG00000034792', u'ENSMUSG00000032562']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019002', NS='MF', enrichment='e', name='GMP binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000079657']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030265', u'ENSMUSG00000040264', u'ENSMUSG00000079657']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019003', NS='MF', enrichment='e', name='GDP binding', ratio_in_study=(5, 1139), ratio_in_pop=(58, 13836), p_uncorrected=0.8113583691400068, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030105', u'ENSMUSG00000032435', u'ENSMUSG00000021712', u'ENSMUSG00000043463', u'ENSMUSG00000047187']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000057614', u'ENSMUSG00000079316', u'ENSMUSG00000029430', u'ENSMUSG00000000711', u'ENSMUSG00000029518', u'ENSMUSG00000047187', u'ENSMUSG00000021712', u'ENSMUSG00000003037', u'ENSMUSG00000025035', u'ENSMUSG00000052681', u'ENSMUSG00000028646', u'ENSMUSG00000043463', u'ENSMUSG00000048076', u'ENSMUSG00000029128', u'ENSMUSG00000025730', u'ENSMUSG00000072214', u'ENSMUSG00000024511', u'ENSMUSG00000036894', u'ENSMUSG00000000001', u'ENSMUSG00000031432', u'ENSMUSG00000051615', u'ENSMUSG00000036943', u'ENSMUSG00000026433', u'ENSMUSG00000073639', u'ENSMUSG00000020132', u'ENSMUSG00000019478', u'ENSMUSG00000020671', u'ENSMUSG00000028278', u'ENSMUSG00000050029', u'ENSMUSG00000023460', u'ENSMUSG00000073079', u'ENSMUSG00000061838', u'ENSMUSG00000077450', u'ENSMUSG00000028214', u'ENSMUSG00000017831', u'ENSMUSG00000019173', u'ENSMUSG00000030265', u'ENSMUSG00000027519', u'ENSMUSG00000022412', u'ENSMUSG00000024944', u'ENSMUSG00000004451', u'ENSMUSG00000032202', u'ENSMUSG00000056515', u'ENSMUSG00000026878', u'ENSMUSG00000052738', u'ENSMUSG00000029388', u'ENSMUSG00000028945', u'ENSMUSG00000025499', u'ENSMUSG00000032435', u'ENSMUSG00000008859', u'ENSMUSG00000054364', u'ENSMUSG00000054072', u'ENSMUSG00000025742', u'ENSMUSG00000079477', u'ENSMUSG00000003411', u'ENSMUSG00000079108', u'ENSMUSG00000007815', u'ENSMUSG00000030105']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019005', NS='CC', enrichment='e', name='SCF ubiquitin ligase complex', ratio_in_study=(6, 1139), ratio_in_pop=(45, 13836), p_uncorrected=0.2671424483925242, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062098', u'ENSMUSG00000062202', u'ENSMUSG00000038365', u'ENSMUSG00000028086', u'ENSMUSG00000015095', u'ENSMUSG00000014226']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000039753', u'ENSMUSG00000036309', u'ENSMUSG00000055401', u'ENSMUSG00000022400', u'ENSMUSG00000062202', u'ENSMUSG00000059263', u'ENSMUSG00000072082', u'ENSMUSG00000005505', u'ENSMUSG00000058594', u'ENSMUSG00000032507', u'ENSMUSG00000054115', u'ENSMUSG00000037463', u'ENSMUSG00000029001', u'ENSMUSG00000015095', u'ENSMUSG00000025226', u'ENSMUSG00000035509', u'ENSMUSG00000036840', u'ENSMUSG00000026771', u'ENSMUSG00000020042', u'ENSMUSG00000041556', u'ENSMUSG00000030083', u'ENSMUSG00000048732', u'ENSMUSG00000029686', u'ENSMUSG00000032867', u'ENSMUSG00000038365', u'ENSMUSG00000020271', u'ENSMUSG00000003344', u'ENSMUSG00000025103', u'ENSMUSG00000030811', u'ENSMUSG00000052934', u'ENSMUSG00000002803', u'ENSMUSG00000014226', u'ENSMUSG00000022184', u'ENSMUSG00000057522', u'ENSMUSG00000025234', u'ENSMUSG00000022358', u'ENSMUSG00000040913', u'ENSMUSG00000030966', u'ENSMUSG00000025217', u'ENSMUSG00000028086', u'ENSMUSG00000022124', u'ENSMUSG00000062248', u'ENSMUSG00000032724', u'ENSMUSG00000062098', u'ENSMUSG00000001366']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019034', NS='CC', enrichment='e', name='viral replication complex', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041720']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000041720']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019076', NS='BP', enrichment='e', name='viral release from host cell', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031729']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000079477', u'ENSMUSG00000031913', u'ENSMUSG00000031729', u'ENSMUSG00000009907']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019098', NS='BP', enrichment='e', name='reproductive behavior', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000046532']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0033057', 'GO:0044704'])),
    NtGoeaResults(GO='GO:0019102', NS='BP', enrichment='e', name='male somatic sex determination', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000046532']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019107', NS='MF', enrichment='e', name='myristoyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020936']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020936']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019158', NS='MF', enrichment='e', name='mannokinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037012']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020080', u'ENSMUSG00000025877', u'ENSMUSG00000000628', u'ENSMUSG00000037012']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019205', NS='MF', enrichment='e', name='nucleobase-containing compound kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039058']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028527', u'ENSMUSG00000028719', u'ENSMUSG00000026817', u'ENSMUSG00000039058', u'ENSMUSG00000028792', u'ENSMUSG00000041323', u'ENSMUSG00000024782']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019206', NS='MF', enrichment='e', name='nucleoside kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039058']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000014554', u'ENSMUSG00000026558', u'ENSMUSG00000035824', u'ENSMUSG00000039058', u'ENSMUSG00000002550', u'ENSMUSG00000041323', u'ENSMUSG00000025574', u'ENSMUSG00000029366']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019207', NS='MF', enrichment='e', name='kinase regulator activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022016']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000060803', u'ENSMUSG00000022016', u'ENSMUSG00000030983']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019208', NS='MF', enrichment='e', name='phosphatase regulator activity', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000039458', u'ENSMUSG00000073557', u'ENSMUSG00000036529']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000019254', u'ENSMUSG00000038371', u'ENSMUSG00000073557', u'ENSMUSG00000019907', u'ENSMUSG00000034663', u'ENSMUSG00000039458', u'ENSMUSG00000036529']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019212', NS='MF', enrichment='e', name='phosphatase inhibitor activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029359']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000056612', u'ENSMUSG00000015749', u'ENSMUSG00000030421', u'ENSMUSG00000029359']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019213', NS='MF', enrichment='e', name='deacetylase activity', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000027971', u'ENSMUSG00000068205', u'ENSMUSG00000031161']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000027971', u'ENSMUSG00000068205', u'ENSMUSG00000067567', u'ENSMUSG00000027977', u'ENSMUSG00000036278', u'ENSMUSG00000031161', u'ENSMUSG00000040771', u'ENSMUSG00000020063', u'ENSMUSG00000024454', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000054008', u'ENSMUSG00000039308']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019215', NS='MF', enrichment='e', name='intermediate filament binding', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041957']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000030554', u'ENSMUSG00000037601', u'ENSMUSG00000034282', u'ENSMUSG00000004891', u'ENSMUSG00000005312', u'ENSMUSG00000054723', u'ENSMUSG00000031337', u'ENSMUSG00000020857']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019216', NS='BP', enrichment='e', name='regulation of lipid metabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045038', u'ENSMUSG00000048251']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000021556', u'ENSMUSG00000028518', u'ENSMUSG00000048251', u'ENSMUSG00000038894', u'ENSMUSG00000044288', u'ENSMUSG00000004207', u'ENSMUSG00000026457', u'ENSMUSG00000032370', u'ENSMUSG00000021779', u'ENSMUSG00000007827', u'ENSMUSG00000056492', u'ENSMUSG00000022013', u'ENSMUSG00000021775', u'ENSMUSG00000074345', u'ENSMUSG00000045038', u'ENSMUSG00000020463', u'ENSMUSG00000025235', u'ENSMUSG00000015937', u'ENSMUSG00000020889', u'ENSMUSG00000052214', u'ENSMUSG00000020644', u'ENSMUSG00000001247']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019221', NS='BP', enrichment='e', name='cytokine-mediated signaling pathway', ratio_in_study=(12, 1139), ratio_in_pop=(75, 13836), p_uncorrected=0.031051211745487785, depth=6, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.75728312371837136, study_items=set([u'ENSMUSG00000052581', u'ENSMUSG00000045287', u'ENSMUSG00000020027', u'ENSMUSG00000042817', u'ENSMUSG00000026204', u'ENSMUSG00000060780', u'ENSMUSG00000043811', u'ENSMUSG00000032966', u'ENSMUSG00000038485', u'ENSMUSG00000063160', u'ENSMUSG00000005672', u'ENSMUSG00000050896']), pop_n=13836, pop_count=75, pop_items=set([u'ENSMUSG00000029771', u'ENSMUSG00000020009', u'ENSMUSG00000060780', u'ENSMUSG00000021756', u'ENSMUSG00000059883', u'ENSMUSG00000020027', u'ENSMUSG00000042817', u'ENSMUSG00000055003', u'ENSMUSG00000031375', u'ENSMUSG00000049939', u'ENSMUSG00000071713', u'ENSMUSG00000054263', u'ENSMUSG00000043811', u'ENSMUSG00000024959', u'ENSMUSG00000005672', u'ENSMUSG00000024927', u'ENSMUSG00000020919', u'ENSMUSG00000005057', u'ENSMUSG00000032508', u'ENSMUSG00000073889', u'ENSMUSG00000004266', u'ENSMUSG00000031778', u'ENSMUSG00000051652', u'ENSMUSG00000024621', u'ENSMUSG00000000127', u'ENSMUSG00000031805', u'ENSMUSG00000056153', u'ENSMUSG00000053113', u'ENSMUSG00000047414', u'ENSMUSG00000050896', u'ENSMUSG00000019929', u'ENSMUSG00000020739', u'ENSMUSG00000035352', u'ENSMUSG00000054072', u'ENSMUSG00000063160', u'ENSMUSG00000026204', u'ENSMUSG00000048379', u'ENSMUSG00000071714', u'ENSMUSG00000031392', u'ENSMUSG00000034957', u'ENSMUSG00000027947', u'ENSMUSG00000050587', u'ENSMUSG00000030265', u'ENSMUSG00000026104', u'ENSMUSG00000058818', u'ENSMUSG00000030341', u'ENSMUSG00000022514', u'ENSMUSG00000038485', u'ENSMUSG00000024789', u'ENSMUSG00000047787', u'ENSMUSG00000032966', u'ENSMUSG00000051379', u'ENSMUSG00000027399', u'ENSMUSG00000047085', u'ENSMUSG00000050069', u'ENSMUSG00000028530', u'ENSMUSG00000052581', u'ENSMUSG00000032578', u'ENSMUSG00000045287', u'ENSMUSG00000040717', u'ENSMUSG00000028600', u'ENSMUSG00000035385', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000028128', u'ENSMUSG00000037104', u'ENSMUSG00000027164', u'ENSMUSG00000052336', u'ENSMUSG00000026174', u'ENSMUSG00000022967', u'ENSMUSG00000000078', u'ENSMUSG00000042846', u'ENSMUSG00000027091', u'ENSMUSG00000026072', u'ENSMUSG00000002147']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019226', NS='BP', enrichment='e', name='transmission of nerve impulse', ratio_in_study=(4, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.05511777562856628, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000004110', u'ENSMUSG00000011751', u'ENSMUSG00000016346', u'ENSMUSG00000034656']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000053395', u'ENSMUSG00000019146', u'ENSMUSG00000034656', u'ENSMUSG00000016346', u'ENSMUSG00000069806', u'ENSMUSG00000021478', u'ENSMUSG00000066189', u'ENSMUSG00000031990', u'ENSMUSG00000020723', u'ENSMUSG00000039358', u'ENSMUSG00000004110', u'ENSMUSG00000011751', u'ENSMUSG00000074939', u'ENSMUSG00000056755', u'ENSMUSG00000022982', u'ENSMUSG00000020745', u'ENSMUSG00000040373']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019227', NS='BP', enrichment='e', name='neuronal action potential propagation', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000017167', u'ENSMUSG00000020598']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000064329', u'ENSMUSG00000019194', u'ENSMUSG00000020635', u'ENSMUSG00000017167', u'ENSMUSG00000017412', u'ENSMUSG00000020598']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019228', NS='BP', enrichment='e', name='neuronal action potential', ratio_in_study=(13, 1139), ratio_in_pop=(26, 13836), p_uncorrected=2.807264120366796e-08, depth=5, study_count=13, p_sm_bonferroni=0.00044090890274480897, p_fdr_bh=9.584976146626282e-06, study_items=set([u'ENSMUSG00000057182', u'ENSMUSG00000069601', u'ENSMUSG00000061576', u'ENSMUSG00000022416', u'ENSMUSG00000054934', u'ENSMUSG00000023033', u'ENSMUSG00000020866', u'ENSMUSG00000063142', u'ENSMUSG00000030525', u'ENSMUSG00000024112', u'ENSMUSG00000075318', u'ENSMUSG00000020524', u'ENSMUSG00000060882']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000061576', u'ENSMUSG00000021478', u'ENSMUSG00000054934', u'ENSMUSG00000020866', u'ENSMUSG00000030525', u'ENSMUSG00000068696', u'ENSMUSG00000040724', u'ENSMUSG00000023033', u'ENSMUSG00000075316', u'ENSMUSG00000037610', u'ENSMUSG00000075318', u'ENSMUSG00000063142', u'ENSMUSG00000064329', u'ENSMUSG00000069601', u'ENSMUSG00000047976', u'ENSMUSG00000029470', u'ENSMUSG00000022416', u'ENSMUSG00000020524', u'ENSMUSG00000034810', u'ENSMUSG00000057182', u'ENSMUSG00000030739', u'ENSMUSG00000056073', u'ENSMUSG00000032511', u'ENSMUSG00000033486', u'ENSMUSG00000060882']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019229', NS='BP', enrichment='e', name='regulation of vasoconstriction', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000045318', u'ENSMUSG00000051331', u'ENSMUSG00000020704']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000055866', u'ENSMUSG00000020704', u'ENSMUSG00000045318', u'ENSMUSG00000053004', u'ENSMUSG00000021478', u'ENSMUSG00000051331', u'ENSMUSG00000045875', u'ENSMUSG00000050541', u'ENSMUSG00000046159', u'ENSMUSG00000027524', u'ENSMUSG00000007097']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019230', NS='BP', enrichment='e', name='proprioception', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050640']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031393', u'ENSMUSG00000050640', u'ENSMUSG00000059363']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019233', NS='BP', enrichment='e', name='sensory perception of pain', ratio_in_study=(13, 1139), ratio_in_pop=(52, 13836), p_uncorrected=0.00022679011790092341, depth=5, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.023905809340616799, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000027584', u'ENSMUSG00000019828', u'ENSMUSG00000004113', u'ENSMUSG00000029223', u'ENSMUSG00000057182', u'ENSMUSG00000052572', u'ENSMUSG00000063358', u'ENSMUSG00000034656', u'ENSMUSG00000004110', u'ENSMUSG00000024112', u'ENSMUSG00000059003', u'ENSMUSG00000060882']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000024112', u'ENSMUSG00000051790', u'ENSMUSG00000032487', u'ENSMUSG00000034285', u'ENSMUSG00000003974', u'ENSMUSG00000063065', u'ENSMUSG00000029470', u'ENSMUSG00000050511', u'ENSMUSG00000024957', u'ENSMUSG00000033585', u'ENSMUSG00000062585', u'ENSMUSG00000059003', u'ENSMUSG00000031616', u'ENSMUSG00000045573', u'ENSMUSG00000029468', u'ENSMUSG00000027584', u'ENSMUSG00000027765', u'ENSMUSG00000019828', u'ENSMUSG00000027820', u'ENSMUSG00000024256', u'ENSMUSG00000052572', u'ENSMUSG00000047250', u'ENSMUSG00000040724', u'ENSMUSG00000034997', u'ENSMUSG00000004110', u'ENSMUSG00000075316', u'ENSMUSG00000004113', u'ENSMUSG00000061762', u'ENSMUSG00000020892', u'ENSMUSG00000034656', u'ENSMUSG00000031393', u'ENSMUSG00000027577', u'ENSMUSG00000027950', u'ENSMUSG00000000766', u'ENSMUSG00000044288', u'ENSMUSG00000063358', u'ENSMUSG00000020681', u'ENSMUSG00000026959', u'ENSMUSG00000037251', u'ENSMUSG00000004655', u'ENSMUSG00000057182', u'ENSMUSG00000029223', u'ENSMUSG00000035283', u'ENSMUSG00000022040', u'ENSMUSG00000079056', u'ENSMUSG00000022270', u'ENSMUSG00000027859', u'ENSMUSG00000060882', u'ENSMUSG00000022122', u'ENSMUSG00000028969', u'ENSMUSG00000036437']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019239', NS='MF', enrichment='e', name='deaminase activity', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027889']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000041199', u'ENSMUSG00000027324', u'ENSMUSG00000035370', u'ENSMUSG00000027259', u'ENSMUSG00000022323', u'ENSMUSG00000005686', u'ENSMUSG00000051169', u'ENSMUSG00000032044', u'ENSMUSG00000027889']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019242', NS='BP', enrichment='e', name='methylglyoxal biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000036427']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000036427']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019243', NS='BP', enrichment='e', name='methylglyoxal catabolic process to D-lactate via S-lactoyl-glutathione', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024158']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000061046', u'ENSMUSG00000024158', u'ENSMUSG00000024026', u'ENSMUSG00000026179']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019244', NS='BP', enrichment='e', name='lactate biosynthetic process from pyruvate', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000063229', u'ENSMUSG00000030246', u'ENSMUSG00000029104']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019287', NS='BP', enrichment='e', name='isopentenyl diphosphate biosynthetic process, mevalonate pathway', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006517']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000041939', u'ENSMUSG00000006517', u'ENSMUSG00000027952']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019369', NS='BP', enrichment='e', name='arachidonic acid metabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035735', u'ENSMUSG00000037014']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000061740', u'ENSMUSG00000035735', u'ENSMUSG00000024087', u'ENSMUSG00000036257', u'ENSMUSG00000024292', u'ENSMUSG00000010663', u'ENSMUSG00000032807', u'ENSMUSG00000039206', u'ENSMUSG00000033174', u'ENSMUSG00000056220', u'ENSMUSG00000037014', u'ENSMUSG00000020892', u'ENSMUSG00000020891', u'ENSMUSG00000052914']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019413', NS='BP', enrichment='e', name='acetate biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027605']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027452', u'ENSMUSG00000027605']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019417', NS='BP', enrichment='e', name='sulfur oxidation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038244']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000019823', u'ENSMUSG00000038244']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019427', NS='BP', enrichment='e', name='acetyl-CoA biosynthetic process from acetate', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027605']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027452', u'ENSMUSG00000027605']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019432', NS='BP', enrichment='e', name='triglyceride biosynthetic process', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024052', u'ENSMUSG00000030747']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000041653', u'ENSMUSG00000027412', u'ENSMUSG00000022555', u'ENSMUSG00000031545', u'ENSMUSG00000024052', u'ENSMUSG00000030747', u'ENSMUSG00000015568', u'ENSMUSG00000024978', u'ENSMUSG00000020593', u'ENSMUSG00000029314']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019511', NS='BP', enrichment='e', name='peptidyl-proline hydroxylation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033009']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038168', u'ENSMUSG00000033009']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006472'])),
    NtGoeaResults(GO='GO:0019531', NS='MF', enrichment='e', name='oxalate transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020651']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034320', u'ENSMUSG00000023259', u'ENSMUSG00000020651', u'ENSMUSG00000039908', u'ENSMUSG00000040441', u'ENSMUSG00000036196', u'ENSMUSG00000040569']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019538', NS='BP', enrichment='e', name='protein metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063160']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000026335', u'ENSMUSG00000000303', u'ENSMUSG00000022218', u'ENSMUSG00000027489', u'ENSMUSG00000019849', u'ENSMUSG00000042215', u'ENSMUSG00000039682', u'ENSMUSG00000039263', u'ENSMUSG00000023826', u'ENSMUSG00000063160', u'ENSMUSG00000005204']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006411'])),
    NtGoeaResults(GO='GO:0019542', NS='BP', enrichment='e', name='propionate biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027605']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027452', u'ENSMUSG00000027605']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019706', NS='MF', enrichment='e', name='protein-cysteine S-palmitoyltransferase activity', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039470', u'ENSMUSG00000060166']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000036985', u'ENSMUSG00000060166', u'ENSMUSG00000025157', u'ENSMUSG00000001844', u'ENSMUSG00000034265', u'ENSMUSG00000021969', u'ENSMUSG00000035798', u'ENSMUSG00000031823', u'ENSMUSG00000042532', u'ENSMUSG00000024982', u'ENSMUSG00000048483', u'ENSMUSG00000039470', u'ENSMUSG00000002741', u'ENSMUSG00000015335', u'ENSMUSG00000033906', u'ENSMUSG00000015341', u'ENSMUSG00000006463', u'ENSMUSG00000028403', u'ENSMUSG00000036304', u'ENSMUSG00000037553', u'ENSMUSG00000039199', u'ENSMUSG00000034075', u'ENSMUSG00000025786', u'ENSMUSG00000030471']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019722', NS='BP', enrichment='e', name='calcium-mediated signaling', ratio_in_study=(6, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.020255057530026654, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.55326249315930198, study_items=set([u'ENSMUSG00000019828', u'ENSMUSG00000024122', u'ENSMUSG00000028161', u'ENSMUSG00000021313', u'ENSMUSG00000009647', u'ENSMUSG00000015968']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000016933', u'ENSMUSG00000061578', u'ENSMUSG00000021478', u'ENSMUSG00000059713', u'ENSMUSG00000038976', u'ENSMUSG00000045382', u'ENSMUSG00000019828', u'ENSMUSG00000036273', u'ENSMUSG00000051359', u'ENSMUSG00000063810', u'ENSMUSG00000035773', u'ENSMUSG00000022951', u'ENSMUSG00000015968', u'ENSMUSG00000038260', u'ENSMUSG00000032827', u'ENSMUSG00000043668', u'ENSMUSG00000024122', u'ENSMUSG00000039601', u'ENSMUSG00000021313', u'ENSMUSG00000009647', u'ENSMUSG00000031668', u'ENSMUSG00000061878', u'ENSMUSG00000048677', u'ENSMUSG00000028161', u'ENSMUSG00000040751', u'ENSMUSG00000022122', u'ENSMUSG00000079227']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019784', NS='MF', enrichment='e', name='NEDD8-specific protease activity', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024767', u'ENSMUSG00000021203']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000053483', u'ENSMUSG00000024767', u'ENSMUSG00000035297', u'ENSMUSG00000051705', u'ENSMUSG00000021203']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019800', NS='BP', enrichment='e', name='peptide cross-linking via chondroitin 4-sulfate glycosaminoglycan', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058297']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000033207', u'ENSMUSG00000042961', u'ENSMUSG00000058297', u'ENSMUSG00000031375', u'ENSMUSG00000019929', u'ENSMUSG00000054162', u'ENSMUSG00000049001']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019805', NS='BP', enrichment='e', name='quinolinate biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029104']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019827', NS='BP', enrichment='p', name='stem cell population maintenance', ratio_in_study=(2, 1139), ratio_in_pop=(55, 13836), p_uncorrected=0.3218275914900135, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017210', u'ENSMUSG00000026799']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000053333', u'ENSMUSG00000064127', u'ENSMUSG00000024974', u'ENSMUSG00000032187', u'ENSMUSG00000025034', u'ENSMUSG00000060126', u'ENSMUSG00000020454', u'ENSMUSG00000029267', u'ENSMUSG00000030291', u'ENSMUSG00000028156', u'ENSMUSG00000047146', u'ENSMUSG00000015804', u'ENSMUSG00000007880', u'ENSMUSG00000021598', u'ENSMUSG00000017210', u'ENSMUSG00000034610', u'ENSMUSG00000006932', u'ENSMUSG00000037296', u'ENSMUSG00000003437', u'ENSMUSG00000021796', u'ENSMUSG00000031565', u'ENSMUSG00000041075', u'ENSMUSG00000041133', u'ENSMUSG00000039410', u'ENSMUSG00000038622', u'ENSMUSG00000034394', u'ENSMUSG00000026361', u'ENSMUSG00000025862', u'ENSMUSG00000005871', u'ENSMUSG00000021255', u'ENSMUSG00000005609', u'ENSMUSG00000032097', u'ENSMUSG00000026873', u'ENSMUSG00000042487', u'ENSMUSG00000036202', u'ENSMUSG00000028114', u'ENSMUSG00000016409', u'ENSMUSG00000003032', u'ENSMUSG00000042275', u'ENSMUSG00000020397', u'ENSMUSG00000042354', u'ENSMUSG00000022160', u'ENSMUSG00000004040', u'ENSMUSG00000026799', u'ENSMUSG00000041415', u'ENSMUSG00000027304', u'ENSMUSG00000031935', u'ENSMUSG00000018604', u'ENSMUSG00000022141', u'ENSMUSG00000042308', u'ENSMUSG00000002679', u'ENSMUSG00000074637', u'ENSMUSG00000012114', u'ENSMUSG00000031671', u'ENSMUSG00000079487']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019835', NS='BP', enrichment='e', name='cytolysis', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003948']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000039899', u'ENSMUSG00000029468', u'ENSMUSG00000054206', u'ENSMUSG00000069516', u'ENSMUSG00000003948', u'ENSMUSG00000025630', u'ENSMUSG00000022575', u'ENSMUSG00000057789', u'ENSMUSG00000039533', u'ENSMUSG00000022570']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019838', NS='MF', enrichment='p', name='growth factor binding', ratio_in_study=(2, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.7657939438364129, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000026834']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000021756', u'ENSMUSG00000028249', u'ENSMUSG00000067336', u'ENSMUSG00000047632', u'ENSMUSG00000061393', u'ENSMUSG00000029648', u'ENSMUSG00000018166', u'ENSMUSG00000030111', u'ENSMUSG00000040488', u'ENSMUSG00000036256', u'ENSMUSG00000000532', u'ENSMUSG00000006386', u'ENSMUSG00000024190', u'ENSMUSG00000054263', u'ENSMUSG00000023951', u'ENSMUSG00000025810', u'ENSMUSG00000052155', u'ENSMUSG00000006205', u'ENSMUSG00000055737', u'ENSMUSG00000028195', u'ENSMUSG00000021567', u'ENSMUSG00000020427', u'ENSMUSG00000026834', u'ENSMUSG00000041841', u'ENSMUSG00000024940', u'ENSMUSG00000026836', u'ENSMUSG00000020357', u'ENSMUSG00000062960', u'ENSMUSG00000026185', u'ENSMUSG00000023046', u'ENSMUSG00000001870', u'ENSMUSG00000017493', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000022146', u'ENSMUSG00000039323']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019855', NS='MF', enrichment='e', name='calcium channel inhibitor activity', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007207', u'ENSMUSG00000030102']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000037434', u'ENSMUSG00000027994', u'ENSMUSG00000007207', u'ENSMUSG00000030102', u'ENSMUSG00000036504', u'ENSMUSG00000027257']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019858', NS='BP', enrichment='e', name='cytosine metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000040943', u'ENSMUSG00000063358']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019869', NS='MF', enrichment='e', name='chloride channel inhibitor activity', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007207']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021124', u'ENSMUSG00000045962', u'ENSMUSG00000020903', u'ENSMUSG00000035112', u'ENSMUSG00000041245', u'ENSMUSG00000007207', u'ENSMUSG00000019998', u'ENSMUSG00000050732']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019870', NS='MF', enrichment='e', name='potassium channel inhibitor activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024589']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000038619', u'ENSMUSG00000037624', u'ENSMUSG00000045962']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019871', NS='MF', enrichment='e', name='sodium channel inhibitor activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024589']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000053819', u'ENSMUSG00000019194', u'ENSMUSG00000032216', u'ENSMUSG00000051355']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0019868'])),
    NtGoeaResults(GO='GO:0019882', NS='BP', enrichment='p', name='antigen processing and presentation', ratio_in_study=(2, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.9999999999963872, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000020198']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000002059', u'ENSMUSG00000000711', u'ENSMUSG00000042817', u'ENSMUSG00000029518', u'ENSMUSG00000021686', u'ENSMUSG00000076617', u'ENSMUSG00000073421', u'ENSMUSG00000030704', u'ENSMUSG00000032202', u'ENSMUSG00000024338', u'ENSMUSG00000036943', u'ENSMUSG00000079507', u'ENSMUSG00000002983', u'ENSMUSG00000060586', u'ENSMUSG00000038642', u'ENSMUSG00000020671', u'ENSMUSG00000061232', u'ENSMUSG00000036908', u'ENSMUSG00000021700', u'ENSMUSG00000079547', u'ENSMUSG00000019478', u'ENSMUSG00000031104', u'ENSMUSG00000073411', u'ENSMUSG00000037649', u'ENSMUSG00000024610', u'ENSMUSG00000019832', u'ENSMUSG00000036594', u'ENSMUSG00000003411']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030333'])),
    NtGoeaResults(GO='GO:0019887', NS='MF', enrichment='e', name='protein kinase regulator activity', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036333']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000033055', u'ENSMUSG00000024387', u'ENSMUSG00000005871', u'ENSMUSG00000019471', u'ENSMUSG00000033220', u'ENSMUSG00000036333', u'ENSMUSG00000023944', u'ENSMUSG00000041638']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019888', NS='MF', enrichment='e', name='protein phosphatase regulator activity', ratio_in_study=(3, 1139), ratio_in_pop=(32, 13836), p_uncorrected=0.7444159838677044, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029120', u'ENSMUSG00000021209', u'ENSMUSG00000028243']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000030216', u'ENSMUSG00000020634', u'ENSMUSG00000039515', u'ENSMUSG00000033819', u'ENSMUSG00000052144', u'ENSMUSG00000028243', u'ENSMUSG00000031221', u'ENSMUSG00000024976', u'ENSMUSG00000046794', u'ENSMUSG00000021209', u'ENSMUSG00000028882', u'ENSMUSG00000041769', u'ENSMUSG00000029120', u'ENSMUSG00000046062', u'ENSMUSG00000022052', u'ENSMUSG00000017843', u'ENSMUSG00000054728', u'ENSMUSG00000067279', u'ENSMUSG00000040435', u'ENSMUSG00000066043', u'ENSMUSG00000027525', u'ENSMUSG00000007564', u'ENSMUSG00000074698', u'ENSMUSG00000061950', u'ENSMUSG00000024500', u'ENSMUSG00000056612', u'ENSMUSG00000030718', u'ENSMUSG00000024777', u'ENSMUSG00000037754', u'ENSMUSG00000021051', u'ENSMUSG00000026626', u'ENSMUSG00000027455']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0030359', 'GO:0008601', 'GO:0008599', 'GO:0030362'])),
    NtGoeaResults(GO='GO:0019894', NS='MF', enrichment='e', name='kinesin binding', ratio_in_study=(11, 1139), ratio_in_pop=(45, 13836), p_uncorrected=0.0008340778408159745, depth=4, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.066119189608167581, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000025889', u'ENSMUSG00000024862', u'ENSMUSG00000026585', u'ENSMUSG00000018395', u'ENSMUSG00000022619', u'ENSMUSG00000074238', u'ENSMUSG00000074657', u'ENSMUSG00000025920', u'ENSMUSG00000063646', u'ENSMUSG00000020886']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000026849', u'ENSMUSG00000043051', u'ENSMUSG00000018395', u'ENSMUSG00000022619', u'ENSMUSG00000040724', u'ENSMUSG00000022340', u'ENSMUSG00000040040', u'ENSMUSG00000039953', u'ENSMUSG00000026028', u'ENSMUSG00000028917', u'ENSMUSG00000028613', u'ENSMUSG00000035910', u'ENSMUSG00000040860', u'ENSMUSG00000040003', u'ENSMUSG00000021962', u'ENSMUSG00000034958', u'ENSMUSG00000021843', u'ENSMUSG00000074238', u'ENSMUSG00000026433', u'ENSMUSG00000022770', u'ENSMUSG00000001440', u'ENSMUSG00000071176', u'ENSMUSG00000024163', u'ENSMUSG00000026749', u'ENSMUSG00000058975', u'ENSMUSG00000026585', u'ENSMUSG00000020859', u'ENSMUSG00000051378', u'ENSMUSG00000038943', u'ENSMUSG00000029580', u'ENSMUSG00000024862', u'ENSMUSG00000027654', u'ENSMUSG00000031731', u'ENSMUSG00000025889', u'ENSMUSG00000041362', u'ENSMUSG00000040714', u'ENSMUSG00000020668', u'ENSMUSG00000027223', u'ENSMUSG00000002307', u'ENSMUSG00000074657', u'ENSMUSG00000036955', u'ENSMUSG00000021936', u'ENSMUSG00000025920', u'ENSMUSG00000063646', u'ENSMUSG00000020886']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019896', NS='BP', enrichment='e', name='axonal transport of mitochondrion', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029223', u'ENSMUSG00000055407']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022340', u'ENSMUSG00000029223', u'ENSMUSG00000055407', u'ENSMUSG00000022055', u'ENSMUSG00000024068', u'ENSMUSG00000032536', u'ENSMUSG00000021109']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019898', NS='CC', enrichment='e', name='extrinsic component of membrane', ratio_in_study=(7, 1139), ratio_in_pop=(57, 13836), p_uncorrected=0.2314633373956092, depth=2, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020936', u'ENSMUSG00000026643', u'ENSMUSG00000043940', u'ENSMUSG00000032589', u'ENSMUSG00000028785', u'ENSMUSG00000020986', u'ENSMUSG00000063646']), pop_n=13836, pop_count=57, pop_items=set([u'ENSMUSG00000033039', u'ENSMUSG00000028007', u'ENSMUSG00000027423', u'ENSMUSG00000006005', u'ENSMUSG00000032589', u'ENSMUSG00000019578', u'ENSMUSG00000005804', u'ENSMUSG00000028785', u'ENSMUSG00000027381', u'ENSMUSG00000055737', u'ENSMUSG00000020986', u'ENSMUSG00000031442', u'ENSMUSG00000016664', u'ENSMUSG00000029578', u'ENSMUSG00000030816', u'ENSMUSG00000019804', u'ENSMUSG00000034570', u'ENSMUSG00000020936', u'ENSMUSG00000027849', u'ENSMUSG00000056185', u'ENSMUSG00000027375', u'ENSMUSG00000032952', u'ENSMUSG00000034484', u'ENSMUSG00000020891', u'ENSMUSG00000035086', u'ENSMUSG00000052397', u'ENSMUSG00000039382', u'ENSMUSG00000015950', u'ENSMUSG00000036555', u'ENSMUSG00000026643', u'ENSMUSG00000074364', u'ENSMUSG00000048758', u'ENSMUSG00000029560', u'ENSMUSG00000029608', u'ENSMUSG00000046032', u'ENSMUSG00000020876', u'ENSMUSG00000027030', u'ENSMUSG00000026088', u'ENSMUSG00000028603', u'ENSMUSG00000025142', u'ENSMUSG00000025089', u'ENSMUSG00000021219', u'ENSMUSG00000033174', u'ENSMUSG00000032382', u'ENSMUSG00000041341', u'ENSMUSG00000025173', u'ENSMUSG00000028385', u'ENSMUSG00000005656', u'ENSMUSG00000073791', u'ENSMUSG00000034354', u'ENSMUSG00000043940', u'ENSMUSG00000041895', u'ENSMUSG00000024773', u'ENSMUSG00000022808', u'ENSMUSG00000032733', u'ENSMUSG00000038301', u'ENSMUSG00000063646']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0030396'])),
    NtGoeaResults(GO='GO:0019899', NS='MF', enrichment='e', name='enzyme binding', ratio_in_study=(29, 1139), ratio_in_pop=(338, 13836), p_uncorrected=0.7642172083263257, depth=3, study_count=29, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046711', u'ENSMUSG00000018965', u'ENSMUSG00000009013', u'ENSMUSG00000022263', u'ENSMUSG00000034926', u'ENSMUSG00000046532', u'ENSMUSG00000029361', u'ENSMUSG00000018326', u'ENSMUSG00000061751', u'ENSMUSG00000030592', u'ENSMUSG00000027646', u'ENSMUSG00000050965', u'ENSMUSG00000033953', u'ENSMUSG00000061603', u'ENSMUSG00000033955', u'ENSMUSG00000009681', u'ENSMUSG00000001419', u'ENSMUSG00000021313', u'ENSMUSG00000051331', u'ENSMUSG00000045038', u'ENSMUSG00000032966', u'ENSMUSG00000038170', u'ENSMUSG00000025889', u'ENSMUSG00000059456', u'ENSMUSG00000042506', u'ENSMUSG00000028161', u'ENSMUSG00000019877', u'ENSMUSG00000028960', u'ENSMUSG00000021816']), pop_n=13836, pop_count=338, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000022836', u'ENSMUSG00000069910', u'ENSMUSG00000026496', u'ENSMUSG00000018965', u'ENSMUSG00000039419', u'ENSMUSG00000027540', u'ENSMUSG00000006576', u'ENSMUSG00000022881', u'ENSMUSG00000020265', u'ENSMUSG00000026021', u'ENSMUSG00000040725', u'ENSMUSG00000023830', u'ENSMUSG00000043866', u'ENSMUSG00000034926', u'ENSMUSG00000029823', u'ENSMUSG00000030111', u'ENSMUSG00000002948', u'ENSMUSG00000028101', u'ENSMUSG00000079110', u'ENSMUSG00000034424', u'ENSMUSG00000039828', u'ENSMUSG00000048578', u'ENSMUSG00000031672', u'ENSMUSG00000049999', u'ENSMUSG00000038845', u'ENSMUSG00000021948', u'ENSMUSG00000068206', u'ENSMUSG00000062906', u'ENSMUSG00000001763', u'ENSMUSG00000004267', u'ENSMUSG00000062580', u'ENSMUSG00000032405', u'ENSMUSG00000006932', u'ENSMUSG00000046711', u'ENSMUSG00000027646', u'ENSMUSG00000057113', u'ENSMUSG00000021794', u'ENSMUSG00000074182', u'ENSMUSG00000017146', u'ENSMUSG00000021108', u'ENSMUSG00000021109', u'ENSMUSG00000019777', u'ENSMUSG00000051331', u'ENSMUSG00000015120', u'ENSMUSG00000025917', u'ENSMUSG00000033955', u'ENSMUSG00000031543', u'ENSMUSG00000027947', u'ENSMUSG00000020372', u'ENSMUSG00000033712', u'ENSMUSG00000020180', u'ENSMUSG00000020182', u'ENSMUSG00000020184', u'ENSMUSG00000038872', u'ENSMUSG00000000441', u'ENSMUSG00000045038', u'ENSMUSG00000032011', u'ENSMUSG00000038170', u'ENSMUSG00000002949', u'ENSMUSG00000016534', u'ENSMUSG00000039615', u'ENSMUSG00000042228', u'ENSMUSG00000032377', u'ENSMUSG00000027878', u'ENSMUSG00000005514', u'ENSMUSG00000044533', u'ENSMUSG00000022837', u'ENSMUSG00000028108', u'ENSMUSG00000029836', u'ENSMUSG00000038481', u'ENSMUSG00000021481', u'ENSMUSG00000042506', u'ENSMUSG00000006398', u'ENSMUSG00000075701', u'ENSMUSG00000014767', u'ENSMUSG00000002307', u'ENSMUSG00000037896', u'ENSMUSG00000053436', u'ENSMUSG00000018666', u'ENSMUSG00000015656', u'ENSMUSG00000004931', u'ENSMUSG00000021816', u'ENSMUSG00000031870', u'ENSMUSG00000071072', u'ENSMUSG00000032959', u'ENSMUSG00000013663', u'ENSMUSG00000031393', u'ENSMUSG00000032487', u'ENSMUSG00000031536', u'ENSMUSG00000037031', u'ENSMUSG00000034022', u'ENSMUSG00000028156', u'ENSMUSG00000071076', u'ENSMUSG00000059552', u'ENSMUSG00000031007', u'ENSMUSG00000063275', u'ENSMUSG00000026942', u'ENSMUSG00000066900', u'ENSMUSG00000057541', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000025130', u'ENSMUSG00000063694', u'ENSMUSG00000002870', u'ENSMUSG00000030435', u'ENSMUSG00000042032', u'ENSMUSG00000031378', u'ENSMUSG00000032396', u'ENSMUSG00000001847', u'ENSMUSG00000024844', u'ENSMUSG00000026959', u'ENSMUSG00000054509', u'ENSMUSG00000034422', u'ENSMUSG00000024194', u'ENSMUSG00000035376', u'ENSMUSG00000014850', u'ENSMUSG00000024359', u'ENSMUSG00000023010', u'ENSMUSG00000006818', u'ENSMUSG00000021779', u'ENSMUSG00000022853', u'ENSMUSG00000028964', u'ENSMUSG00000034108', u'ENSMUSG00000032402', u'ENSMUSG00000028800', u'ENSMUSG00000051747', u'ENSMUSG00000078676', u'ENSMUSG00000019768', u'ENSMUSG00000059923', u'ENSMUSG00000022906', u'ENSMUSG00000056851', u'ENSMUSG00000009681', u'ENSMUSG00000029426', u'ENSMUSG00000059456', u'ENSMUSG00000045730', u'ENSMUSG00000037601', u'ENSMUSG00000001419', u'ENSMUSG00000091971', u'ENSMUSG00000041650', u'ENSMUSG00000024827', u'ENSMUSG00000024824', u'ENSMUSG00000028798', u'ENSMUSG00000028152', u'ENSMUSG00000028397', u'ENSMUSG00000020857', u'ENSMUSG00000022982', u'ENSMUSG00000044786', u'ENSMUSG00000047866', u'ENSMUSG00000051768', u'ENSMUSG00000005069', u'ENSMUSG00000032369', u'ENSMUSG00000051518', u'ENSMUSG00000067279', u'ENSMUSG00000015937', u'ENSMUSG00000024182', u'ENSMUSG00000025626', u'ENSMUSG00000028497', u'ENSMUSG00000020647', u'ENSMUSG00000021039', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000038776', u'ENSMUSG00000024998', u'ENSMUSG00000032086', u'ENSMUSG00000049502', u'ENSMUSG00000026923', u'ENSMUSG00000039100', u'ENSMUSG00000020715', u'ENSMUSG00000020349', u'ENSMUSG00000020719', u'ENSMUSG00000032966', u'ENSMUSG00000059040', u'ENSMUSG00000025958', u'ENSMUSG00000030793', u'ENSMUSG00000031633', u'ENSMUSG00000032119', u'ENSMUSG00000025159', u'ENSMUSG00000020063', u'ENSMUSG00000036478', u'ENSMUSG00000026193', u'ENSMUSG00000046794', u'ENSMUSG00000029363', u'ENSMUSG00000038546', u'ENSMUSG00000029361', u'ENSMUSG00000018326', u'ENSMUSG00000025223', u'ENSMUSG00000029027', u'ENSMUSG00000006281', u'ENSMUSG00000022200', u'ENSMUSG00000033953', u'ENSMUSG00000030592', u'ENSMUSG00000040820', u'ENSMUSG00000002603', u'ENSMUSG00000028962', u'ENSMUSG00000031827', u'ENSMUSG00000024620', u'ENSMUSG00000070348', u'ENSMUSG00000020914', u'ENSMUSG00000019803', u'ENSMUSG00000024039', u'ENSMUSG00000037992', u'ENSMUSG00000069272', u'ENSMUSG00000033933', u'ENSMUSG00000025421', u'ENSMUSG00000021144', u'ENSMUSG00000032178', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000026202', u'ENSMUSG00000001521', u'ENSMUSG00000014932', u'ENSMUSG00000030801', u'ENSMUSG00000026667', u'ENSMUSG00000021242', u'ENSMUSG00000068747', u'ENSMUSG00000029767', u'ENSMUSG00000038205', u'ENSMUSG00000054455', u'ENSMUSG00000092607', u'ENSMUSG00000035242', u'ENSMUSG00000029655', u'ENSMUSG00000052684', u'ENSMUSG00000051177', u'ENSMUSG00000024968', u'ENSMUSG00000026669', u'ENSMUSG00000021313', u'ENSMUSG00000039706', u'ENSMUSG00000036188', u'ENSMUSG00000001440', u'ENSMUSG00000057666', u'ENSMUSG00000004637', u'ENSMUSG00000061751', u'ENSMUSG00000002900', u'ENSMUSG00000023104', u'ENSMUSG00000030714', u'ENSMUSG00000025889', u'ENSMUSG00000019843', u'ENSMUSG00000079426', u'ENSMUSG00000024082', u'ENSMUSG00000027187', u'ENSMUSG00000005413', u'ENSMUSG00000032511', u'ENSMUSG00000070390', u'ENSMUSG00000000142', u'ENSMUSG00000035765', u'ENSMUSG00000003435', u'ENSMUSG00000027342', u'ENSMUSG00000001123', u'ENSMUSG00000028960', u'ENSMUSG00000049932', u'ENSMUSG00000020333', u'ENSMUSG00000039989', u'ENSMUSG00000017776', u'ENSMUSG00000060063', u'ENSMUSG00000069270', u'ENSMUSG00000025877', u'ENSMUSG00000037824', u'ENSMUSG00000025875', u'ENSMUSG00000013701', u'ENSMUSG00000059970', u'ENSMUSG00000009013', u'ENSMUSG00000028367', u'ENSMUSG00000020003', u'ENSMUSG00000036940', u'ENSMUSG00000033629', u'ENSMUSG00000022663', u'ENSMUSG00000026864', u'ENSMUSG00000016541', u'ENSMUSG00000022892', u'ENSMUSG00000024811', u'ENSMUSG00000029071', u'ENSMUSG00000031447', u'ENSMUSG00000024927', u'ENSMUSG00000018411', u'ENSMUSG00000059363', u'ENSMUSG00000023051', u'ENSMUSG00000026577', u'ENSMUSG00000054545', u'ENSMUSG00000031921', u'ENSMUSG00000035403', u'ENSMUSG00000046032', u'ENSMUSG00000022263', u'ENSMUSG00000017485', u'ENSMUSG00000024646', u'ENSMUSG00000050965', u'ENSMUSG00000035873', u'ENSMUSG00000013629', u'ENSMUSG00000046532', u'ENSMUSG00000027804', u'ENSMUSG00000026104', u'ENSMUSG00000032051', u'ENSMUSG00000004035', u'ENSMUSG00000024151', u'ENSMUSG00000027359', u'ENSMUSG00000004032', u'ENSMUSG00000061603', u'ENSMUSG00000038644', u'ENSMUSG00000036693', u'ENSMUSG00000028884', u'ENSMUSG00000028191', u'ENSMUSG00000031207', u'ENSMUSG00000025486', u'ENSMUSG00000026641', u'ENSMUSG00000029467', u'ENSMUSG00000024454', u'ENSMUSG00000027649', u'ENSMUSG00000063524', u'ENSMUSG00000020849', u'ENSMUSG00000032047', u'ENSMUSG00000015846', u'ENSMUSG00000022672', u'ENSMUSG00000061759', u'ENSMUSG00000031668', u'ENSMUSG00000054428', u'ENSMUSG00000028291', u'ENSMUSG00000026028', u'ENSMUSG00000031987', u'ENSMUSG00000038146', u'ENSMUSG00000030744', u'ENSMUSG00000020689', u'ENSMUSG00000010047', u'ENSMUSG00000025980', u'ENSMUSG00000060216', u'ENSMUSG00000071645', u'ENSMUSG00000054387', u'ENSMUSG00000002731', u'ENSMUSG00000017716', u'ENSMUSG00000028161', u'ENSMUSG00000042903', u'ENSMUSG00000019877', u'ENSMUSG00000024304', u'ENSMUSG00000047514', u'ENSMUSG00000037395', u'ENSMUSG00000014771', u'ENSMUSG00000021936', u'ENSMUSG00000022105', u'ENSMUSG00000007655']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019900', NS='MF', enrichment='e', name='kinase binding', ratio_in_study=(18, 1139), ratio_in_pop=(95, 13836), p_uncorrected=0.000938104710038855, depth=4, study_count=18, p_sm_bonferroni=1.0, p_fdr_bh=0.073669362879351274, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000028126', u'ENSMUSG00000034275', u'ENSMUSG00000038084', u'ENSMUSG00000002489', u'ENSMUSG00000052572', u'ENSMUSG00000056856', u'ENSMUSG00000028785', u'ENSMUSG00000018849', u'ENSMUSG00000021549', u'ENSMUSG00000027646', u'ENSMUSG00000007207', u'ENSMUSG00000021057', u'ENSMUSG00000020277', u'ENSMUSG00000021068', u'ENSMUSG00000000881', u'ENSMUSG00000063646', u'ENSMUSG00000020886']), pop_n=13836, pop_count=95, pop_items=set([u'ENSMUSG00000026659', u'ENSMUSG00000033728', u'ENSMUSG00000039615', u'ENSMUSG00000026883', u'ENSMUSG00000034957', u'ENSMUSG00000021948', u'ENSMUSG00000002489', u'ENSMUSG00000006932', u'ENSMUSG00000019471', u'ENSMUSG00000035621', u'ENSMUSG00000004815', u'ENSMUSG00000021068', u'ENSMUSG00000024663', u'ENSMUSG00000020893', u'ENSMUSG00000024049', u'ENSMUSG00000022770', u'ENSMUSG00000020277', u'ENSMUSG00000031887', u'ENSMUSG00000033065', u'ENSMUSG00000037003', u'ENSMUSG00000028785', u'ENSMUSG00000022257', u'ENSMUSG00000021057', u'ENSMUSG00000026626', u'ENSMUSG00000024778', u'ENSMUSG00000056501', u'ENSMUSG00000055866', u'ENSMUSG00000036390', u'ENSMUSG00000032959', u'ENSMUSG00000006262', u'ENSMUSG00000058799', u'ENSMUSG00000025139', u'ENSMUSG00000023826', u'ENSMUSG00000020532', u'ENSMUSG00000000881', u'ENSMUSG00000028645', u'ENSMUSG00000036707', u'ENSMUSG00000028957', u'ENSMUSG00000027646', u'ENSMUSG00000026728', u'ENSMUSG00000029104', u'ENSMUSG00000028126', u'ENSMUSG00000020897', u'ENSMUSG00000062352', u'ENSMUSG00000024997', u'ENSMUSG00000019850', u'ENSMUSG00000063077', u'ENSMUSG00000018849', u'ENSMUSG00000007207', u'ENSMUSG00000050697', u'ENSMUSG00000074272', u'ENSMUSG00000052572', u'ENSMUSG00000014077', u'ENSMUSG00000025809', u'ENSMUSG00000020038', u'ENSMUSG00000030246', u'ENSMUSG00000004535', u'ENSMUSG00000015869', u'ENSMUSG00000025888', u'ENSMUSG00000034275', u'ENSMUSG00000056856', u'ENSMUSG00000033209', u'ENSMUSG00000028967', u'ENSMUSG00000028964', u'ENSMUSG00000037169', u'ENSMUSG00000005312', u'ENSMUSG00000025979', u'ENSMUSG00000038084', u'ENSMUSG00000038976', u'ENSMUSG00000023940', u'ENSMUSG00000023944', u'ENSMUSG00000031563', u'ENSMUSG00000022505', u'ENSMUSG00000023348', u'ENSMUSG00000020932', u'ENSMUSG00000003153', u'ENSMUSG00000003813', u'ENSMUSG00000038539', u'ENSMUSG00000028191', u'ENSMUSG00000069631', u'ENSMUSG00000021549', u'ENSMUSG00000068742', u'ENSMUSG00000025584', u'ENSMUSG00000030744', u'ENSMUSG00000017499', u'ENSMUSG00000026409', u'ENSMUSG00000031328', u'ENSMUSG00000026174', u'ENSMUSG00000051721', u'ENSMUSG00000071042', u'ENSMUSG00000022105', u'ENSMUSG00000007655', u'ENSMUSG00000063646', u'ENSMUSG00000020886', u'ENSMUSG00000014776']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019901', NS='MF', enrichment='e', name='protein kinase binding', ratio_in_study=(58, 1139), ratio_in_pop=(406, 13836), p_uncorrected=3.145977288256479e-05, depth=5, study_count=58, p_sm_bonferroni=0.49410719289356259, p_fdr_bh=0.0046178242326501175, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000057897', u'ENSMUSG00000062232', u'ENSMUSG00000062661', u'ENSMUSG00000058248', u'ENSMUSG00000002957', u'ENSMUSG00000028341', u'ENSMUSG00000030525', u'ENSMUSG00000056258', u'ENSMUSG00000003352', u'ENSMUSG00000059003', u'ENSMUSG00000036882', u'ENSMUSG00000048895', u'ENSMUSG00000023050', u'ENSMUSG00000034187', u'ENSMUSG00000031511', u'ENSMUSG00000025658', u'ENSMUSG00000027646', u'ENSMUSG00000022619', u'ENSMUSG00000073557', u'ENSMUSG00000040022', u'ENSMUSG00000035033', u'ENSMUSG00000032356', u'ENSMUSG00000005469', u'ENSMUSG00000025422', u'ENSMUSG00000040028', u'ENSMUSG00000022285', u'ENSMUSG00000031865', u'ENSMUSG00000042700', u'ENSMUSG00000024286', u'ENSMUSG00000057177', u'ENSMUSG00000015095', u'ENSMUSG00000021270', u'ENSMUSG00000024122', u'ENSMUSG00000063358', u'ENSMUSG00000027799', u'ENSMUSG00000004936', u'ENSMUSG00000036333', u'ENSMUSG00000045038', u'ENSMUSG00000037217', u'ENSMUSG00000016349', u'ENSMUSG00000030000', u'ENSMUSG00000022637', u'ENSMUSG00000020524', u'ENSMUSG00000036712', u'ENSMUSG00000021313', u'ENSMUSG00000025314', u'ENSMUSG00000048458', u'ENSMUSG00000000861', u'ENSMUSG00000067629', u'ENSMUSG00000033981', u'ENSMUSG00000057914', u'ENSMUSG00000060279', u'ENSMUSG00000021057', u'ENSMUSG00000041670', u'ENSMUSG00000027104', u'ENSMUSG00000052087', u'ENSMUSG00000020886']), pop_n=13836, pop_count=406, pop_items=set([u'ENSMUSG00000029513', u'ENSMUSG00000026496', u'ENSMUSG00000029512', u'ENSMUSG00000028341', u'ENSMUSG00000045005', u'ENSMUSG00000026797', u'ENSMUSG00000050310', u'ENSMUSG00000040022', u'ENSMUSG00000019471', u'ENSMUSG00000035033', u'ENSMUSG00000019773', u'ENSMUSG00000008668', u'ENSMUSG00000024042', u'ENSMUSG00000004936', u'ENSMUSG00000021357', u'ENSMUSG00000032386', u'ENSMUSG00000023067', u'ENSMUSG00000002307', u'ENSMUSG00000001786', u'ENSMUSG00000064128', u'ENSMUSG00000038894', u'ENSMUSG00000031165', u'ENSMUSG00000020538', u'ENSMUSG00000058248', u'ENSMUSG00000026942', u'ENSMUSG00000062661', u'ENSMUSG00000056258', u'ENSMUSG00000003352', u'ENSMUSG00000006699', u'ENSMUSG00000020536', u'ENSMUSG00000026335', u'ENSMUSG00000019823', u'ENSMUSG00000019820', u'ENSMUSG00000047123', u'ENSMUSG00000034101', u'ENSMUSG00000026728', u'ENSMUSG00000020400', u'ENSMUSG00000020402', u'ENSMUSG00000044066', u'ENSMUSG00000003123', u'ENSMUSG00000033161', u'ENSMUSG00000024349', u'ENSMUSG00000036712', u'ENSMUSG00000015937', u'ENSMUSG00000025231', u'ENSMUSG00000005373', u'ENSMUSG00000024997', u'ENSMUSG00000005374', u'ENSMUSG00000027244', u'ENSMUSG00000042632', u'ENSMUSG00000027835', u'ENSMUSG00000027238', u'ENSMUSG00000000538', u'ENSMUSG00000045962', u'ENSMUSG00000025658', u'ENSMUSG00000024539', u'ENSMUSG00000000530', u'ENSMUSG00000027330', u'ENSMUSG00000005981', u'ENSMUSG00000034994', u'ENSMUSG00000074749', u'ENSMUSG00000069874', u'ENSMUSG00000024122', u'ENSMUSG00000037217', u'ENSMUSG00000030536', u'ENSMUSG00000030538', u'ENSMUSG00000031865', u'ENSMUSG00000031207', u'ENSMUSG00000029071', u'ENSMUSG00000018411', u'ENSMUSG00000023050', u'ENSMUSG00000026576', u'ENSMUSG00000054423', u'ENSMUSG00000031681', u'ENSMUSG00000014956', u'ENSMUSG00000010517', u'ENSMUSG00000002983', u'ENSMUSG00000024151', u'ENSMUSG00000020396', u'ENSMUSG00000005871', u'ENSMUSG00000024789', u'ENSMUSG00000025583', u'ENSMUSG00000053046', u'ENSMUSG00000037742', u'ENSMUSG00000024304', u'ENSMUSG00000007659', u'ENSMUSG00000007655', u'ENSMUSG00000025907', u'ENSMUSG00000021661', u'ENSMUSG00000020696', u'ENSMUSG00000035390', u'ENSMUSG00000059552', u'ENSMUSG00000033159', u'ENSMUSG00000022475', u'ENSMUSG00000024271', u'ENSMUSG00000064090', u'ENSMUSG00000006678', u'ENSMUSG00000037523', u'ENSMUSG00000038696', u'ENSMUSG00000021109', u'ENSMUSG00000061455', u'ENSMUSG00000003865', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000023932', u'ENSMUSG00000029528', u'ENSMUSG00000002068', u'ENSMUSG00000045038', u'ENSMUSG00000064345', u'ENSMUSG00000027654', u'ENSMUSG00000035941', u'ENSMUSG00000037003', u'ENSMUSG00000004069', u'ENSMUSG00000027715', u'ENSMUSG00000007836', u'ENSMUSG00000051146', u'ENSMUSG00000019768', u'ENSMUSG00000018669', u'ENSMUSG00000062352', u'ENSMUSG00000017291', u'ENSMUSG00000074272', u'ENSMUSG00000021470', u'ENSMUSG00000062232', u'ENSMUSG00000017386', u'ENSMUSG00000022994', u'ENSMUSG00000041417', u'ENSMUSG00000050567', u'ENSMUSG00000023015', u'ENSMUSG00000032011', u'ENSMUSG00000040021', u'ENSMUSG00000019907', u'ENSMUSG00000032402', u'ENSMUSG00000040028', u'ENSMUSG00000022018', u'ENSMUSG00000069135', u'ENSMUSG00000034290', u'ENSMUSG00000000708', u'ENSMUSG00000041777', u'ENSMUSG00000022637', u'ENSMUSG00000020524', u'ENSMUSG00000019889', u'ENSMUSG00000032477', u'ENSMUSG00000054693', u'ENSMUSG00000024182', u'ENSMUSG00000007050', u'ENSMUSG00000012443', u'ENSMUSG00000079227', u'ENSMUSG00000026842', u'ENSMUSG00000003031', u'ENSMUSG00000003037', u'ENSMUSG00000032883', u'ENSMUSG00000005268', u'ENSMUSG00000034593', u'ENSMUSG00000047139', u'ENSMUSG00000024620', u'ENSMUSG00000024985', u'ENSMUSG00000022971', u'ENSMUSG00000027130', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000000142', u'ENSMUSG00000057058', u'ENSMUSG00000057113', u'ENSMUSG00000049323', u'ENSMUSG00000009555', u'ENSMUSG00000030000', u'ENSMUSG00000045671', u'ENSMUSG00000025006', u'ENSMUSG00000022781', u'ENSMUSG00000041638', u'ENSMUSG00000025314', u'ENSMUSG00000067629', u'ENSMUSG00000027223', u'ENSMUSG00000030718', u'ENSMUSG00000028967', u'ENSMUSG00000051747', u'ENSMUSG00000018932', u'ENSMUSG00000019920', u'ENSMUSG00000026213', u'ENSMUSG00000004040', u'ENSMUSG00000028969', u'ENSMUSG00000008734', u'ENSMUSG00000031511', u'ENSMUSG00000038486', u'ENSMUSG00000031537', u'ENSMUSG00000028914', u'ENSMUSG00000009090', u'ENSMUSG00000032356', u'ENSMUSG00000003423', u'ENSMUSG00000017765', u'ENSMUSG00000022114', u'ENSMUSG00000048756', u'ENSMUSG00000028212', u'ENSMUSG00000001517', u'ENSMUSG00000021277', u'ENSMUSG00000024383', u'ENSMUSG00000068742', u'ENSMUSG00000026409', u'ENSMUSG00000036057', u'ENSMUSG00000031285', u'ENSMUSG00000044786', u'ENSMUSG00000062248', u'ENSMUSG00000047126', u'ENSMUSG00000006335', u'ENSMUSG00000022831', u'ENSMUSG00000027540', u'ENSMUSG00000027469', u'ENSMUSG00000045328', u'ENSMUSG00000029192', u'ENSMUSG00000002957', u'ENSMUSG00000057897', u'ENSMUSG00000026883', u'ENSMUSG00000048895', u'ENSMUSG00000026313', u'ENSMUSG00000021948', u'ENSMUSG00000033335', u'ENSMUSG00000003779', u'ENSMUSG00000006932', u'ENSMUSG00000070348', u'ENSMUSG00000032827', u'ENSMUSG00000038453', u'ENSMUSG00000027799', u'ENSMUSG00000033417', u'ENSMUSG00000030681', u'ENSMUSG00000059866', u'ENSMUSG00000033419', u'ENSMUSG00000048677', u'ENSMUSG00000027496', u'ENSMUSG00000060803', u'ENSMUSG00000027490', u'ENSMUSG00000021057', u'ENSMUSG00000041670', u'ENSMUSG00000021115', u'ENSMUSG00000032511', u'ENSMUSG00000028551', u'ENSMUSG00000068394', u'ENSMUSG00000028413', u'ENSMUSG00000025132', u'ENSMUSG00000040952', u'ENSMUSG00000034342', u'ENSMUSG00000026749', u'ENSMUSG00000067713', u'ENSMUSG00000059003', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000041498', u'ENSMUSG00000018750', u'ENSMUSG00000038070', u'ENSMUSG00000001552', u'ENSMUSG00000055024', u'ENSMUSG00000042406', u'ENSMUSG00000027030', u'ENSMUSG00000003452', u'ENSMUSG00000017756', u'ENSMUSG00000020122', u'ENSMUSG00000003518', u'ENSMUSG00000034165', u'ENSMUSG00000020349', u'ENSMUSG00000033364', u'ENSMUSG00000029026', u'ENSMUSG00000026457', u'ENSMUSG00000053153', u'ENSMUSG00000015095', u'ENSMUSG00000025422', u'ENSMUSG00000022285', u'ENSMUSG00000049792', u'ENSMUSG00000005087', u'ENSMUSG00000038205', u'ENSMUSG00000020541', u'ENSMUSG00000022607', u'ENSMUSG00000028874', u'ENSMUSG00000037601', u'ENSMUSG00000027104', u'ENSMUSG00000032911', u'ENSMUSG00000032604', u'ENSMUSG00000039166', u'ENSMUSG00000016933', u'ENSMUSG00000055980', u'ENSMUSG00000033717', u'ENSMUSG00000005534', u'ENSMUSG00000024959', u'ENSMUSG00000023944', u'ENSMUSG00000039737', u'ENSMUSG00000024927', u'ENSMUSG00000024558', u'ENSMUSG00000052087', u'ENSMUSG00000054226', u'ENSMUSG00000000127', u'ENSMUSG00000073557', u'ENSMUSG00000027351', u'ENSMUSG00000028991', u'ENSMUSG00000061477', u'ENSMUSG00000028191', u'ENSMUSG00000046761', u'ENSMUSG00000038943', u'ENSMUSG00000030854', u'ENSMUSG00000040661', u'ENSMUSG00000035783', u'ENSMUSG00000000861', u'ENSMUSG00000021266', u'ENSMUSG00000029050', u'ENSMUSG00000036882', u'ENSMUSG00000029053', u'ENSMUSG00000004266', u'ENSMUSG00000071369', u'ENSMUSG00000022070', u'ENSMUSG00000004951', u'ENSMUSG00000022770', u'ENSMUSG00000011752', u'ENSMUSG00000024170', u'ENSMUSG00000026395', u'ENSMUSG00000024286', u'ENSMUSG00000008855', u'ENSMUSG00000038241', u'ENSMUSG00000002948', u'ENSMUSG00000029838', u'ENSMUSG00000036634', u'ENSMUSG00000002546', u'ENSMUSG00000022812', u'ENSMUSG00000026825', u'ENSMUSG00000032959', u'ENSMUSG00000013663', u'ENSMUSG00000057143', u'ENSMUSG00000003119', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000001847', u'ENSMUSG00000034187', u'ENSMUSG00000022556', u'ENSMUSG00000030970', u'ENSMUSG00000057177', u'ENSMUSG00000014158', u'ENSMUSG00000024597', u'ENSMUSG00000059923', u'ENSMUSG00000021270', u'ENSMUSG00000060012', u'ENSMUSG00000024824', u'ENSMUSG00000039130', u'ENSMUSG00000016349', u'ENSMUSG00000030774', u'ENSMUSG00000028945', u'ENSMUSG00000028944', u'ENSMUSG00000030779', u'ENSMUSG00000020484', u'ENSMUSG00000028495', u'ENSMUSG00000030890', u'ENSMUSG00000031955', u'ENSMUSG00000039298', u'ENSMUSG00000021754', u'ENSMUSG00000027937', u'ENSMUSG00000027931', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000018428', u'ENSMUSG00000030525', u'ENSMUSG00000030557', u'ENSMUSG00000041431', u'ENSMUSG00000040945', u'ENSMUSG00000030806', u'ENSMUSG00000022136', u'ENSMUSG00000017740', u'ENSMUSG00000040435', u'ENSMUSG00000020151', u'ENSMUSG00000021258', u'ENSMUSG00000000838', u'ENSMUSG00000055737', u'ENSMUSG00000015305', u'ENSMUSG00000025809', u'ENSMUSG00000020038', u'ENSMUSG00000046447', u'ENSMUSG00000021313', u'ENSMUSG00000044716', u'ENSMUSG00000022048', u'ENSMUSG00000026349', u'ENSMUSG00000026463', u'ENSMUSG00000057914', u'ENSMUSG00000033981', u'ENSMUSG00000002997', u'ENSMUSG00000060279', u'ENSMUSG00000025410', u'ENSMUSG00000022685', u'ENSMUSG00000002731', u'ENSMUSG00000019254', u'ENSMUSG00000041297', u'ENSMUSG00000017412', u'ENSMUSG00000032855', u'ENSMUSG00000011960', u'ENSMUSG00000022505', u'ENSMUSG00000022619', u'ENSMUSG00000024317', u'ENSMUSG00000042700', u'ENSMUSG00000026641', u'ENSMUSG00000063358', u'ENSMUSG00000058135', u'ENSMUSG00000036333', u'ENSMUSG00000042688', u'ENSMUSG00000029580', u'ENSMUSG00000030744', u'ENSMUSG00000000184', u'ENSMUSG00000027168', u'ENSMUSG00000048458', u'ENSMUSG00000000290', u'ENSMUSG00000027164', u'ENSMUSG00000020888', u'ENSMUSG00000000058', u'ENSMUSG00000020886']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019902', NS='MF', enrichment='e', name='phosphatase binding', ratio_in_study=(7, 1139), ratio_in_pop=(45, 13836), p_uncorrected=0.09394061659900856, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000064061', u'ENSMUSG00000063358', u'ENSMUSG00000044636', u'ENSMUSG00000011751', u'ENSMUSG00000000881', u'ENSMUSG00000043460']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000022383', u'ENSMUSG00000038371', u'ENSMUSG00000021457', u'ENSMUSG00000063358', u'ENSMUSG00000000881', u'ENSMUSG00000043460', u'ENSMUSG00000030560', u'ENSMUSG00000070002', u'ENSMUSG00000034595', u'ENSMUSG00000023764', u'ENSMUSG00000051403', u'ENSMUSG00000045962', u'ENSMUSG00000003200', u'ENSMUSG00000040003', u'ENSMUSG00000027351', u'ENSMUSG00000032402', u'ENSMUSG00000022770', u'ENSMUSG00000011751', u'ENSMUSG00000034652', u'ENSMUSG00000003810', u'ENSMUSG00000020733', u'ENSMUSG00000048707', u'ENSMUSG00000063065', u'ENSMUSG00000064061', u'ENSMUSG00000035829', u'ENSMUSG00000029725', u'ENSMUSG00000020038', u'ENSMUSG00000033430', u'ENSMUSG00000068742', u'ENSMUSG00000044636', u'ENSMUSG00000026959', u'ENSMUSG00000038949', u'ENSMUSG00000002496', u'ENSMUSG00000034709', u'ENSMUSG00000002504', u'ENSMUSG00000022607', u'ENSMUSG00000048988', u'ENSMUSG00000030616', u'ENSMUSG00000024542', u'ENSMUSG00000024563', u'ENSMUSG00000038324', u'ENSMUSG00000039542', u'ENSMUSG00000053768', u'ENSMUSG00000020669', u'ENSMUSG00000014776']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019903', NS='MF', enrichment='e', name='protein phosphatase binding', ratio_in_study=(7, 1139), ratio_in_pop=(82, 13836), p_uncorrected=0.8404588045971532, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052572', u'ENSMUSG00000021270', u'ENSMUSG00000030102', u'ENSMUSG00000022421', u'ENSMUSG00000031834', u'ENSMUSG00000000881', u'ENSMUSG00000020886']), pop_n=13836, pop_count=82, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000067279', u'ENSMUSG00000074272', u'ENSMUSG00000031668', u'ENSMUSG00000020349', u'ENSMUSG00000020717', u'ENSMUSG00000029472', u'ENSMUSG00000021478', u'ENSMUSG00000021686', u'ENSMUSG00000024976', u'ENSMUSG00000004508', u'ENSMUSG00000018428', u'ENSMUSG00000038894', u'ENSMUSG00000059552', u'ENSMUSG00000005534', u'ENSMUSG00000000881', u'ENSMUSG00000020849', u'ENSMUSG00000052296', u'ENSMUSG00000033249', u'ENSMUSG00000036561', u'ENSMUSG00000020918', u'ENSMUSG00000020388', u'ENSMUSG00000028884', u'ENSMUSG00000041417', u'ENSMUSG00000019804', u'ENSMUSG00000032507', u'ENSMUSG00000052572', u'ENSMUSG00000024621', u'ENSMUSG00000006932', u'ENSMUSG00000031805', u'ENSMUSG00000062312', u'ENSMUSG00000039556', u'ENSMUSG00000024304', u'ENSMUSG00000020048', u'ENSMUSG00000040435', u'ENSMUSG00000057058', u'ENSMUSG00000059923', u'ENSMUSG00000032312', u'ENSMUSG00000025812', u'ENSMUSG00000053436', u'ENSMUSG00000026942', u'ENSMUSG00000061455', u'ENSMUSG00000000838', u'ENSMUSG00000020372', u'ENSMUSG00000055737', u'ENSMUSG00000056201', u'ENSMUSG00000021277', u'ENSMUSG00000021270', u'ENSMUSG00000001552', u'ENSMUSG00000029466', u'ENSMUSG00000020357', u'ENSMUSG00000050423', u'ENSMUSG00000020687', u'ENSMUSG00000030102', u'ENSMUSG00000071369', u'ENSMUSG00000024908', u'ENSMUSG00000030681', u'ENSMUSG00000030536', u'ENSMUSG00000004455', u'ENSMUSG00000002948', u'ENSMUSG00000042284', u'ENSMUSG00000024959', u'ENSMUSG00000057329', u'ENSMUSG00000057219', u'ENSMUSG00000029176', u'ENSMUSG00000028530', u'ENSMUSG00000000303', u'ENSMUSG00000028452', u'ENSMUSG00000004040', u'ENSMUSG00000002205', u'ENSMUSG00000030718', u'ENSMUSG00000031871', u'ENSMUSG00000003031', u'ENSMUSG00000032322', u'ENSMUSG00000020886', u'ENSMUSG00000021614', u'ENSMUSG00000031834', u'ENSMUSG00000026622', u'ENSMUSG00000020122', u'ENSMUSG00000002658', u'ENSMUSG00000002147', u'ENSMUSG00000022421']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019904', NS='MF', enrichment='e', name='protein domain specific binding', ratio_in_study=(46, 1139), ratio_in_pop=(294, 13836), p_uncorrected=2.1784251899462467e-05, depth=3, study_count=46, p_sm_bonferroni=0.34214346033295751, p_fdr_bh=0.0033543476503231132, study_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000018965', u'ENSMUSG00000009013', u'ENSMUSG00000020196', u'ENSMUSG00000047495', u'ENSMUSG00000027646', u'ENSMUSG00000022895', u'ENSMUSG00000007207', u'ENSMUSG00000030374', u'ENSMUSG00000002957', u'ENSMUSG00000036438', u'ENSMUSG00000000881', u'ENSMUSG00000061689', u'ENSMUSG00000036550', u'ENSMUSG00000046532', u'ENSMUSG00000045763', u'ENSMUSG00000018326', u'ENSMUSG00000027660', u'ENSMUSG00000027827', u'ENSMUSG00000024091', u'ENSMUSG00000001175', u'ENSMUSG00000051391', u'ENSMUSG00000031729', u'ENSMUSG00000046093', u'ENSMUSG00000021071', u'ENSMUSG00000027273', u'ENSMUSG00000005469', u'ENSMUSG00000036825', u'ENSMUSG00000022285', u'ENSMUSG00000042388', u'ENSMUSG00000020612', u'ENSMUSG00000031391', u'ENSMUSG00000051331', u'ENSMUSG00000033953', u'ENSMUSG00000034799', u'ENSMUSG00000014226', u'ENSMUSG00000020524', u'ENSMUSG00000026018', u'ENSMUSG00000025889', u'ENSMUSG00000057914', u'ENSMUSG00000062995', u'ENSMUSG00000030852', u'ENSMUSG00000003279', u'ENSMUSG00000021057', u'ENSMUSG00000025813', u'ENSMUSG00000058756']), pop_n=13836, pop_count=294, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000024077', u'ENSMUSG00000034160', u'ENSMUSG00000003872', u'ENSMUSG00000018965', u'ENSMUSG00000060678', u'ENSMUSG00000024097', u'ENSMUSG00000019370', u'ENSMUSG00000030536', u'ENSMUSG00000020196', u'ENSMUSG00000059208', u'ENSMUSG00000029125', u'ENSMUSG00000022403', u'ENSMUSG00000004508', u'ENSMUSG00000002957', u'ENSMUSG00000038894', u'ENSMUSG00000016534', u'ENSMUSG00000020455', u'ENSMUSG00000029050', u'ENSMUSG00000018501', u'ENSMUSG00000020817', u'ENSMUSG00000027660', u'ENSMUSG00000031955', u'ENSMUSG00000020349', u'ENSMUSG00000032782', u'ENSMUSG00000046201', u'ENSMUSG00000026797', u'ENSMUSG00000051391', u'ENSMUSG00000006930', u'ENSMUSG00000004263', u'ENSMUSG00000071369', u'ENSMUSG00000034557', u'ENSMUSG00000027273', u'ENSMUSG00000021109', u'ENSMUSG00000001440', u'ENSMUSG00000060639', u'ENSMUSG00000020612', u'ENSMUSG00000027944', u'ENSMUSG00000038611', u'ENSMUSG00000000766', u'ENSMUSG00000032827', u'ENSMUSG00000029191', u'ENSMUSG00000020182', u'ENSMUSG00000074364', u'ENSMUSG00000020184', u'ENSMUSG00000038241', u'ENSMUSG00000047495', u'ENSMUSG00000025813', u'ENSMUSG00000030685', u'ENSMUSG00000032097', u'ENSMUSG00000024687', u'ENSMUSG00000069266', u'ENSMUSG00000027523', u'ENSMUSG00000018697', u'ENSMUSG00000031221', u'ENSMUSG00000030761', u'ENSMUSG00000021219', u'ENSMUSG00000025050', u'ENSMUSG00000026018', u'ENSMUSG00000036438', u'ENSMUSG00000028991', u'ENSMUSG00000030199', u'ENSMUSG00000027715', u'ENSMUSG00000000303', u'ENSMUSG00000037509', u'ENSMUSG00000036309', u'ENSMUSG00000038615', u'ENSMUSG00000034101', u'ENSMUSG00000003573', u'ENSMUSG00000003279', u'ENSMUSG00000021057', u'ENSMUSG00000069306', u'ENSMUSG00000037643', u'ENSMUSG00000069305', u'ENSMUSG00000030879', u'ENSMUSG00000026383', u'ENSMUSG00000002658', u'ENSMUSG00000021112', u'ENSMUSG00000059923', u'ENSMUSG00000019518', u'ENSMUSG00000029538', u'ENSMUSG00000022383', u'ENSMUSG00000028329', u'ENSMUSG00000021687', u'ENSMUSG00000030374', u'ENSMUSG00000015839', u'ENSMUSG00000056737', u'ENSMUSG00000000881', u'ENSMUSG00000020849', u'ENSMUSG00000046532', u'ENSMUSG00000066306', u'ENSMUSG00000024513', u'ENSMUSG00000024511', u'ENSMUSG00000014859', u'ENSMUSG00000048076', u'ENSMUSG00000032064', u'ENSMUSG00000000001', u'ENSMUSG00000001175', u'ENSMUSG00000027646', u'ENSMUSG00000003184', u'ENSMUSG00000032405', u'ENSMUSG00000022855', u'ENSMUSG00000067455', u'ENSMUSG00000035441', u'ENSMUSG00000002578', u'ENSMUSG00000022858', u'ENSMUSG00000005886', u'ENSMUSG00000020733', u'ENSMUSG00000015143', u'ENSMUSG00000039137', u'ENSMUSG00000038070', u'ENSMUSG00000031393', u'ENSMUSG00000027883', u'ENSMUSG00000031391', u'ENSMUSG00000060981', u'ENSMUSG00000064090', u'ENSMUSG00000052374', u'ENSMUSG00000057914', u'ENSMUSG00000030704', u'ENSMUSG00000023267', u'ENSMUSG00000025358', u'ENSMUSG00000048782', u'ENSMUSG00000004099', u'ENSMUSG00000044066', u'ENSMUSG00000036825', u'ENSMUSG00000033161', u'ENSMUSG00000020524', u'ENSMUSG00000037373', u'ENSMUSG00000043733', u'ENSMUSG00000026442', u'ENSMUSG00000020290', u'ENSMUSG00000017615', u'ENSMUSG00000040167', u'ENSMUSG00000032475', u'ENSMUSG00000045180', u'ENSMUSG00000029836', u'ENSMUSG00000030806', u'ENSMUSG00000037313', u'ENSMUSG00000041415', u'ENSMUSG00000024182', u'ENSMUSG00000004843', u'ENSMUSG00000022332', u'ENSMUSG00000030103', u'ENSMUSG00000034957', u'ENSMUSG00000037386', u'ENSMUSG00000034674', u'ENSMUSG00000031729', u'ENSMUSG00000060093', u'ENSMUSG00000031626', u'ENSMUSG00000025534', u'ENSMUSG00000021638', u'ENSMUSG00000007815', u'ENSMUSG00000035109', u'ENSMUSG00000060373', u'ENSMUSG00000025793', u'ENSMUSG00000032202', u'ENSMUSG00000031385', u'ENSMUSG00000014226', u'ENSMUSG00000047714', u'ENSMUSG00000026928', u'ENSMUSG00000021266', u'ENSMUSG00000026842', u'ENSMUSG00000029430', u'ENSMUSG00000021457', u'ENSMUSG00000022521', u'ENSMUSG00000034799', u'ENSMUSG00000007207', u'ENSMUSG00000031144', u'ENSMUSG00000018428', u'ENSMUSG00000066687', u'ENSMUSG00000021994', u'ENSMUSG00000057440', u'ENSMUSG00000009073', u'ENSMUSG00000022443', u'ENSMUSG00000045763', u'ENSMUSG00000018326', u'ENSMUSG00000029027', u'ENSMUSG00000004221', u'ENSMUSG00000027581', u'ENSMUSG00000040945', u'ENSMUSG00000022203', u'ENSMUSG00000046093', u'ENSMUSG00000037992', u'ENSMUSG00000028974', u'ENSMUSG00000091405', u'ENSMUSG00000005469', u'ENSMUSG00000030881', u'ENSMUSG00000022285', u'ENSMUSG00000060904', u'ENSMUSG00000001525', u'ENSMUSG00000037852', u'ENSMUSG00000052397', u'ENSMUSG00000000838', u'ENSMUSG00000076432', u'ENSMUSG00000024420', u'ENSMUSG00000031134', u'ENSMUSG00000025809', u'ENSMUSG00000021257', u'ENSMUSG00000064065', u'ENSMUSG00000051331', u'ENSMUSG00000027905', u'ENSMUSG00000020063', u'ENSMUSG00000029053', u'ENSMUSG00000020780', u'ENSMUSG00000025889', u'ENSMUSG00000064128', u'ENSMUSG00000069274', u'ENSMUSG00000007872', u'ENSMUSG00000062995', u'ENSMUSG00000048416', u'ENSMUSG00000032511', u'ENSMUSG00000070390', u'ENSMUSG00000065954', u'ENSMUSG00000002997', u'ENSMUSG00000050953', u'ENSMUSG00000038406', u'ENSMUSG00000061482', u'ENSMUSG00000005312', u'ENSMUSG00000008496', u'ENSMUSG00000064288', u'ENSMUSG00000017776', u'ENSMUSG00000058756', u'ENSMUSG00000070544', u'ENSMUSG00000031812', u'ENSMUSG00000032601', u'ENSMUSG00000037820', u'ENSMUSG00000028790', u'ENSMUSG00000009013', u'ENSMUSG00000055980', u'ENSMUSG00000022895', u'ENSMUSG00000025373', u'ENSMUSG00000020476', u'ENSMUSG00000026864', u'ENSMUSG00000032855', u'ENSMUSG00000024812', u'ENSMUSG00000005534', u'ENSMUSG00000031913', u'ENSMUSG00000061689', u'ENSMUSG00000031447', u'ENSMUSG00000033597', u'ENSMUSG00000068206', u'ENSMUSG00000018411', u'ENSMUSG00000029863', u'ENSMUSG00000003549', u'ENSMUSG00000027827', u'ENSMUSG00000031533', u'ENSMUSG00000024091', u'ENSMUSG00000022055', u'ENSMUSG00000072235', u'ENSMUSG00000018654', u'ENSMUSG00000036550', u'ENSMUSG00000010517', u'ENSMUSG00000025246', u'ENSMUSG00000038453', u'ENSMUSG00000032050', u'ENSMUSG00000001507', u'ENSMUSG00000040613', u'ENSMUSG00000027358', u'ENSMUSG00000038482', u'ENSMUSG00000021546', u'ENSMUSG00000025423', u'ENSMUSG00000054717', u'ENSMUSG00000032411', u'ENSMUSG00000024387', u'ENSMUSG00000039153', u'ENSMUSG00000039166', u'ENSMUSG00000042388', u'ENSMUSG00000030123', u'ENSMUSG00000015846', u'ENSMUSG00000022672', u'ENSMUSG00000048930', u'ENSMUSG00000004455', u'ENSMUSG00000022678', u'ENSMUSG00000026088', u'ENSMUSG00000036894', u'ENSMUSG00000030516', u'ENSMUSG00000041417', u'ENSMUSG00000038679', u'ENSMUSG00000028452', u'ENSMUSG00000032883', u'ENSMUSG00000027162', u'ENSMUSG00000022469', u'ENSMUSG00000032127', u'ENSMUSG00000030852', u'ENSMUSG00000006906', u'ENSMUSG00000020888', u'ENSMUSG00000026174', u'ENSMUSG00000021071', u'ENSMUSG00000039910', u'ENSMUSG00000033953', u'ENSMUSG00000000743', u'ENSMUSG00000060216', u'ENSMUSG00000032113', u'ENSMUSG00000079487']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019905', NS='MF', enrichment='e', name='syntaxin binding', ratio_in_study=(11, 1139), ratio_in_pop=(72, 13836), p_uncorrected=0.0478124246555533, depth=4, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000025867', u'ENSMUSG00000034187', u'ENSMUSG00000057738', u'ENSMUSG00000058420', u'ENSMUSG00000019790', u'ENSMUSG00000040136', u'ENSMUSG00000027220', u'ENSMUSG00000034799', u'ENSMUSG00000020848', u'ENSMUSG00000034656']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000006024', u'ENSMUSG00000032127', u'ENSMUSG00000027287', u'ENSMUSG00000063260', u'ENSMUSG00000046861', u'ENSMUSG00000062151', u'ENSMUSG00000058569', u'ENSMUSG00000019790', u'ENSMUSG00000038344', u'ENSMUSG00000068923', u'ENSMUSG00000035864', u'ENSMUSG00000039714', u'ENSMUSG00000030616', u'ENSMUSG00000019998', u'ENSMUSG00000004626', u'ENSMUSG00000053841', u'ENSMUSG00000020848', u'ENSMUSG00000049303', u'ENSMUSG00000072214', u'ENSMUSG00000026452', u'ENSMUSG00000062542', u'ENSMUSG00000039891', u'ENSMUSG00000026797', u'ENSMUSG00000028860', u'ENSMUSG00000026470', u'ENSMUSG00000027849', u'ENSMUSG00000024539', u'ENSMUSG00000044912', u'ENSMUSG00000052301', u'ENSMUSG00000020952', u'ENSMUSG00000058420', u'ENSMUSG00000027522', u'ENSMUSG00000019478', u'ENSMUSG00000020894', u'ENSMUSG00000024743', u'ENSMUSG00000034656', u'ENSMUSG00000027438', u'ENSMUSG00000025867', u'ENSMUSG00000027882', u'ENSMUSG00000033615', u'ENSMUSG00000015243', u'ENSMUSG00000026842', u'ENSMUSG00000028456', u'ENSMUSG00000032757', u'ENSMUSG00000022829', u'ENSMUSG00000030731', u'ENSMUSG00000020546', u'ENSMUSG00000029608', u'ENSMUSG00000034187', u'ENSMUSG00000050732', u'ENSMUSG00000024319', u'ENSMUSG00000034799', u'ENSMUSG00000030249', u'ENSMUSG00000027879', u'ENSMUSG00000024261', u'ENSMUSG00000054453', u'ENSMUSG00000040136', u'ENSMUSG00000027220', u'ENSMUSG00000020903', u'ENSMUSG00000002546', u'ENSMUSG00000030337', u'ENSMUSG00000009894', u'ENSMUSG00000004961', u'ENSMUSG00000057738', u'ENSMUSG00000020128', u'ENSMUSG00000034216', u'ENSMUSG00000024581', u'ENSMUSG00000022765', u'ENSMUSG00000007655', u'ENSMUSG00000000058', u'ENSMUSG00000016200']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0051535', 'GO:0030349', 'GO:0030347', 'GO:0050430'])),
    NtGoeaResults(GO='GO:0019911', NS='MF', enrichment='e', name='structural constituent of myelin sheath', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024479']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024479', u'ENSMUSG00000044345', u'ENSMUSG00000032517', u'ENSMUSG00000031425', u'ENSMUSG00000031775', u'ENSMUSG00000041607', u'ENSMUSG00000027375']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019915', NS='BP', enrichment='e', name='lipid storage', ratio_in_study=(3, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.22437188964941554, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006731', u'ENSMUSG00000030747', u'ENSMUSG00000026834']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000026834', u'ENSMUSG00000021665', u'ENSMUSG00000020919', u'ENSMUSG00000022555', u'ENSMUSG00000037270', u'ENSMUSG00000004043', u'ENSMUSG00000000594', u'ENSMUSG00000020038', u'ENSMUSG00000025232', u'ENSMUSG00000024526', u'ENSMUSG00000071657', u'ENSMUSG00000025509', u'ENSMUSG00000037669', u'ENSMUSG00000068742', u'ENSMUSG00000028494', u'ENSMUSG00000048490', u'ENSMUSG00000007655', u'ENSMUSG00000048486', u'ENSMUSG00000030747', u'ENSMUSG00000006731']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019933', NS='BP', enrichment='e', name='cAMP-mediated signaling', ratio_in_study=(3, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.18062106400496342, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018334', u'ENSMUSG00000021536', u'ENSMUSG00000062232']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000018334', u'ENSMUSG00000022376', u'ENSMUSG00000021536', u'ENSMUSG00000000567', u'ENSMUSG00000024256', u'ENSMUSG00000029778', u'ENSMUSG00000062232', u'ENSMUSG00000029245', u'ENSMUSG00000037386', u'ENSMUSG00000020091', u'ENSMUSG00000041741', u'ENSMUSG00000004815', u'ENSMUSG00000049044', u'ENSMUSG00000039116', u'ENSMUSG00000061601', u'ENSMUSG00000020733', u'ENSMUSG00000021764', u'ENSMUSG00000039106']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019934', NS='BP', enrichment='e', name='cGMP-mediated signaling', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028005']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022122', u'ENSMUSG00000002985', u'ENSMUSG00000052920', u'ENSMUSG00000005611', u'ENSMUSG00000041741', u'ENSMUSG00000028005']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019955', NS='MF', enrichment='e', name='cytokine binding', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672', u'ENSMUSG00000007888']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000020009', u'ENSMUSG00000005087', u'ENSMUSG00000028444', u'ENSMUSG00000024610', u'ENSMUSG00000026321', u'ENSMUSG00000024621', u'ENSMUSG00000007888', u'ENSMUSG00000048616', u'ENSMUSG00000028964', u'ENSMUSG00000054263', u'ENSMUSG00000022146', u'ENSMUSG00000045382', u'ENSMUSG00000005672', u'ENSMUSG00000049791']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0019965'])),
    NtGoeaResults(GO='GO:0019992', NS='MF', enrichment='e', name='diacylglycerol binding', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034799', u'ENSMUSG00000027347']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028456', u'ENSMUSG00000022555', u'ENSMUSG00000062151', u'ENSMUSG00000027347', u'ENSMUSG00000017754', u'ENSMUSG00000030682', u'ENSMUSG00000034799']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0020018', NS='CC', enrichment='e', name='ciliary pocket membrane', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000024065', u'ENSMUSG00000024772']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022765', u'ENSMUSG00000024065', u'ENSMUSG00000024772']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0020037', NS='MF', enrichment='e', name='heme binding', ratio_in_study=(6, 1139), ratio_in_pop=(56, 13836), p_uncorrected=0.4621057129003416, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001467', u'ENSMUSG00000026833', u'ENSMUSG00000027646', u'ENSMUSG00000031924', u'ENSMUSG00000028005', u'ENSMUSG00000029361']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000020889', u'ENSMUSG00000001467', u'ENSMUSG00000024292', u'ENSMUSG00000032487', u'ENSMUSG00000039519', u'ENSMUSG00000032872', u'ENSMUSG00000031924', u'ENSMUSG00000049858', u'ENSMUSG00000063415', u'ENSMUSG00000028005', u'ENSMUSG00000064351', u'ENSMUSG00000029613', u'ENSMUSG00000026198', u'ENSMUSG00000024646', u'ENSMUSG00000006519', u'ENSMUSG00000022551', u'ENSMUSG00000022718', u'ENSMUSG00000079057', u'ENSMUSG00000020810', u'ENSMUSG00000049940', u'ENSMUSG00000057778', u'ENSMUSG00000027983', u'ENSMUSG00000027646', u'ENSMUSG00000047250', u'ENSMUSG00000024039', u'ENSMUSG00000069919', u'ENSMUSG00000004070', u'ENSMUSG00000029925', u'ENSMUSG00000028978', u'ENSMUSG00000029361', u'ENSMUSG00000020674', u'ENSMUSG00000021259', u'ENSMUSG00000006373', u'ENSMUSG00000069917', u'ENSMUSG00000033579', u'ENSMUSG00000026833', u'ENSMUSG00000028691', u'ENSMUSG00000015340', u'ENSMUSG00000024789', u'ENSMUSG00000028011', u'ENSMUSG00000049439', u'ENSMUSG00000073424', u'ENSMUSG00000052914', u'ENSMUSG00000026279', u'ENSMUSG00000063694', u'ENSMUSG00000024087', u'ENSMUSG00000081534', u'ENSMUSG00000027187', u'ENSMUSG00000005413', u'ENSMUSG00000042770', u'ENSMUSG00000034258', u'ENSMUSG00000047155', u'ENSMUSG00000024588', u'ENSMUSG00000026170', u'ENSMUSG00000000171']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021503', NS='BP', enrichment='e', name='neural fold bending', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000001089']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001089']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021510', NS='BP', enrichment='p', name='spinal cord development', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013236']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000032368', u'ENSMUSG00000051817', u'ENSMUSG00000053398', u'ENSMUSG00000020716', u'ENSMUSG00000076431', u'ENSMUSG00000000693', u'ENSMUSG00000030400', u'ENSMUSG00000048616', u'ENSMUSG00000013236', u'ENSMUSG00000079487', u'ENSMUSG00000001729', u'ENSMUSG00000014773', u'ENSMUSG00000028991', u'ENSMUSG00000063632', u'ENSMUSG00000011658', u'ENSMUSG00000032078']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021517', NS='BP', enrichment='e', name='ventral spinal cord development', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000028519']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000024924', u'ENSMUSG00000028613', u'ENSMUSG00000030067', u'ENSMUSG00000042453', u'ENSMUSG00000028519']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021522', NS='BP', enrichment='p', name='spinal cord motor neuron differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034656']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000035314', u'ENSMUSG00000021466', u'ENSMUSG00000026317', u'ENSMUSG00000048000', u'ENSMUSG00000041415', u'ENSMUSG00000036376', u'ENSMUSG00000027434', u'ENSMUSG00000047193', u'ENSMUSG00000024831', u'ENSMUSG00000038564', u'ENSMUSG00000039830', u'ENSMUSG00000028266', u'ENSMUSG00000021318', u'ENSMUSG00000076431', u'ENSMUSG00000034656']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021536', NS='BP', enrichment='e', name='diencephalon development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022231']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022231']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021540', NS='BP', enrichment='e', name='corpus callosum morphogenesis', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000021068', u'ENSMUSG00000025128', u'ENSMUSG00000026872']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000049580', u'ENSMUSG00000072772', u'ENSMUSG00000035456', u'ENSMUSG00000026872', u'ENSMUSG00000021068', u'ENSMUSG00000033253', u'ENSMUSG00000025128', u'ENSMUSG00000020745']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021542', NS='BP', enrichment='e', name='dentate gyrus development', ratio_in_study=(4, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.037345290757353024, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.81464602310414802, study_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000034701', u'ENSMUSG00000018395', u'ENSMUSG00000037984']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000027239', u'ENSMUSG00000001761', u'ENSMUSG00000020423', u'ENSMUSG00000034701', u'ENSMUSG00000037984', u'ENSMUSG00000027985', u'ENSMUSG00000021478', u'ENSMUSG00000019803', u'ENSMUSG00000024426', u'ENSMUSG00000018395', u'ENSMUSG00000042757', u'ENSMUSG00000042453', u'ENSMUSG00000021743', u'ENSMUSG00000043969', u'ENSMUSG00000013663']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021549', NS='BP', enrichment='e', name='cerebellum development', ratio_in_study=(6, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.024035519686361344, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.61183447681360015, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000021557', u'ENSMUSG00000034701', u'ENSMUSG00000023011', u'ENSMUSG00000013236', u'ENSMUSG00000063659']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000050295', u'ENSMUSG00000026656', u'ENSMUSG00000033282', u'ENSMUSG00000039801', u'ENSMUSG00000001911', u'ENSMUSG00000059552', u'ENSMUSG00000029076', u'ENSMUSG00000005533', u'ENSMUSG00000048895', u'ENSMUSG00000026121', u'ENSMUSG00000027312', u'ENSMUSG00000006930', u'ENSMUSG00000023011', u'ENSMUSG00000025223', u'ENSMUSG00000060240', u'ENSMUSG00000013236', u'ENSMUSG00000063659', u'ENSMUSG00000030302', u'ENSMUSG00000031393', u'ENSMUSG00000055022', u'ENSMUSG00000029563', u'ENSMUSG00000090071', u'ENSMUSG00000039852', u'ENSMUSG00000034701', u'ENSMUSG00000024346', u'ENSMUSG00000005893', u'ENSMUSG00000028969']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021587', NS='BP', enrichment='e', name='cerebellum morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026596']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000052957', u'ENSMUSG00000051768', u'ENSMUSG00000030201', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000024039', u'ENSMUSG00000031985']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021589', NS='BP', enrichment='e', name='cerebellum structural organization', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028519']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026864', u'ENSMUSG00000028519']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021590', NS='BP', enrichment='e', name='cerebellum maturation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034656']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034656']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021591', NS='BP', enrichment='e', name='ventricular system development', ratio_in_study=(3, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.15970384927768969, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035596', u'ENSMUSG00000068740', u'ENSMUSG00000062232']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000040936', u'ENSMUSG00000028333', u'ENSMUSG00000035596', u'ENSMUSG00000031393', u'ENSMUSG00000035984', u'ENSMUSG00000025235', u'ENSMUSG00000060176', u'ENSMUSG00000062232', u'ENSMUSG00000022783', u'ENSMUSG00000059854', u'ENSMUSG00000006464', u'ENSMUSG00000027200', u'ENSMUSG00000051747', u'ENSMUSG00000068740', u'ENSMUSG00000034848', u'ENSMUSG00000026605', u'ENSMUSG00000021103']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021592', NS='BP', enrichment='e', name='fourth ventricle development', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000029475']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021602', NS='BP', enrichment='e', name='cranial nerve morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029765']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000039910', u'ENSMUSG00000029765']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021610', NS='BP', enrichment='e', name='facial nerve morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029765']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020262', u'ENSMUSG00000029765']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021612', NS='BP', enrichment='e', name='facial nerve structural organization', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029765']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000025969', u'ENSMUSG00000028883', u'ENSMUSG00000029765', u'ENSMUSG00000031398', u'ENSMUSG00000037868', u'ENSMUSG00000025810', u'ENSMUSG00000034684']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021615', NS='BP', enrichment='e', name='glossopharyngeal nerve morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029765']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029765']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021631', NS='BP', enrichment='e', name='optic nerve morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028664']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000032537', u'ENSMUSG00000021318', u'ENSMUSG00000027950']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021636', NS='BP', enrichment='e', name='trigeminal nerve morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029765']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025810', u'ENSMUSG00000029765']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021637', NS='BP', enrichment='e', name='trigeminal nerve structural organization', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029765']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000034684', u'ENSMUSG00000031398', u'ENSMUSG00000028883', u'ENSMUSG00000025810', u'ENSMUSG00000029765']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021644', NS='BP', enrichment='e', name='vagus nerve morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029765']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029765']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021670', NS='BP', enrichment='e', name='lateral ventricle development', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000063160']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000029475', u'ENSMUSG00000033282', u'ENSMUSG00000049580', u'ENSMUSG00000020900', u'ENSMUSG00000018189', u'ENSMUSG00000022262', u'ENSMUSG00000063160', u'ENSMUSG00000021224', u'ENSMUSG00000026385', u'ENSMUSG00000004655']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021678', NS='BP', enrichment='e', name='third ventricle development', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000029475', u'ENSMUSG00000072772']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021679', NS='BP', enrichment='e', name='cerebellar molecular layer development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034656']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034656']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021680', NS='BP', enrichment='e', name='cerebellar Purkinje cell layer development', ratio_in_study=(5, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.003993207652313756, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.21260108266860969, study_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000058153', u'ENSMUSG00000021557', u'ENSMUSG00000034656', u'ENSMUSG00000023011']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000001751', u'ENSMUSG00000021557', u'ENSMUSG00000030314', u'ENSMUSG00000020900', u'ENSMUSG00000058153', u'ENSMUSG00000023011', u'ENSMUSG00000028541', u'ENSMUSG00000026864', u'ENSMUSG00000031960', u'ENSMUSG00000001911', u'ENSMUSG00000030683', u'ENSMUSG00000000632', u'ENSMUSG00000034656', u'ENSMUSG00000044894']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021681', NS='BP', enrichment='e', name='cerebellar granular layer development', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023011']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027239', u'ENSMUSG00000023011']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021692', NS='BP', enrichment='e', name='cerebellar Purkinje cell layer morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067889']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000067889', u'ENSMUSG00000003762']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021695', NS='BP', enrichment='e', name='cerebellar cortex development', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038255']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029687', u'ENSMUSG00000038255', u'ENSMUSG00000032064', u'ENSMUSG00000041498', u'ENSMUSG00000027079', u'ENSMUSG00000020456', u'ENSMUSG00000028969']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021697', NS='BP', enrichment='e', name='cerebellar cortex formation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000043733', u'ENSMUSG00000028969']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021702', NS='BP', enrichment='e', name='cerebellar Purkinje cell differentiation', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000034656', u'ENSMUSG00000023011']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000021557', u'ENSMUSG00000032238', u'ENSMUSG00000023011', u'ENSMUSG00000025223', u'ENSMUSG00000060240', u'ENSMUSG00000042605', u'ENSMUSG00000034656', u'ENSMUSG00000033792', u'ENSMUSG00000038664']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021707', NS='BP', enrichment='e', name='cerebellar granule cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000030093', u'ENSMUSG00000010175', u'ENSMUSG00000029512', u'ENSMUSG00000071424', u'ENSMUSG00000066129', u'ENSMUSG00000024109', u'ENSMUSG00000001911']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021722', NS='BP', enrichment='e', name='superior olivary nucleus maturation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000090071']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021740', NS='BP', enrichment='e', name='principal sensory nucleus of trigeminal nerve development', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008575']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032036', u'ENSMUSG00000008575']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021750', NS='BP', enrichment='e', name='vestibular nucleus development', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034656']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020052', u'ENSMUSG00000034656']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021756', NS='BP', enrichment='e', name='striatum development', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033214', u'ENSMUSG00000029104']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000033214', u'ENSMUSG00000029104', u'ENSMUSG00000035139', u'ENSMUSG00000017491', u'ENSMUSG00000025235', u'ENSMUSG00000027274', u'ENSMUSG00000021478', u'ENSMUSG00000025630', u'ENSMUSG00000006464', u'ENSMUSG00000031755', u'ENSMUSG00000020456']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021764', NS='BP', enrichment='e', name='amygdala development', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035033']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030774', u'ENSMUSG00000035033', u'ENSMUSG00000035898', u'ENSMUSG00000020716', u'ENSMUSG00000019803']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021766', NS='BP', enrichment='e', name='hippocampus development', ratio_in_study=(7, 1139), ratio_in_pop=(45, 13836), p_uncorrected=0.09394061659900856, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000031137', u'ENSMUSG00000028078', u'ENSMUSG00000013236', u'ENSMUSG00000026872', u'ENSMUSG00000028341', u'ENSMUSG00000063659']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000031755', u'ENSMUSG00000021478', u'ENSMUSG00000029245', u'ENSMUSG00000028341', u'ENSMUSG00000004892', u'ENSMUSG00000020456', u'ENSMUSG00000041911', u'ENSMUSG00000009073', u'ENSMUSG00000020849', u'ENSMUSG00000035898', u'ENSMUSG00000048895', u'ENSMUSG00000027239', u'ENSMUSG00000028613', u'ENSMUSG00000028655', u'ENSMUSG00000032036', u'ENSMUSG00000027985', u'ENSMUSG00000027274', u'ENSMUSG00000013236', u'ENSMUSG00000042453', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000015605', u'ENSMUSG00000063659', u'ENSMUSG00000022812', u'ENSMUSG00000055471', u'ENSMUSG00000031010', u'ENSMUSG00000026812', u'ENSMUSG00000031137', u'ENSMUSG00000041498', u'ENSMUSG00000028078', u'ENSMUSG00000031398', u'ENSMUSG00000047976', u'ENSMUSG00000006464', u'ENSMUSG00000029026', u'ENSMUSG00000018476', u'ENSMUSG00000026872', u'ENSMUSG00000090071', u'ENSMUSG00000021318', u'ENSMUSG00000021379', u'ENSMUSG00000051768', u'ENSMUSG00000025235', u'ENSMUSG00000031285', u'ENSMUSG00000028969', u'ENSMUSG00000020745', u'ENSMUSG00000044894']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021772', NS='BP', enrichment='e', name='olfactory bulb development', ratio_in_study=(4, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.07668154525889728, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025020', u'ENSMUSG00000021557', u'ENSMUSG00000031558', u'ENSMUSG00000042401']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000021557', u'ENSMUSG00000021013', u'ENSMUSG00000042401', u'ENSMUSG00000036273', u'ENSMUSG00000000247', u'ENSMUSG00000033282', u'ENSMUSG00000024621', u'ENSMUSG00000019803', u'ENSMUSG00000061731', u'ENSMUSG00000025020', u'ENSMUSG00000001151', u'ENSMUSG00000028883', u'ENSMUSG00000031558', u'ENSMUSG00000020644', u'ENSMUSG00000041498', u'ENSMUSG00000041235', u'ENSMUSG00000035277', u'ENSMUSG00000031665', u'ENSMUSG00000029050']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021773', NS='BP', enrichment='e', name='striatal medium spiny neuron differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000022623', u'ENSMUSG00000048251']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022623', u'ENSMUSG00000048251']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021784', NS='BP', enrichment='e', name='postganglionic parasympathetic fiber development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029765']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029765']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021785', NS='BP', enrichment='e', name='branchiomotor neuron axon guidance', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000033004', u'ENSMUSG00000030084', u'ENSMUSG00000029765']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028883', u'ENSMUSG00000030084', u'ENSMUSG00000029765', u'ENSMUSG00000026640', u'ENSMUSG00000031398', u'ENSMUSG00000033004', u'ENSMUSG00000025810', u'ENSMUSG00000034684']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021793', NS='BP', enrichment='e', name='chemorepulsion of branchiomotor axon', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029765']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029765']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021795', NS='BP', enrichment='e', name='cerebral cortex cell migration', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031137', u'ENSMUSG00000028519']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020283', u'ENSMUSG00000005069', u'ENSMUSG00000031137', u'ENSMUSG00000052336', u'ENSMUSG00000030201', u'ENSMUSG00000032064', u'ENSMUSG00000041809', u'ENSMUSG00000028519', u'ENSMUSG00000020122', u'ENSMUSG00000019969', u'ENSMUSG00000007815']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021796', NS='BP', enrichment='e', name='cerebral cortex regionalization', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025128']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000033726', u'ENSMUSG00000031785', u'ENSMUSG00000047143', u'ENSMUSG00000022858', u'ENSMUSG00000025128', u'ENSMUSG00000043969', u'ENSMUSG00000069171']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021799', NS='BP', enrichment='e', name='cerebral cortex radially oriented cell migration', ratio_in_study=(4, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.0299053301361771, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.73735182907189567, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000038485', u'ENSMUSG00000043557', u'ENSMUSG00000028519']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000001847', u'ENSMUSG00000044033', u'ENSMUSG00000032030', u'ENSMUSG00000043051', u'ENSMUSG00000018736', u'ENSMUSG00000046152', u'ENSMUSG00000032064', u'ENSMUSG00000035764', u'ENSMUSG00000028519', u'ENSMUSG00000038485', u'ENSMUSG00000026890', u'ENSMUSG00000043557', u'ENSMUSG00000045515', u'ENSMUSG00000051234']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021813', NS='BP', enrichment='e', name='cell-cell adhesion involved in neuronal-glial interactions involved in cerebral cortex radial glia guided migration', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028519']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028519']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021819', NS='BP', enrichment='e', name='layer formation in cerebral cortex', ratio_in_study=(3, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.10231920038633571, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000038485', u'ENSMUSG00000035596']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000028613', u'ENSMUSG00000031285', u'ENSMUSG00000006932', u'ENSMUSG00000019803', u'ENSMUSG00000031785', u'ENSMUSG00000035596', u'ENSMUSG00000042453', u'ENSMUSG00000028969', u'ENSMUSG00000090071', u'ENSMUSG00000038485', u'ENSMUSG00000026883', u'ENSMUSG00000021318', u'ENSMUSG00000020745']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021836', NS='BP', enrichment='e', name='chemorepulsion involved in postnatal olfactory bulb interneuron migration', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000031558', u'ENSMUSG00000022883']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031558', u'ENSMUSG00000022883']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021842', NS='BP', enrichment='e', name='chemorepulsion involved in interneuron migration from the subpallium to the cortex', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041014']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000041014', u'ENSMUSG00000062991']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021846', NS='BP', enrichment='e', name='cell proliferation in forebrain', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026872']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000035277', u'ENSMUSG00000029478', u'ENSMUSG00000019874', u'ENSMUSG00000022382', u'ENSMUSG00000043051', u'ENSMUSG00000032064', u'ENSMUSG00000041498', u'ENSMUSG00000026872', u'ENSMUSG00000043969']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021849', NS='BP', enrichment='e', name='neuroblast division in subventricular zone', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063160']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000063160', u'ENSMUSG00000021224']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021860', NS='BP', enrichment='e', name='pyramidal neuron development', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028078']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000030314', u'ENSMUSG00000028078', u'ENSMUSG00000031398', u'ENSMUSG00000031285', u'ENSMUSG00000026904', u'ENSMUSG00000044894', u'ENSMUSG00000020456', u'ENSMUSG00000033792']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021884', NS='BP', enrichment='e', name='forebrain neuron development', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000024639', u'ENSMUSG00000062232']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026890', u'ENSMUSG00000024639', u'ENSMUSG00000062232']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021891', NS='BP', enrichment='e', name='olfactory bulb interneuron development', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022883']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000021994', u'ENSMUSG00000024565', u'ENSMUSG00000022883', u'ENSMUSG00000052516']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021902', NS='BP', enrichment='e', name='commitment of neuronal cell to specific neuron type in forebrain', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035033', u'ENSMUSG00000048251']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000020052', u'ENSMUSG00000027168', u'ENSMUSG00000048251', u'ENSMUSG00000038331', u'ENSMUSG00000035033', u'ENSMUSG00000021743']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021904', NS='BP', enrichment='e', name='dorsal/ventral neural tube patterning', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018395']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000052957', u'ENSMUSG00000021466', u'ENSMUSG00000010609', u'ENSMUSG00000001761', u'ENSMUSG00000018395', u'ENSMUSG00000021835', u'ENSMUSG00000019428', u'ENSMUSG00000004768', u'ENSMUSG00000038593', u'ENSMUSG00000019969', u'ENSMUSG00000001521']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021915', NS='BP', enrichment='p', name='neural tube development', ratio_in_study=(3, 1139), ratio_in_pop=(39, 13836), p_uncorrected=1.0, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018395', u'ENSMUSG00000071226', u'ENSMUSG00000040506']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000020716', u'ENSMUSG00000021127', u'ENSMUSG00000060798', u'ENSMUSG00000090100', u'ENSMUSG00000013584', u'ENSMUSG00000028780', u'ENSMUSG00000018395', u'ENSMUSG00000037369', u'ENSMUSG00000021994', u'ENSMUSG00000022528', u'ENSMUSG00000028718', u'ENSMUSG00000031665', u'ENSMUSG00000079259', u'ENSMUSG00000053398', u'ENSMUSG00000002603', u'ENSMUSG00000044548', u'ENSMUSG00000048001', u'ENSMUSG00000049532', u'ENSMUSG00000024985', u'ENSMUSG00000036862', u'ENSMUSG00000071226', u'ENSMUSG00000057963', u'ENSMUSG00000001521', u'ENSMUSG00000048402', u'ENSMUSG00000038122', u'ENSMUSG00000026640', u'ENSMUSG00000030201', u'ENSMUSG00000039509', u'ENSMUSG00000079487', u'ENSMUSG00000021318', u'ENSMUSG00000006445', u'ENSMUSG00000047248', u'ENSMUSG00000031548', u'ENSMUSG00000038564', u'ENSMUSG00000048616', u'ENSMUSG00000004846', u'ENSMUSG00000040506', u'ENSMUSG00000019428']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021919', NS='BP', enrichment='e', name='BMP signaling pathway involved in spinal cord dorsal/ventral patterning', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000006958']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000006958']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021942', NS='BP', enrichment='e', name='radial glia guided migration of Purkinje cell', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000038485', u'ENSMUSG00000033565', u'ENSMUSG00000028519']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000063063', u'ENSMUSG00000032030', u'ENSMUSG00000028519', u'ENSMUSG00000038485', u'ENSMUSG00000051234', u'ENSMUSG00000033565', u'ENSMUSG00000039852']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021952', NS='BP', enrichment='e', name='central nervous system projection neuron axonogenesis', ratio_in_study=(5, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.0018156561683750124, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.11738387792390208, study_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000011751', u'ENSMUSG00000031558', u'ENSMUSG00000025128', u'ENSMUSG00000033004']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000033004', u'ENSMUSG00000026826', u'ENSMUSG00000027950', u'ENSMUSG00000027797', u'ENSMUSG00000031285', u'ENSMUSG00000032537', u'ENSMUSG00000035456', u'ENSMUSG00000031558', u'ENSMUSG00000005958', u'ENSMUSG00000028664', u'ENSMUSG00000011751', u'ENSMUSG00000025128']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021953', NS='BP', enrichment='e', name='central nervous system neuron differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034656', u'ENSMUSG00000048251']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000056222', u'ENSMUSG00000001761', u'ENSMUSG00000048251', u'ENSMUSG00000041540', u'ENSMUSG00000001521', u'ENSMUSG00000034656']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021954', NS='BP', enrichment='e', name='central nervous system neuron development', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049556', u'ENSMUSG00000015222']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000020052', u'ENSMUSG00000020423', u'ENSMUSG00000033792', u'ENSMUSG00000049556', u'ENSMUSG00000025630', u'ENSMUSG00000028969', u'ENSMUSG00000020950', u'ENSMUSG00000028467', u'ENSMUSG00000031565', u'ENSMUSG00000055254', u'ENSMUSG00000015222']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021955', NS='BP', enrichment='e', name='central nervous system neuron axonogenesis', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000058230', u'ENSMUSG00000050965', u'ENSMUSG00000021662']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030314', u'ENSMUSG00000021662', u'ENSMUSG00000022607', u'ENSMUSG00000058230', u'ENSMUSG00000027950', u'ENSMUSG00000018736', u'ENSMUSG00000050965', u'ENSMUSG00000013663']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021957', NS='BP', enrichment='e', name='corticospinal tract morphogenesis', ratio_in_study=(5, 1139), ratio_in_pop=(7, 13836), p_uncorrected=6.837147798318499e-05, depth=11, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.009257262355206063, study_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000021068', u'ENSMUSG00000025128', u'ENSMUSG00000026872', u'ENSMUSG00000031673']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000035764', u'ENSMUSG00000026235', u'ENSMUSG00000035456', u'ENSMUSG00000026872', u'ENSMUSG00000021068', u'ENSMUSG00000025128', u'ENSMUSG00000031673']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021960', NS='BP', enrichment='e', name='anterior commissure morphogenesis', ratio_in_study=(3, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.009205880062360922, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000008575', u'ENSMUSG00000025128', u'ENSMUSG00000029765']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000029765', u'ENSMUSG00000049580', u'ENSMUSG00000019803', u'ENSMUSG00000035764', u'ENSMUSG00000008575', u'ENSMUSG00000025128']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021965', NS='BP', enrichment='e', name='spinal cord ventral commissure morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060534']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000060534', u'ENSMUSG00000020262']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021972', NS='BP', enrichment='e', name='corticospinal neuron axon guidance through spinal cord', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031558']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021987', NS='BP', enrichment='e', name='cerebral cortex development', ratio_in_study=(5, 1139), ratio_in_pop=(47, 13836), p_uncorrected=0.5892461493206761, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062098', u'ENSMUSG00000013236', u'ENSMUSG00000046743', u'ENSMUSG00000030852', u'ENSMUSG00000063659']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000020716', u'ENSMUSG00000033726', u'ENSMUSG00000031755', u'ENSMUSG00000068036', u'ENSMUSG00000026959', u'ENSMUSG00000039842', u'ENSMUSG00000020849', u'ENSMUSG00000037020', u'ENSMUSG00000030314', u'ENSMUSG00000038119', u'ENSMUSG00000027239', u'ENSMUSG00000001761', u'ENSMUSG00000041415', u'ENSMUSG00000062098', u'ENSMUSG00000000247', u'ENSMUSG00000041498', u'ENSMUSG00000019803', u'ENSMUSG00000027274', u'ENSMUSG00000013236', u'ENSMUSG00000042453', u'ENSMUSG00000026043', u'ENSMUSG00000020950', u'ENSMUSG00000021109', u'ENSMUSG00000033952', u'ENSMUSG00000019969', u'ENSMUSG00000063659', u'ENSMUSG00000051177', u'ENSMUSG00000021546', u'ENSMUSG00000020052', u'ENSMUSG00000026812', u'ENSMUSG00000030201', u'ENSMUSG00000006464', u'ENSMUSG00000046743', u'ENSMUSG00000047921', u'ENSMUSG00000037313', u'ENSMUSG00000022678', u'ENSMUSG00000055254', u'ENSMUSG00000025235', u'ENSMUSG00000048799', u'ENSMUSG00000030852', u'ENSMUSG00000065954', u'ENSMUSG00000024304', u'ENSMUSG00000028969', u'ENSMUSG00000074637', u'ENSMUSG00000043969', u'ENSMUSG00000020745']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021988', NS='BP', enrichment='e', name='olfactory lobe development', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000038264', u'ENSMUSG00000029104']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021990', NS='BP', enrichment='e', name='neural plate formation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029104']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021999', NS='BP', enrichment='e', name='neural plate anterior/posterior regionalization', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000068740']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000068740']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022008', NS='BP', enrichment='e', name='neurogenesis', ratio_in_study=(8, 1139), ratio_in_pop=(47, 13836), p_uncorrected=0.05389240893048729, depth=4, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000035735', u'ENSMUSG00000029104', u'ENSMUSG00000022540', u'ENSMUSG00000030852', u'ENSMUSG00000000861', u'ENSMUSG00000046743', u'ENSMUSG00000059003', u'ENSMUSG00000025128']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000030092', u'ENSMUSG00000075227', u'ENSMUSG00000037313', u'ENSMUSG00000039206', u'ENSMUSG00000001569', u'ENSMUSG00000000861', u'ENSMUSG00000032187', u'ENSMUSG00000045382', u'ENSMUSG00000021994', u'ENSMUSG00000059003', u'ENSMUSG00000030652', u'ENSMUSG00000035735', u'ENSMUSG00000029104', u'ENSMUSG00000053398', u'ENSMUSG00000028933', u'ENSMUSG00000027313', u'ENSMUSG00000000247', u'ENSMUSG00000006930', u'ENSMUSG00000037935', u'ENSMUSG00000044857', u'ENSMUSG00000036862', u'ENSMUSG00000037020', u'ENSMUSG00000020950', u'ENSMUSG00000019969', u'ENSMUSG00000039410', u'ENSMUSG00000020052', u'ENSMUSG00000056222', u'ENSMUSG00000039509', u'ENSMUSG00000003344', u'ENSMUSG00000025103', u'ENSMUSG00000028758', u'ENSMUSG00000002803', u'ENSMUSG00000025128', u'ENSMUSG00000030199', u'ENSMUSG00000022540', u'ENSMUSG00000017491', u'ENSMUSG00000048799', u'ENSMUSG00000030852', u'ENSMUSG00000062991', u'ENSMUSG00000065954', u'ENSMUSG00000032537', u'ENSMUSG00000019874', u'ENSMUSG00000035456', u'ENSMUSG00000027206', u'ENSMUSG00000046743', u'ENSMUSG00000001105', u'ENSMUSG00000039298']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022010', NS='BP', enrichment='e', name='central nervous system myelination', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017167']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000049612', u'ENSMUSG00000041309', u'ENSMUSG00000036098', u'ENSMUSG00000048001', u'ENSMUSG00000054252', u'ENSMUSG00000031425', u'ENSMUSG00000017167', u'ENSMUSG00000036634', u'ENSMUSG00000033006', u'ENSMUSG00000053024', u'ENSMUSG00000044708', u'ENSMUSG00000021379']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022011', NS='BP', enrichment='e', name='myelination in peripheral nervous system', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033953', u'ENSMUSG00000017167']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000039952', u'ENSMUSG00000071176', u'ENSMUSG00000020716', u'ENSMUSG00000045629', u'ENSMUSG00000026697', u'ENSMUSG00000040537', u'ENSMUSG00000017167', u'ENSMUSG00000015149', u'ENSMUSG00000033953', u'ENSMUSG00000030890', u'ENSMUSG00000029050', u'ENSMUSG00000039116', u'ENSMUSG00000025812']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022027', NS='BP', enrichment='e', name='interkinetic nuclear migration', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030852']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000048799', u'ENSMUSG00000030852', u'ENSMUSG00000031592', u'ENSMUSG00000014602', u'ENSMUSG00000028556', u'ENSMUSG00000037313', u'ENSMUSG00000065954', u'ENSMUSG00000037234']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022028', NS='BP', enrichment='e', name='tangential migration from the subventricular zone to the olfactory bulb', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025020']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020456', u'ENSMUSG00000036273', u'ENSMUSG00000015605', u'ENSMUSG00000025020']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022029', NS='BP', enrichment='e', name='telencephalon cell migration', ratio_in_study=(3, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.004902251683340443, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000025020', u'ENSMUSG00000031558', u'ENSMUSG00000015829']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000025020', u'ENSMUSG00000061353', u'ENSMUSG00000031558', u'ENSMUSG00000015829']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022038', NS='BP', enrichment='e', name='corpus callosum development', ratio_in_study=(5, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.0006644199507195873, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.055507339074477871, study_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000043811', u'ENSMUSG00000013236', u'ENSMUSG00000045287', u'ENSMUSG00000050896']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000040936', u'ENSMUSG00000043811', u'ENSMUSG00000045287', u'ENSMUSG00000032547', u'ENSMUSG00000033282', u'ENSMUSG00000013236', u'ENSMUSG00000050896', u'ENSMUSG00000005958', u'ENSMUSG00000028664', u'ENSMUSG00000028969']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022407', NS='BP', enrichment='e', name='regulation of cell-cell adhesion', ratio_in_study=(5, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.0018156561683750124, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.11738387792390208, study_items=set([u'ENSMUSG00000078202', u'ENSMUSG00000020827', u'ENSMUSG00000028289', u'ENSMUSG00000027646', u'ENSMUSG00000068740']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000025608', u'ENSMUSG00000025473', u'ENSMUSG00000068740', u'ENSMUSG00000027985', u'ENSMUSG00000027646', u'ENSMUSG00000036856', u'ENSMUSG00000028289', u'ENSMUSG00000048915', u'ENSMUSG00000005958', u'ENSMUSG00000020827', u'ENSMUSG00000047139', u'ENSMUSG00000078202']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022408', NS='BP', enrichment='e', name='negative regulation of cell-cell adhesion', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026596', u'ENSMUSG00000015829']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000021149', u'ENSMUSG00000025608', u'ENSMUSG00000022607', u'ENSMUSG00000002603', u'ENSMUSG00000026842', u'ENSMUSG00000027985', u'ENSMUSG00000026596', u'ENSMUSG00000024789', u'ENSMUSG00000074227', u'ENSMUSG00000015829', u'ENSMUSG00000026383', u'ENSMUSG00000009073', u'ENSMUSG00000023951', u'ENSMUSG00000041417']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022409', NS='BP', enrichment='e', name='positive regulation of cell-cell adhesion', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000031391']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000041351', u'ENSMUSG00000026494', u'ENSMUSG00000000303', u'ENSMUSG00000031391', u'ENSMUSG00000035385', u'ENSMUSG00000025880', u'ENSMUSG00000027985', u'ENSMUSG00000022272', u'ENSMUSG00000055447', u'ENSMUSG00000039910', u'ENSMUSG00000074637', u'ENSMUSG00000032419', u'ENSMUSG00000021994', u'ENSMUSG00000047139', u'ENSMUSG00000057706', u'ENSMUSG00000079227', u'ENSMUSG00000027111']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022414', NS='BP', enrichment='e', name='reproductive process', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=1, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000011751', u'ENSMUSG00000026596']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000011751', u'ENSMUSG00000029338', u'ENSMUSG00000033420', u'ENSMUSG00000026596', u'ENSMUSG00000028469']), study_n=1139, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0044702'])),
    NtGoeaResults(GO='GO:0022604', NS='BP', enrichment='e', name='regulation of cell morphogenesis', ratio_in_study=(3, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.46968869599234064, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026933', u'ENSMUSG00000022602', u'ENSMUSG00000031310']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000030967', u'ENSMUSG00000018012', u'ENSMUSG00000063382', u'ENSMUSG00000001847', u'ENSMUSG00000040123', u'ENSMUSG00000021945', u'ENSMUSG00000074746', u'ENSMUSG00000018593', u'ENSMUSG00000006673', u'ENSMUSG00000076617', u'ENSMUSG00000048486', u'ENSMUSG00000032253', u'ENSMUSG00000026933', u'ENSMUSG00000056201', u'ENSMUSG00000048915', u'ENSMUSG00000031310', u'ENSMUSG00000022602', u'ENSMUSG00000028745', u'ENSMUSG00000036459', u'ENSMUSG00000028082', u'ENSMUSG00000042408', u'ENSMUSG00000042500', u'ENSMUSG00000036053', u'ENSMUSG00000014601', u'ENSMUSG00000023025', u'ENSMUSG00000042446']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022624', NS='CC', enrichment='p', name='proteasome accessory complex', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006998']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000025487', u'ENSMUSG00000026914', u'ENSMUSG00000021737', u'ENSMUSG00000017221', u'ENSMUSG00000028932', u'ENSMUSG00000002102', u'ENSMUSG00000030603', u'ENSMUSG00000020708', u'ENSMUSG00000030591', u'ENSMUSG00000021178', u'ENSMUSG00000005625', u'ENSMUSG00000026869', u'ENSMUSG00000021832', u'ENSMUSG00000006998', u'ENSMUSG00000017428', u'ENSMUSG00000020720', u'ENSMUSG00000026229']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022839', NS='MF', enrichment='e', name='ion gated channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020704']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000023017', u'ENSMUSG00000020704']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022840', NS='MF', enrichment='e', name='leak channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000197']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000000197', u'ENSMUSG00000031934']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022843', NS='MF', enrichment='e', name='voltage-gated cation channel activity', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000021730']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022935', u'ENSMUSG00000021730', u'ENSMUSG00000034462', u'ENSMUSG00000002771', u'ENSMUSG00000026959', u'ENSMUSG00000059003']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022848', NS='MF', enrichment='e', name='acetylcholine-gated cation-selective channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000035594', u'ENSMUSG00000027577', u'ENSMUSG00000027950', u'ENSMUSG00000030525']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004889', 'GO:0016904'])),
    NtGoeaResults(GO='GO:0022849', NS='MF', enrichment='e', name='glutamate-gated calcium ion channel activity', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000059003']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026959', u'ENSMUSG00000020734', u'ENSMUSG00000059003', u'ENSMUSG00000030209', u'ENSMUSG00000002771']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022851', NS='MF', enrichment='e', name='GABA-gated chloride ion channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033676']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000000560', u'ENSMUSG00000029212', u'ENSMUSG00000033676']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022857', NS='MF', enrichment='p', name='transmembrane transporter activity', ratio_in_study=(3, 1139), ratio_in_pop=(37, 13836), p_uncorrected=1.0, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042078', u'ENSMUSG00000045973', u'ENSMUSG00000053025']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000051111', u'ENSMUSG00000044348', u'ENSMUSG00000063796', u'ENSMUSG00000038267', u'ENSMUSG00000031105', u'ENSMUSG00000040740', u'ENSMUSG00000018566', u'ENSMUSG00000030082', u'ENSMUSG00000042078', u'ENSMUSG00000003153', u'ENSMUSG00000028645', u'ENSMUSG00000022199', u'ENSMUSG00000018677', u'ENSMUSG00000013275', u'ENSMUSG00000024096', u'ENSMUSG00000050144', u'ENSMUSG00000026791', u'ENSMUSG00000018900', u'ENSMUSG00000028976', u'ENSMUSG00000050953', u'ENSMUSG00000038486', u'ENSMUSG00000022003', u'ENSMUSG00000037490', u'ENSMUSG00000029408', u'ENSMUSG00000071253', u'ENSMUSG00000023912', u'ENSMUSG00000036298', u'ENSMUSG00000033147', u'ENSMUSG00000054099', u'ENSMUSG00000004655', u'ENSMUSG00000045973', u'ENSMUSG00000037455', u'ENSMUSG00000024818', u'ENSMUSG00000024650', u'ENSMUSG00000053025', u'ENSMUSG00000018740', u'ENSMUSG00000020334']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015646', 'GO:0015563', 'GO:0022892', 'GO:0005386', 'GO:0022891'])),
    NtGoeaResults(GO='GO:0022900', NS='BP', enrichment='e', name='electron transport chain', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026833']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021577', u'ENSMUSG00000063694', u'ENSMUSG00000064354', u'ENSMUSG00000027809', u'ENSMUSG00000026032', u'ENSMUSG00000019590', u'ENSMUSG00000026833', u'ENSMUSG00000021764']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0023014', NS='BP', enrichment='e', name='signal transduction by protein phosphorylation', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031284', u'ENSMUSG00000074923']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000026749', u'ENSMUSG00000069631', u'ENSMUSG00000031644', u'ENSMUSG00000027030', u'ENSMUSG00000051590', u'ENSMUSG00000036707', u'ENSMUSG00000031284', u'ENSMUSG00000024383', u'ENSMUSG00000020272', u'ENSMUSG00000025060', u'ENSMUSG00000022781', u'ENSMUSG00000024235', u'ENSMUSG00000074923', u'ENSMUSG00000039913', u'ENSMUSG00000018209', u'ENSMUSG00000030602', u'ENSMUSG00000036737', u'ENSMUSG00000021918']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0023019', NS='BP', enrichment='e', name='signal transduction involved in regulation of gene expression', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000027168', u'ENSMUSG00000026496', u'ENSMUSG00000029231', u'ENSMUSG00000034701', u'ENSMUSG00000048450', u'ENSMUSG00000024563', u'ENSMUSG00000032402', u'ENSMUSG00000029337', u'ENSMUSG00000025902', u'ENSMUSG00000053226']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0023026', NS='MF', enrichment='e', name='MHC class II protein complex binding', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000037649', u'ENSMUSG00000026576', u'ENSMUSG00000024610', u'ENSMUSG00000021270', u'ENSMUSG00000021866', u'ENSMUSG00000015656', u'ENSMUSG00000079547', u'ENSMUSG00000037706', u'ENSMUSG00000023944', u'ENSMUSG00000020849', u'ENSMUSG00000032294']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0023041', NS='BP', enrichment='e', name='neuronal signal transduction', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000026833', u'ENSMUSG00000043811']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026833', u'ENSMUSG00000043811', u'ENSMUSG00000047976']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0023051', NS='BP', enrichment='e', name='regulation of signaling', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022637']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000034342', u'ENSMUSG00000022637', u'ENSMUSG00000030681']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0023052', NS='BP', enrichment='e', name='signaling', ratio_in_study=(4, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.0013056257393788996, depth=1, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.089546540885087317, study_items=set([u'ENSMUSG00000003279', u'ENSMUSG00000042388', u'ENSMUSG00000061689', u'ENSMUSG00000047495']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000037544', u'ENSMUSG00000048546', u'ENSMUSG00000037010', u'ENSMUSG00000047495', u'ENSMUSG00000003279', u'ENSMUSG00000042388', u'ENSMUSG00000061689']), study_n=1139, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0044700', 'GO:0023046'])),
    NtGoeaResults(GO='GO:0030007', NS='BP', enrichment='e', name='cellular potassium ion homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063142']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026576', u'ENSMUSG00000040907', u'ENSMUSG00000053819', u'ENSMUSG00000032412', u'ENSMUSG00000041329', u'ENSMUSG00000033161', u'ENSMUSG00000063142', u'ENSMUSG00000007097']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0017079'])),
    NtGoeaResults(GO='GO:0030010', NS='BP', enrichment='e', name='establishment of cell polarity', ratio_in_study=(7, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.011439329231203476, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.3940046160203548, study_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000030020', u'ENSMUSG00000047712', u'ENSMUSG00000040022', u'ENSMUSG00000002496', u'ENSMUSG00000030397', u'ENSMUSG00000015222']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000030093', u'ENSMUSG00000039637', u'ENSMUSG00000031990', u'ENSMUSG00000032855', u'ENSMUSG00000047712', u'ENSMUSG00000030397', u'ENSMUSG00000029053', u'ENSMUSG00000032118', u'ENSMUSG00000030020', u'ENSMUSG00000031478', u'ENSMUSG00000035390', u'ENSMUSG00000040022', u'ENSMUSG00000005533', u'ENSMUSG00000007411', u'ENSMUSG00000022812', u'ENSMUSG00000029763', u'ENSMUSG00000031016', u'ENSMUSG00000056201', u'ENSMUSG00000024969', u'ENSMUSG00000003068', u'ENSMUSG00000004677', u'ENSMUSG00000028063', u'ENSMUSG00000002496', u'ENSMUSG00000053046', u'ENSMUSG00000005699', u'ENSMUSG00000030774', u'ENSMUSG00000032537', u'ENSMUSG00000026504', u'ENSMUSG00000026620', u'ENSMUSG00000015222']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030468', 'GO:0000283'])),
    NtGoeaResults(GO='GO:0030011', NS='BP', enrichment='e', name='maintenance of cell polarity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008475']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000050357', u'ENSMUSG00000021782', u'ENSMUSG00000022488', u'ENSMUSG00000004263', u'ENSMUSG00000008475']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030013', 'GO:0030469'])),
    NtGoeaResults(GO='GO:0030014', NS='CC', enrichment='e', name='CCR4-NOT complex', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036550', u'ENSMUSG00000033955']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000020166', u'ENSMUSG00000056167', u'ENSMUSG00000020362', u'ENSMUSG00000034724', u'ENSMUSG00000046139', u'ENSMUSG00000037573', u'ENSMUSG00000038784', u'ENSMUSG00000044786', u'ENSMUSG00000039652', u'ENSMUSG00000026174', u'ENSMUSG00000020515', u'ENSMUSG00000031601', u'ENSMUSG00000035632', u'ENSMUSG00000036550', u'ENSMUSG00000003135', u'ENSMUSG00000033955']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030015', NS='CC', enrichment='e', name='CCR4-NOT core complex', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036550']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000020166', u'ENSMUSG00000026174', u'ENSMUSG00000020515', u'ENSMUSG00000031601', u'ENSMUSG00000035632', u'ENSMUSG00000036550']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030016', NS='CC', enrichment='e', name='myofibril', ratio_in_study=(3, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.18062106400496342, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038170', u'ENSMUSG00000019467', u'ENSMUSG00000029095']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000069844', u'ENSMUSG00000030247', u'ENSMUSG00000079110', u'ENSMUSG00000053093', u'ENSMUSG00000028328', u'ENSMUSG00000063450', u'ENSMUSG00000032366', u'ENSMUSG00000023277', u'ENSMUSG00000091780', u'ENSMUSG00000026950', u'ENSMUSG00000062825', u'ENSMUSG00000067653', u'ENSMUSG00000051747', u'ENSMUSG00000019467', u'ENSMUSG00000038170', u'ENSMUSG00000021024', u'ENSMUSG00000022451', u'ENSMUSG00000029095']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030017', NS='CC', enrichment='e', name='sarcomere', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000032839']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000021476', u'ENSMUSG00000030317', u'ENSMUSG00000028328', u'ENSMUSG00000032839', u'ENSMUSG00000026313', u'ENSMUSG00000053093', u'ENSMUSG00000021024', u'ENSMUSG00000005583', u'ENSMUSG00000015143', u'ENSMUSG00000024049', u'ENSMUSG00000048076', u'ENSMUSG00000026817', u'ENSMUSG00000041671', u'ENSMUSG00000034295', u'ENSMUSG00000021313', u'ENSMUSG00000031740', u'ENSMUSG00000030249', u'ENSMUSG00000052374', u'ENSMUSG00000031972', u'ENSMUSG00000041891', u'ENSMUSG00000061462', u'ENSMUSG00000051747']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030018', NS='CC', enrichment='e', name='Z disc', ratio_in_study=(20, 1139), ratio_in_pop=(85, 13836), p_uncorrected=1.3688536455517005e-05, depth=5, study_count=20, p_sm_bonferroni=0.21499215357035009, p_fdr_bh=0.0022767126158956771, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000043079', u'ENSMUSG00000069601', u'ENSMUSG00000026163', u'ENSMUSG00000057738', u'ENSMUSG00000028161', u'ENSMUSG00000049281', u'ENSMUSG00000029131', u'ENSMUSG00000038473', u'ENSMUSG00000021313', u'ENSMUSG00000023033', u'ENSMUSG00000030695', u'ENSMUSG00000032966', u'ENSMUSG00000015968', u'ENSMUSG00000042686', u'ENSMUSG00000054640', u'ENSMUSG00000051331', u'ENSMUSG00000073557', u'ENSMUSG00000021816', u'ENSMUSG00000029361']), pop_n=13836, pop_count=85, pop_items=set([u'ENSMUSG00000029361', u'ENSMUSG00000064329', u'ENSMUSG00000020635', u'ENSMUSG00000031328', u'ENSMUSG00000072720', u'ENSMUSG00000053093', u'ENSMUSG00000032060', u'ENSMUSG00000049382', u'ENSMUSG00000063450', u'ENSMUSG00000051331', u'ENSMUSG00000067818', u'ENSMUSG00000025791', u'ENSMUSG00000030774', u'ENSMUSG00000062929', u'ENSMUSG00000034868', u'ENSMUSG00000029131', u'ENSMUSG00000039615', u'ENSMUSG00000031068', u'ENSMUSG00000052374', u'ENSMUSG00000073557', u'ENSMUSG00000028645', u'ENSMUSG00000003161', u'ENSMUSG00000028525', u'ENSMUSG00000030554', u'ENSMUSG00000010609', u'ENSMUSG00000054640', u'ENSMUSG00000035606', u'ENSMUSG00000030847', u'ENSMUSG00000032826', u'ENSMUSG00000006932', u'ENSMUSG00000026208', u'ENSMUSG00000032648', u'ENSMUSG00000019907', u'ENSMUSG00000023033', u'ENSMUSG00000004951', u'ENSMUSG00000021823', u'ENSMUSG00000015968', u'ENSMUSG00000051747', u'ENSMUSG00000019969', u'ENSMUSG00000020061', u'ENSMUSG00000072812', u'ENSMUSG00000015143', u'ENSMUSG00000021798', u'ENSMUSG00000024048', u'ENSMUSG00000024049', u'ENSMUSG00000030209', u'ENSMUSG00000054808', u'ENSMUSG00000069601', u'ENSMUSG00000026163', u'ENSMUSG00000026313', u'ENSMUSG00000045875', u'ENSMUSG00000050315', u'ENSMUSG00000051985', u'ENSMUSG00000001552', u'ENSMUSG00000024381', u'ENSMUSG00000038473', u'ENSMUSG00000021313', u'ENSMUSG00000043079', u'ENSMUSG00000028273', u'ENSMUSG00000032966', u'ENSMUSG00000042249', u'ENSMUSG00000042686', u'ENSMUSG00000044080', u'ENSMUSG00000054477', u'ENSMUSG00000031543', u'ENSMUSG00000026950', u'ENSMUSG00000079110', u'ENSMUSG00000026211', u'ENSMUSG00000028745', u'ENSMUSG00000026463', u'ENSMUSG00000057738', u'ENSMUSG00000022358', u'ENSMUSG00000026131', u'ENSMUSG00000032511', u'ENSMUSG00000028161', u'ENSMUSG00000027712', u'ENSMUSG00000041731', u'ENSMUSG00000045103', u'ENSMUSG00000008136', u'ENSMUSG00000007617', u'ENSMUSG00000049281', u'ENSMUSG00000061462', u'ENSMUSG00000026626', u'ENSMUSG00000021816', u'ENSMUSG00000030695']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030027', NS='CC', enrichment='e', name='lamellipodium', ratio_in_study=(20, 1139), ratio_in_pop=(141, 13836), p_uncorrected=0.01920298342963992, depth=4, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000027002', u'ENSMUSG00000029359', u'ENSMUSG00000040479', u'ENSMUSG00000021676', u'ENSMUSG00000028126', u'ENSMUSG00000019831', u'ENSMUSG00000031511', u'ENSMUSG00000026341', u'ENSMUSG00000026596', u'ENSMUSG00000026782', u'ENSMUSG00000020900', u'ENSMUSG00000058835', u'ENSMUSG00000027273', u'ENSMUSG00000008475', u'ENSMUSG00000059456', u'ENSMUSG00000020152', u'ENSMUSG00000031078', u'ENSMUSG00000032735', u'ENSMUSG00000034675', u'ENSMUSG00000039713']), pop_n=13836, pop_count=141, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000026490', u'ENSMUSG00000021262', u'ENSMUSG00000059714', u'ENSMUSG00000030447', u'ENSMUSG00000018507', u'ENSMUSG00000022178', u'ENSMUSG00000020388', u'ENSMUSG00000027665', u'ENSMUSG00000031511', u'ENSMUSG00000000579', u'ENSMUSG00000004591', u'ENSMUSG00000006932', u'ENSMUSG00000034675', u'ENSMUSG00000027273', u'ENSMUSG00000028583', u'ENSMUSG00000029291', u'ENSMUSG00000025265', u'ENSMUSG00000027944', u'ENSMUSG00000026812', u'ENSMUSG00000029684', u'ENSMUSG00000032827', u'ENSMUSG00000038453', u'ENSMUSG00000037815', u'ENSMUSG00000029528', u'ENSMUSG00000033763', u'ENSMUSG00000004677', u'ENSMUSG00000022799', u'ENSMUSG00000006445', u'ENSMUSG00000031078', u'ENSMUSG00000028745', u'ENSMUSG00000023277', u'ENSMUSG00000026782', u'ENSMUSG00000060843', u'ENSMUSG00000026425', u'ENSMUSG00000020900', u'ENSMUSG00000033940', u'ENSMUSG00000062352', u'ENSMUSG00000039713', u'ENSMUSG00000019359', u'ENSMUSG00000006304', u'ENSMUSG00000020437', u'ENSMUSG00000022788', u'ENSMUSG00000029636', u'ENSMUSG00000022995', u'ENSMUSG00000001847', u'ENSMUSG00000027002', u'ENSMUSG00000026024', u'ENSMUSG00000033335', u'ENSMUSG00000000392', u'ENSMUSG00000014158', u'ENSMUSG00000034101', u'ENSMUSG00000021338', u'ENSMUSG00000058835', u'ENSMUSG00000059456', u'ENSMUSG00000029428', u'ENSMUSG00000039952', u'ENSMUSG00000022438', u'ENSMUSG00000008475', u'ENSMUSG00000020857', u'ENSMUSG00000022436', u'ENSMUSG00000024501', u'ENSMUSG00000000303', u'ENSMUSG00000030770', u'ENSMUSG00000028126', u'ENSMUSG00000030774', u'ENSMUSG00000019831', u'ENSMUSG00000033788', u'ENSMUSG00000041488', u'ENSMUSG00000024451', u'ENSMUSG00000031955', u'ENSMUSG00000030890', u'ENSMUSG00000007815', u'ENSMUSG00000032740', u'ENSMUSG00000026596', u'ENSMUSG00000024835', u'ENSMUSG00000029359', u'ENSMUSG00000020828', u'ENSMUSG00000004626', u'ENSMUSG00000009073', u'ENSMUSG00000021990', u'ENSMUSG00000030403', u'ENSMUSG00000024290', u'ENSMUSG00000030707', u'ENSMUSG00000028868', u'ENSMUSG00000030805', u'ENSMUSG00000033278', u'ENSMUSG00000040724', u'ENSMUSG00000050357', u'ENSMUSG00000061981', u'ENSMUSG00000013076', u'ENSMUSG00000068748', u'ENSMUSG00000027500', u'ENSMUSG00000019966', u'ENSMUSG00000039043', u'ENSMUSG00000031133', u'ENSMUSG00000063063', u'ENSMUSG00000040479', u'ENSMUSG00000026584', u'ENSMUSG00000030123', u'ENSMUSG00000018381', u'ENSMUSG00000004530', u'ENSMUSG00000066043', u'ENSMUSG00000030538', u'ENSMUSG00000022607', u'ENSMUSG00000020152', u'ENSMUSG00000026341', u'ENSMUSG00000035000', u'ENSMUSG00000058587', u'ENSMUSG00000028969', u'ENSMUSG00000006021', u'ENSMUSG00000016933', u'ENSMUSG00000024397', u'ENSMUSG00000020476', u'ENSMUSG00000038976', u'ENSMUSG00000031442', u'ENSMUSG00000040852', u'ENSMUSG00000034573', u'ENSMUSG00000000127', u'ENSMUSG00000022957', u'ENSMUSG00000034462', u'ENSMUSG00000025085', u'ENSMUSG00000032050', u'ENSMUSG00000021676', u'ENSMUSG00000029465', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000027695', u'ENSMUSG00000041688', u'ENSMUSG00000029581', u'ENSMUSG00000026879', u'ENSMUSG00000037032', u'ENSMUSG00000041362', u'ENSMUSG00000033220', u'ENSMUSG00000022469', u'ENSMUSG00000029674', u'ENSMUSG00000022272', u'ENSMUSG00000024304', u'ENSMUSG00000070047', u'ENSMUSG00000032735', u'ENSMUSG00000032737']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030030', NS='BP', enrichment='p', name='cell projection organization', ratio_in_study=(11, 1139), ratio_in_pop=(145, 13836), p_uncorrected=0.8799787975886529, depth=3, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000024065', u'ENSMUSG00000026768', u'ENSMUSG00000026341', u'ENSMUSG00000018395', u'ENSMUSG00000024772', u'ENSMUSG00000036825', u'ENSMUSG00000021114', u'ENSMUSG00000019986', u'ENSMUSG00000022428', u'ENSMUSG00000030397']), pop_n=13836, pop_count=145, pop_items=set([u'ENSMUSG00000022837', u'ENSMUSG00000025857', u'ENSMUSG00000063439', u'ENSMUSG00000047193', u'ENSMUSG00000037325', u'ENSMUSG00000050555', u'ENSMUSG00000028438', u'ENSMUSG00000014232', u'ENSMUSG00000042050', u'ENSMUSG00000002486', u'ENSMUSG00000066643', u'ENSMUSG00000046985', u'ENSMUSG00000006930', u'ENSMUSG00000046562', u'ENSMUSG00000046192', u'ENSMUSG00000027378', u'ENSMUSG00000036353', u'ENSMUSG00000020895', u'ENSMUSG00000034121', u'ENSMUSG00000024666', u'ENSMUSG00000024667', u'ENSMUSG00000026812', u'ENSMUSG00000024169', u'ENSMUSG00000027552', u'ENSMUSG00000062591', u'ENSMUSG00000019986', u'ENSMUSG00000030761', u'ENSMUSG00000002496', u'ENSMUSG00000028745', u'ENSMUSG00000049811', u'ENSMUSG00000024206', u'ENSMUSG00000023277', u'ENSMUSG00000027496', u'ENSMUSG00000024772', u'ENSMUSG00000069135', u'ENSMUSG00000037890', u'ENSMUSG00000038593', u'ENSMUSG00000021114', u'ENSMUSG00000022765', u'ENSMUSG00000018199', u'ENSMUSG00000022783', u'ENSMUSG00000068394', u'ENSMUSG00000022428', u'ENSMUSG00000031644', u'ENSMUSG00000014859', u'ENSMUSG00000020284', u'ENSMUSG00000001173', u'ENSMUSG00000043621', u'ENSMUSG00000004364', u'ENSMUSG00000041491', u'ENSMUSG00000038042', u'ENSMUSG00000020014', u'ENSMUSG00000038079', u'ENSMUSG00000034292', u'ENSMUSG00000075271', u'ENSMUSG00000028795', u'ENSMUSG00000039765', u'ENSMUSG00000049904', u'ENSMUSG00000075273', u'ENSMUSG00000030770', u'ENSMUSG00000023072', u'ENSMUSG00000025235', u'ENSMUSG00000029386', u'ENSMUSG00000006464', u'ENSMUSG00000039183', u'ENSMUSG00000041323', u'ENSMUSG00000031951', u'ENSMUSG00000030890', u'ENSMUSG00000020120', u'ENSMUSG00000020024', u'ENSMUSG00000032740', u'ENSMUSG00000028576', u'ENSMUSG00000044768', u'ENSMUSG00000003037', u'ENSMUSG00000030397', u'ENSMUSG00000035919', u'ENSMUSG00000040040', u'ENSMUSG00000033276', u'ENSMUSG00000053153', u'ENSMUSG00000035910', u'ENSMUSG00000029029', u'ENSMUSG00000035614', u'ENSMUSG00000001729', u'ENSMUSG00000079235', u'ENSMUSG00000011658', u'ENSMUSG00000033904', u'ENSMUSG00000021013', u'ENSMUSG00000030323', u'ENSMUSG00000060176', u'ENSMUSG00000043987', u'ENSMUSG00000025008', u'ENSMUSG00000063145', u'ENSMUSG00000022604', u'ENSMUSG00000047248', u'ENSMUSG00000019952', u'ENSMUSG00000049488', u'ENSMUSG00000026341', u'ENSMUSG00000001039', u'ENSMUSG00000029790', u'ENSMUSG00000022722', u'ENSMUSG00000034601', u'ENSMUSG00000013160', u'ENSMUSG00000039781', u'ENSMUSG00000022687', u'ENSMUSG00000073650', u'ENSMUSG00000036057', u'ENSMUSG00000039632', u'ENSMUSG00000018395', u'ENSMUSG00000039801', u'ENSMUSG00000031755', u'ENSMUSG00000022503', u'ENSMUSG00000040586', u'ENSMUSG00000024253', u'ENSMUSG00000027194', u'ENSMUSG00000034227', u'ENSMUSG00000060798', u'ENSMUSG00000007867', u'ENSMUSG00000023345', u'ENSMUSG00000020776', u'ENSMUSG00000056919', u'ENSMUSG00000036825', u'ENSMUSG00000035790', u'ENSMUSG00000028991', u'ENSMUSG00000031174', u'ENSMUSG00000024065', u'ENSMUSG00000029469', u'ENSMUSG00000028218', u'ENSMUSG00000056201', u'ENSMUSG00000026768', u'ENSMUSG00000031592', u'ENSMUSG00000009828', u'ENSMUSG00000028758', u'ENSMUSG00000022677', u'ENSMUSG00000040860', u'ENSMUSG00000028294', u'ENSMUSG00000026879', u'ENSMUSG00000022377', u'ENSMUSG00000036459', u'ENSMUSG00000031328', u'ENSMUSG00000034706', u'ENSMUSG00000019971', u'ENSMUSG00000020319', u'ENSMUSG00000017858', u'ENSMUSG00000038301', u'ENSMUSG00000001105']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030032', NS='BP', enrichment='e', name='lamellipodium assembly', ratio_in_study=(5, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.10687892387795751, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000066877', u'ENSMUSG00000031511', u'ENSMUSG00000027002', u'ENSMUSG00000005672', u'ENSMUSG00000032735']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000031133', u'ENSMUSG00000032740', u'ENSMUSG00000030447', u'ENSMUSG00000022788', u'ENSMUSG00000029636', u'ENSMUSG00000005672', u'ENSMUSG00000021990', u'ENSMUSG00000001847', u'ENSMUSG00000027002', u'ENSMUSG00000022200', u'ENSMUSG00000031511', u'ENSMUSG00000025085', u'ENSMUSG00000020739', u'ENSMUSG00000045092', u'ENSMUSG00000021338', u'ENSMUSG00000030223', u'ENSMUSG00000021823', u'ENSMUSG00000045795', u'ENSMUSG00000066877', u'ENSMUSG00000031841', u'ENSMUSG00000029528', u'ENSMUSG00000022178', u'ENSMUSG00000022438', u'ENSMUSG00000009621', u'ENSMUSG00000037509', u'ENSMUSG00000028868', u'ENSMUSG00000028745', u'ENSMUSG00000032475', u'ENSMUSG00000030733', u'ENSMUSG00000032735']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030033', NS='BP', enrichment='e', name='microvillus assembly', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062232']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000031112', u'ENSMUSG00000062232', u'ENSMUSG00000029428', u'ENSMUSG00000027692', u'ENSMUSG00000051615', u'ENSMUSG00000032050', u'ENSMUSG00000037533', u'ENSMUSG00000005148', u'ENSMUSG00000020733']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030036', NS='BP', enrichment='e', name='actin cytoskeleton organization', ratio_in_study=(20, 1139), ratio_in_pop=(131, 13836), p_uncorrected=0.006152788129681159, depth=5, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000000416', u'ENSMUSG00000040797', u'ENSMUSG00000009681', u'ENSMUSG00000020152', u'ENSMUSG00000019831', u'ENSMUSG00000020900', u'ENSMUSG00000032875', u'ENSMUSG00000041720', u'ENSMUSG00000031284', u'ENSMUSG00000029131', u'ENSMUSG00000020580', u'ENSMUSG00000021910', u'ENSMUSG00000027296', u'ENSMUSG00000042292', u'ENSMUSG00000026596', u'ENSMUSG00000025422', u'ENSMUSG00000032735', u'ENSMUSG00000074923', u'ENSMUSG00000017631', u'ENSMUSG00000029095']), pop_n=13836, pop_count=131, pop_items=set([u'ENSMUSG00000026490', u'ENSMUSG00000025856', u'ENSMUSG00000002812', u'ENSMUSG00000017631', u'ENSMUSG00000020388', u'ENSMUSG00000005057', u'ENSMUSG00000021493', u'ENSMUSG00000034480', u'ENSMUSG00000025265', u'ENSMUSG00000028337', u'ENSMUSG00000074364', u'ENSMUSG00000028030', u'ENSMUSG00000000489', u'ENSMUSG00000022099', u'ENSMUSG00000010154', u'ENSMUSG00000059981', u'ENSMUSG00000028745', u'ENSMUSG00000042292', u'ENSMUSG00000026421', u'ENSMUSG00000033940', u'ENSMUSG00000026383', u'ENSMUSG00000020580', u'ENSMUSG00000020745', u'ENSMUSG00000029430', u'ENSMUSG00000031548', u'ENSMUSG00000024290', u'ENSMUSG00000009569', u'ENSMUSG00000022781', u'ENSMUSG00000020846', u'ENSMUSG00000004568', u'ENSMUSG00000029636', u'ENSMUSG00000022995', u'ENSMUSG00000046768', u'ENSMUSG00000001847', u'ENSMUSG00000018293', u'ENSMUSG00000034227', u'ENSMUSG00000000416', u'ENSMUSG00000030602', u'ENSMUSG00000020733', u'ENSMUSG00000042626', u'ENSMUSG00000058587', u'ENSMUSG00000009681', u'ENSMUSG00000030265', u'ENSMUSG00000039913', u'ENSMUSG00000025147', u'ENSMUSG00000027805', u'ENSMUSG00000028656', u'ENSMUSG00000030770', u'ENSMUSG00000023008', u'ENSMUSG00000030774', u'ENSMUSG00000019831', u'ENSMUSG00000029381', u'ENSMUSG00000029131', u'ENSMUSG00000040797', u'ENSMUSG00000041688', u'ENSMUSG00000024456', u'ENSMUSG00000022021', u'ENSMUSG00000007815', u'ENSMUSG00000033444', u'ENSMUSG00000029415', u'ENSMUSG00000020716', u'ENSMUSG00000032875', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000009772', u'ENSMUSG00000024835', u'ENSMUSG00000029095', u'ENSMUSG00000009073', u'ENSMUSG00000030403', u'ENSMUSG00000030707', u'ENSMUSG00000028868', u'ENSMUSG00000041115', u'ENSMUSG00000024533', u'ENSMUSG00000028249', u'ENSMUSG00000041720', u'ENSMUSG00000033542', u'ENSMUSG00000042121', u'ENSMUSG00000025422', u'ENSMUSG00000030881', u'ENSMUSG00000066043', u'ENSMUSG00000037679', u'ENSMUSG00000015605', u'ENSMUSG00000020152', u'ENSMUSG00000058056', u'ENSMUSG00000027296', u'ENSMUSG00000020836', u'ENSMUSG00000074923', u'ENSMUSG00000019487', u'ENSMUSG00000022353', u'ENSMUSG00000041729', u'ENSMUSG00000033985', u'ENSMUSG00000020900', u'ENSMUSG00000028906', u'ENSMUSG00000021910', u'ENSMUSG00000055805', u'ENSMUSG00000037926', u'ENSMUSG00000020143', u'ENSMUSG00000041112', u'ENSMUSG00000040260', u'ENSMUSG00000024346', u'ENSMUSG00000022508', u'ENSMUSG00000038976', u'ENSMUSG00000016664', u'ENSMUSG00000034312', u'ENSMUSG00000039960', u'ENSMUSG00000018012', u'ENSMUSG00000029684', u'ENSMUSG00000030720', u'ENSMUSG00000036053', u'ENSMUSG00000074802', u'ENSMUSG00000034574', u'ENSMUSG00000045664', u'ENSMUSG00000036106', u'ENSMUSG00000075284', u'ENSMUSG00000021279', u'ENSMUSG00000031214', u'ENSMUSG00000029581', u'ENSMUSG00000036452', u'ENSMUSG00000073982', u'ENSMUSG00000019978', u'ENSMUSG00000031523', u'ENSMUSG00000005103', u'ENSMUSG00000033220', u'ENSMUSG00000031328', u'ENSMUSG00000031284', u'ENSMUSG00000004530', u'ENSMUSG00000031955', u'ENSMUSG00000025278', u'ENSMUSG00000024143', u'ENSMUSG00000032735', u'ENSMUSG00000079523']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030041', NS='BP', enrichment='e', name='actin filament polymerization', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033066', u'ENSMUSG00000031078']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000022353', u'ENSMUSG00000001847', u'ENSMUSG00000020173', u'ENSMUSG00000022831', u'ENSMUSG00000006304', u'ENSMUSG00000031165', u'ENSMUSG00000079426', u'ENSMUSG00000023094', u'ENSMUSG00000024397', u'ENSMUSG00000075705', u'ENSMUSG00000027194', u'ENSMUSG00000024456', u'ENSMUSG00000034903', u'ENSMUSG00000033066', u'ENSMUSG00000034480', u'ENSMUSG00000036718', u'ENSMUSG00000026879', u'ENSMUSG00000031078']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030042', NS='BP', enrichment='e', name='actin filament depolymerization', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038244']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000051586', u'ENSMUSG00000019823', u'ENSMUSG00000056201', u'ENSMUSG00000038244', u'ENSMUSG00000015932', u'ENSMUSG00000062929']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030048', NS='BP', enrichment='p', name='actin filament-based movement', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000028868', u'ENSMUSG00000034593', u'ENSMUSG00000030739', u'ENSMUSG00000018417', u'ENSMUSG00000031165', u'ENSMUSG00000020900', u'ENSMUSG00000030761', u'ENSMUSG00000021262', u'ENSMUSG00000075284', u'ENSMUSG00000004677', u'ENSMUSG00000029207', u'ENSMUSG00000022443', u'ENSMUSG00000037032']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030054', NS='CC', enrichment='e', name='cell junction', ratio_in_study=(143, 1139), ratio_in_pop=(639, 13836), p_uncorrected=2.1578821041474257e-10, depth=1, study_count=143, p_sm_bonferroni=3.3891696327739468e-06, p_fdr_bh=1.540531651260885e-07, study_items=set([u'ENSMUSG00000032589', u'ENSMUSG00000020300', u'ENSMUSG00000021314', u'ENSMUSG00000006476', u'ENSMUSG00000055078', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000024873', u'ENSMUSG00000051790', u'ENSMUSG00000043079', u'ENSMUSG00000028931', u'ENSMUSG00000024462', u'ENSMUSG00000031511', u'ENSMUSG00000001986', u'ENSMUSG00000062995', u'ENSMUSG00000013033', u'ENSMUSG00000013236', u'ENSMUSG00000041078', u'ENSMUSG00000027273', u'ENSMUSG00000030209', u'ENSMUSG00000027799', u'ENSMUSG00000025889', u'ENSMUSG00000040490', u'ENSMUSG00000036422', u'ENSMUSG00000019986', u'ENSMUSG00000052698', u'ENSMUSG00000031078', u'ENSMUSG00000052581', u'ENSMUSG00000041263', u'ENSMUSG00000041268', u'ENSMUSG00000024083', u'ENSMUSG00000040640', u'ENSMUSG00000003279', u'ENSMUSG00000007783', u'ENSMUSG00000041670', u'ENSMUSG00000035168', u'ENSMUSG00000017978', u'ENSMUSG00000025314', u'ENSMUSG00000062232', u'ENSMUSG00000044433', u'ENSMUSG00000058248', u'ENSMUSG00000036825', u'ENSMUSG00000063887', u'ENSMUSG00000062661', u'ENSMUSG00000022789', u'ENSMUSG00000069601', u'ENSMUSG00000032087', u'ENSMUSG00000022623', u'ENSMUSG00000037541', u'ENSMUSG00000032773', u'ENSMUSG00000054889', u'ENSMUSG00000032017', u'ENSMUSG00000032012', u'ENSMUSG00000023011', u'ENSMUSG00000034730', u'ENSMUSG00000039577', u'ENSMUSG00000029420', u'ENSMUSG00000062372', u'ENSMUSG00000058835', u'ENSMUSG00000009681', u'ENSMUSG00000026833', u'ENSMUSG00000033676', u'ENSMUSG00000015476', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000041957', u'ENSMUSG00000070570', u'ENSMUSG00000058589', u'ENSMUSG00000019831', u'ENSMUSG00000024617', u'ENSMUSG00000039546', u'ENSMUSG00000026235', u'ENSMUSG00000002489', u'ENSMUSG00000039114', u'ENSMUSG00000074305', u'ENSMUSG00000053310', u'ENSMUSG00000006435', u'ENSMUSG00000047495', u'ENSMUSG00000020340', u'ENSMUSG00000007207', u'ENSMUSG00000039713', u'ENSMUSG00000030525', u'ENSMUSG00000029151', u'ENSMUSG00000020827', u'ENSMUSG00000031302', u'ENSMUSG00000036473', u'ENSMUSG00000045763', u'ENSMUSG00000021596', u'ENSMUSG00000052572', u'ENSMUSG00000026204', u'ENSMUSG00000017314', u'ENSMUSG00000038368', u'ENSMUSG00000034686', u'ENSMUSG00000071862', u'ENSMUSG00000024122', u'ENSMUSG00000028176', u'ENSMUSG00000022456', u'ENSMUSG00000074923', u'ENSMUSG00000022602', u'ENSMUSG00000050321', u'ENSMUSG00000034275', u'ENSMUSG00000067629', u'ENSMUSG00000059456', u'ENSMUSG00000033981', u'ENSMUSG00000036591', u'ENSMUSG00000051375', u'ENSMUSG00000053025', u'ENSMUSG00000025813', u'ENSMUSG00000027457', u'ENSMUSG00000060882', u'ENSMUSG00000023192', u'ENSMUSG00000052727', u'ENSMUSG00000034902', u'ENSMUSG00000049336', u'ENSMUSG00000009394', u'ENSMUSG00000042078', u'ENSMUSG00000056296', u'ENSMUSG00000039809', u'ENSMUSG00000052087', u'ENSMUSG00000045589', u'ENSMUSG00000017167', u'ENSMUSG00000034675', u'ENSMUSG00000024091', u'ENSMUSG00000062785', u'ENSMUSG00000042388', u'ENSMUSG00000042700', u'ENSMUSG00000040276', u'ENSMUSG00000067889', u'ENSMUSG00000028053', u'ENSMUSG00000019261', u'ENSMUSG00000038738', u'ENSMUSG00000034799', u'ENSMUSG00000029211', u'ENSMUSG00000041592', u'ENSMUSG00000028909', u'ENSMUSG00000060780', u'ENSMUSG00000050132', u'ENSMUSG00000022791', u'ENSMUSG00000047261', u'ENSMUSG00000005338', u'ENSMUSG00000019943', u'ENSMUSG00000020886', u'ENSMUSG00000021071']), pop_n=13836, pop_count=639, pop_items=set([u'ENSMUSG00000066842', u'ENSMUSG00000050830', u'ENSMUSG00000003872', u'ENSMUSG00000026492', u'ENSMUSG00000059493', u'ENSMUSG00000035681', u'ENSMUSG00000028020', u'ENSMUSG00000028434', u'ENSMUSG00000030447', u'ENSMUSG00000041378', u'ENSMUSG00000050556', u'ENSMUSG00000051790', u'ENSMUSG00000022456', u'ENSMUSG00000028931', u'ENSMUSG00000026796', u'ENSMUSG00000031511', u'ENSMUSG00000027849', u'ENSMUSG00000050315', u'ENSMUSG00000034958', u'ENSMUSG00000013033', u'ENSMUSG00000019775', u'ENSMUSG00000020758', u'ENSMUSG00000030209', u'ENSMUSG00000048076', u'ENSMUSG00000037815', u'ENSMUSG00000024168', u'ENSMUSG00000024044', u'ENSMUSG00000022602', u'ENSMUSG00000040490', u'ENSMUSG00000050321', u'ENSMUSG00000040495', u'ENSMUSG00000045502', u'ENSMUSG00000051379', u'ENSMUSG00000019986', u'ENSMUSG00000022091', u'ENSMUSG00000006445', u'ENSMUSG00000008690', u'ENSMUSG00000031343', u'ENSMUSG00000062232', u'ENSMUSG00000035722', u'ENSMUSG00000022607', u'ENSMUSG00000044433', u'ENSMUSG00000032024', u'ENSMUSG00000003573', u'ENSMUSG00000003279', u'ENSMUSG00000026425', u'ENSMUSG00000026383', u'ENSMUSG00000002658', u'ENSMUSG00000019851', u'ENSMUSG00000018589', u'ENSMUSG00000045349', u'ENSMUSG00000059921', u'ENSMUSG00000044216', u'ENSMUSG00000035000', u'ENSMUSG00000063887', u'ENSMUSG00000002812', u'ENSMUSG00000022789', u'ENSMUSG00000078789', u'ENSMUSG00000032890', u'ENSMUSG00000022623', u'ENSMUSG00000033389', u'ENSMUSG00000073684', u'ENSMUSG00000056553', u'ENSMUSG00000003437', u'ENSMUSG00000022300', u'ENSMUSG00000035764', u'ENSMUSG00000039577', u'ENSMUSG00000039473', u'ENSMUSG00000037712', u'ENSMUSG00000021286', u'ENSMUSG00000074736', u'ENSMUSG00000068876', u'ENSMUSG00000009681', u'ENSMUSG00000026833', u'ENSMUSG00000060429', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000044066', u'ENSMUSG00000029310', u'ENSMUSG00000043733', u'ENSMUSG00000033545', u'ENSMUSG00000058589', u'ENSMUSG00000025239', u'ENSMUSG00000033543', u'ENSMUSG00000033542', u'ENSMUSG00000029381', u'ENSMUSG00000024617', u'ENSMUSG00000036718', u'ENSMUSG00000007613', u'ENSMUSG00000031153', u'ENSMUSG00000007617', u'ENSMUSG00000020961', u'ENSMUSG00000084845', u'ENSMUSG00000033444', u'ENSMUSG00000057123', u'ENSMUSG00000053310', u'ENSMUSG00000020717', u'ENSMUSG00000029552', u'ENSMUSG00000007207', u'ENSMUSG00000046798', u'ENSMUSG00000039713', u'ENSMUSG00000035864', u'ENSMUSG00000020827', u'ENSMUSG00000039652', u'ENSMUSG00000030403', u'ENSMUSG00000037362', u'ENSMUSG00000027238', u'ENSMUSG00000046159', u'ENSMUSG00000030064', u'ENSMUSG00000023328', u'ENSMUSG00000015766', u'ENSMUSG00000013076', u'ENSMUSG00000071711', u'ENSMUSG00000026204', u'ENSMUSG00000039457', u'ENSMUSG00000071862', u'ENSMUSG00000024122', u'ENSMUSG00000021728', u'ENSMUSG00000028273', u'ENSMUSG00000022935', u'ENSMUSG00000035168', u'ENSMUSG00000062960', u'ENSMUSG00000040296', u'ENSMUSG00000031934', u'ENSMUSG00000032064', u'ENSMUSG00000050953', u'ENSMUSG00000026504', u'ENSMUSG00000036099', u'ENSMUSG00000031838', u'ENSMUSG00000037926', u'ENSMUSG00000060882', u'ENSMUSG00000039953', u'ENSMUSG00000046961', u'ENSMUSG00000030337', u'ENSMUSG00000024395', u'ENSMUSG00000006411', u'ENSMUSG00000045382', u'ENSMUSG00000056296', u'ENSMUSG00000061601', u'ENSMUSG00000039960', u'ENSMUSG00000032119', u'ENSMUSG00000058013', u'ENSMUSG00000023118', u'ENSMUSG00000051401', u'ENSMUSG00000019943', u'ENSMUSG00000032112', u'ENSMUSG00000061665', u'ENSMUSG00000032946', u'ENSMUSG00000019861', u'ENSMUSG00000003380', u'ENSMUSG00000001507', u'ENSMUSG00000007021', u'ENSMUSG00000022758', u'ENSMUSG00000027577', u'ENSMUSG00000027573', u'ENSMUSG00000064115', u'ENSMUSG00000044042', u'ENSMUSG00000005871', u'ENSMUSG00000039813', u'ENSMUSG00000062785', u'ENSMUSG00000025586', u'ENSMUSG00000058446', u'ENSMUSG00000029212', u'ENSMUSG00000058441', u'ENSMUSG00000029211', u'ENSMUSG00000032231', u'ENSMUSG00000032232', u'ENSMUSG00000002524', u'ENSMUSG00000060512', u'ENSMUSG00000024304', u'ENSMUSG00000024302', u'ENSMUSG00000047261', u'ENSMUSG00000007659', u'ENSMUSG00000042846', u'ENSMUSG00000017314', u'ENSMUSG00000026657', u'ENSMUSG00000035640', u'ENSMUSG00000028176', u'ENSMUSG00000001910', u'ENSMUSG00000059003', u'ENSMUSG00000024873', u'ENSMUSG00000051375', u'ENSMUSG00000067578', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000013236', u'ENSMUSG00000027273', u'ENSMUSG00000027270', u'ENSMUSG00000027378', u'ENSMUSG00000020894', u'ENSMUSG00000052539', u'ENSMUSG00000043079', u'ENSMUSG00000054808', u'ENSMUSG00000029528', u'ENSMUSG00000028402', u'ENSMUSG00000052698', u'ENSMUSG00000000560', u'ENSMUSG00000041263', u'ENSMUSG00000037003', u'ENSMUSG00000004069', u'ENSMUSG00000041308', u'ENSMUSG00000041268', u'ENSMUSG00000026787', u'ENSMUSG00000026786', u'ENSMUSG00000025195', u'ENSMUSG00000072082', u'ENSMUSG00000007783', u'ENSMUSG00000017132', u'ENSMUSG00000026150', u'ENSMUSG00000031871', u'ENSMUSG00000010803', u'ENSMUSG00000062234', u'ENSMUSG00000056073', u'ENSMUSG00000074272', u'ENSMUSG00000027894', u'ENSMUSG00000006304', u'ENSMUSG00000027950', u'ENSMUSG00000045103', u'ENSMUSG00000068798', u'ENSMUSG00000032087', u'ENSMUSG00000022995', u'ENSMUSG00000045589', u'ENSMUSG00000032017', u'ENSMUSG00000032012', u'ENSMUSG00000023011', u'ENSMUSG00000019906', u'ENSMUSG00000003269', u'ENSMUSG00000030302', u'ENSMUSG00000058835', u'ENSMUSG00000075254', u'ENSMUSG00000031398', u'ENSMUSG00000019261', u'ENSMUSG00000003283', u'ENSMUSG00000015476', u'ENSMUSG00000031626', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000019889', u'ENSMUSG00000040734', u'ENSMUSG00000047787', u'ENSMUSG00000029030', u'ENSMUSG00000019831', u'ENSMUSG00000033306', u'ENSMUSG00000036273', u'ENSMUSG00000001260', u'ENSMUSG00000037703', u'ENSMUSG00000074305', u'ENSMUSG00000052062', u'ENSMUSG00000051111', u'ENSMUSG00000036473', u'ENSMUSG00000026849', u'ENSMUSG00000033282', u'ENSMUSG00000034686', u'ENSMUSG00000059898', u'ENSMUSG00000025892', u'ENSMUSG00000021596', u'ENSMUSG00000068206', u'ENSMUSG00000024236', u'ENSMUSG00000000223', u'ENSMUSG00000074582', u'ENSMUSG00000022132', u'ENSMUSG00000000632', u'ENSMUSG00000040747', u'ENSMUSG00000032902', u'ENSMUSG00000058056', u'ENSMUSG00000077450', u'ENSMUSG00000033595', u'ENSMUSG00000053395', u'ENSMUSG00000002109', u'ENSMUSG00000061859', u'ENSMUSG00000039701', u'ENSMUSG00000023972', u'ENSMUSG00000062901', u'ENSMUSG00000025006', u'ENSMUSG00000028565', u'ENSMUSG00000049624', u'ENSMUSG00000049939', u'ENSMUSG00000025314', u'ENSMUSG00000034275', u'ENSMUSG00000067629', u'ENSMUSG00000059456', u'ENSMUSG00000005103', u'ENSMUSG00000032172', u'ENSMUSG00000041731', u'ENSMUSG00000027341', u'ENSMUSG00000020151', u'ENSMUSG00000028969', u'ENSMUSG00000023192', u'ENSMUSG00000060780', u'ENSMUSG00000028041', u'ENSMUSG00000062661', u'ENSMUSG00000009394', u'ENSMUSG00000040990', u'ENSMUSG00000031990', u'ENSMUSG00000038976', u'ENSMUSG00000042078', u'ENSMUSG00000050447', u'ENSMUSG00000023348', u'ENSMUSG00000017167', u'ENSMUSG00000035798', u'ENSMUSG00000075478', u'ENSMUSG00000020776', u'ENSMUSG00000042388', u'ENSMUSG00000003810', u'ENSMUSG00000021546', u'ENSMUSG00000067889', u'ENSMUSG00000021279', u'ENSMUSG00000027965', u'ENSMUSG00000005338', u'ENSMUSG00000031216', u'ENSMUSG00000031214', u'ENSMUSG00000035390', u'ENSMUSG00000019978', u'ENSMUSG00000050272', u'ENSMUSG00000038257', u'ENSMUSG00000007653', u'ENSMUSG00000004961', u'ENSMUSG00000021782', u'ENSMUSG00000039683', u'ENSMUSG00000040003', u'ENSMUSG00000021838', u'ENSMUSG00000024146', u'ENSMUSG00000020300', u'ENSMUSG00000068923', u'ENSMUSG00000006386', u'ENSMUSG00000020516', u'ENSMUSG00000055078', u'ENSMUSG00000022568', u'ENSMUSG00000022565', u'ENSMUSG00000003378', u'ENSMUSG00000046352', u'ENSMUSG00000047454', u'ENSMUSG00000039952', u'ENSMUSG00000033335', u'ENSMUSG00000029101', u'ENSMUSG00000024462', u'ENSMUSG00000032220', u'ENSMUSG00000006930', u'ENSMUSG00000006932', u'ENSMUSG00000022240', u'ENSMUSG00000041078', u'ENSMUSG00000022246', u'ENSMUSG00000029291', u'ENSMUSG00000062372', u'ENSMUSG00000007646', u'ENSMUSG00000025917', u'ENSMUSG00000015711', u'ENSMUSG00000039230', u'ENSMUSG00000032826', u'ENSMUSG00000020422', u'ENSMUSG00000038453', u'ENSMUSG00000027799', u'ENSMUSG00000036422', u'ENSMUSG00000022415', u'ENSMUSG00000024687', u'ENSMUSG00000030766', u'ENSMUSG00000024965', u'ENSMUSG00000036306', u'ENSMUSG00000030612', u'ENSMUSG00000042757', u'ENSMUSG00000027087', u'ENSMUSG00000041670', u'ENSMUSG00000046182', u'ENSMUSG00000037625', u'ENSMUSG00000021112', u'ENSMUSG00000058248', u'ENSMUSG00000037995', u'ENSMUSG00000035594', u'ENSMUSG00000064030', u'ENSMUSG00000034902', u'ENSMUSG00000052681', u'ENSMUSG00000030465', u'ENSMUSG00000037541', u'ENSMUSG00000000555', u'ENSMUSG00000028958', u'ENSMUSG00000053617', u'ENSMUSG00000054889', u'ENSMUSG00000028955', u'ENSMUSG00000035297', u'ENSMUSG00000023267', u'ENSMUSG00000035112', u'ENSMUSG00000000392', u'ENSMUSG00000020734', u'ENSMUSG00000040722', u'ENSMUSG00000015143', u'ENSMUSG00000053025', u'ENSMUSG00000067242', u'ENSMUSG00000033960', u'ENSMUSG00000059602', u'ENSMUSG00000024109', u'ENSMUSG00000022178', u'ENSMUSG00000001552', u'ENSMUSG00000045114', u'ENSMUSG00000055026', u'ENSMUSG00000018126', u'ENSMUSG00000041957', u'ENSMUSG00000000303', u'ENSMUSG00000035062', u'ENSMUSG00000045180', u'ENSMUSG00000026131', u'ENSMUSG00000040606', u'ENSMUSG00000002771', u'ENSMUSG00000022148', u'ENSMUSG00000019935', u'ENSMUSG00000006435', u'ENSMUSG00000034282', u'ENSMUSG00000020340', u'ENSMUSG00000031144', u'ENSMUSG00000021998', u'ENSMUSG00000029151', u'ENSMUSG00000057440', u'ENSMUSG00000029026', u'ENSMUSG00000033998', u'ENSMUSG00000057531', u'ENSMUSG00000003200', u'ENSMUSG00000032504', u'ENSMUSG00000047797', u'ENSMUSG00000040724', u'ENSMUSG00000024426', u'ENSMUSG00000054728', u'ENSMUSG00000024425', u'ENSMUSG00000039419', u'ENSMUSG00000024743', u'ENSMUSG00000025812', u'ENSMUSG00000025813', u'ENSMUSG00000038368', u'ENSMUSG00000027699', u'ENSMUSG00000063063', u'ENSMUSG00000028583', u'ENSMUSG00000022512', u'ENSMUSG00000028771', u'ENSMUSG00000074923', u'ENSMUSG00000044641', u'ENSMUSG00000025889', u'ENSMUSG00000024083', u'ENSMUSG00000025555', u'ENSMUSG00000037605', u'ENSMUSG00000030500', u'ENSMUSG00000000600', u'ENSMUSG00000027457', u'ENSMUSG00000019146', u'ENSMUSG00000049336', u'ENSMUSG00000029470', u'ENSMUSG00000039738', u'ENSMUSG00000033032', u'ENSMUSG00000024812', u'ENSMUSG00000027287', u'ENSMUSG00000079055', u'ENSMUSG00000022865', u'ENSMUSG00000052087', u'ENSMUSG00000035392', u'ENSMUSG00000000127', u'ENSMUSG00000027356', u'ENSMUSG00000050234', u'ENSMUSG00000062542', u'ENSMUSG00000048277', u'ENSMUSG00000038486', u'ENSMUSG00000021709', u'ENSMUSG00000028059', u'ENSMUSG00000017386', u'ENSMUSG00000059482', u'ENSMUSG00000028053', u'ENSMUSG00000038738', u'ENSMUSG00000042046', u'ENSMUSG00000031596', u'ENSMUSG00000030516', u'ENSMUSG00000028456', u'ENSMUSG00000031523', u'ENSMUSG00000028906', u'ENSMUSG00000028909', u'ENSMUSG00000041444', u'ENSMUSG00000052727', u'ENSMUSG00000056966', u'ENSMUSG00000025178', u'ENSMUSG00000070047', u'ENSMUSG00000014773', u'ENSMUSG00000062151', u'ENSMUSG00000028228', u'ENSMUSG00000006476', u'ENSMUSG00000031772', u'ENSMUSG00000029054', u'ENSMUSG00000029053', u'ENSMUSG00000018001', u'ENSMUSG00000031351', u'ENSMUSG00000002489', u'ENSMUSG00000044548', u'ENSMUSG00000004591', u'ENSMUSG00000062995', u'ENSMUSG00000034675', u'ENSMUSG00000021823', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000031078', u'ENSMUSG00000052581', u'ENSMUSG00000029608', u'ENSMUSG00000022791', u'ENSMUSG00000026955', u'ENSMUSG00000033396', u'ENSMUSG00000026959', u'ENSMUSG00000022799', u'ENSMUSG00000022656', u'ENSMUSG00000005699', u'ENSMUSG00000040711', u'ENSMUSG00000053062', u'ENSMUSG00000024472', u'ENSMUSG00000039714', u'ENSMUSG00000022255', u'ENSMUSG00000034520', u'ENSMUSG00000017978', u'ENSMUSG00000045648', u'ENSMUSG00000013662', u'ENSMUSG00000040640', u'ENSMUSG00000020436', u'ENSMUSG00000043051', u'ENSMUSG00000012296', u'ENSMUSG00000024696', u'ENSMUSG00000023826', u'ENSMUSG00000029231', u'ENSMUSG00000022552', u'ENSMUSG00000047230', u'ENSMUSG00000027488', u'ENSMUSG00000030970', u'ENSMUSG00000037653', u'ENSMUSG00000045095', u'ENSMUSG00000022494', u'ENSMUSG00000030600', u'ENSMUSG00000034730', u'ENSMUSG00000014158', u'ENSMUSG00000045763', u'ENSMUSG00000038235', u'ENSMUSG00000029420', u'ENSMUSG00000001946', u'ENSMUSG00000049303', u'ENSMUSG00000032773', u'ENSMUSG00000030782', u'ENSMUSG00000033676', u'ENSMUSG00000026452', u'ENSMUSG00000020994', u'ENSMUSG00000052572', u'ENSMUSG00000057315', u'ENSMUSG00000028465', u'ENSMUSG00000070570', u'ENSMUSG00000030770', u'ENSMUSG00000030774', u'ENSMUSG00000001018', u'ENSMUSG00000043448', u'ENSMUSG00000026235', u'ENSMUSG00000021636', u'ENSMUSG00000037386', u'ENSMUSG00000004768', u'ENSMUSG00000039114', u'ENSMUSG00000030890', u'ENSMUSG00000050132', u'ENSMUSG00000021638', u'ENSMUSG00000031955', u'ENSMUSG00000035109', u'ENSMUSG00000039298', u'ENSMUSG00000045613', u'ENSMUSG00000042961', u'ENSMUSG00000021754', u'ENSMUSG00000053158', u'ENSMUSG00000068036', u'ENSMUSG00000047495', u'ENSMUSG00000032589', u'ENSMUSG00000030255', u'ENSMUSG00000030525', u'ENSMUSG00000031302', u'ENSMUSG00000031065', u'ENSMUSG00000030554', u'ENSMUSG00000026121', u'ENSMUSG00000028249', u'ENSMUSG00000050587', u'ENSMUSG00000052301', u'ENSMUSG00000032076', u'ENSMUSG00000026514', u'ENSMUSG00000035776', u'ENSMUSG00000047414', u'ENSMUSG00000022034', u'ENSMUSG00000031788', u'ENSMUSG00000019920', u'ENSMUSG00000000838', u'ENSMUSG00000022296', u'ENSMUSG00000053647', u'ENSMUSG00000025809', u'ENSMUSG00000046447', u'ENSMUSG00000021314', u'ENSMUSG00000044716', u'ENSMUSG00000026991', u'ENSMUSG00000047085', u'ENSMUSG00000041592', u'ENSMUSG00000071424', u'ENSMUSG00000036078', u'ENSMUSG00000032109', u'ENSMUSG00000040055', u'ENSMUSG00000026347', u'ENSMUSG00000033981', u'ENSMUSG00000036591', u'ENSMUSG00000024436', u'ENSMUSG00000032269', u'ENSMUSG00000007038', u'ENSMUSG00000039546', u'ENSMUSG00000056214', u'ENSMUSG00000044393', u'ENSMUSG00000068615', u'ENSMUSG00000020572', u'ENSMUSG00000020399', u'ENSMUSG00000020476', u'ENSMUSG00000074939', u'ENSMUSG00000017417', u'ENSMUSG00000036698', u'ENSMUSG00000039809', u'ENSMUSG00000069601', u'ENSMUSG00000029860', u'ENSMUSG00000024091', u'ENSMUSG00000054423', u'ENSMUSG00000041936', u'ENSMUSG00000022957', u'ENSMUSG00000036825', u'ENSMUSG00000042700', u'ENSMUSG00000040276', u'ENSMUSG00000047976', u'ENSMUSG00000024943', u'ENSMUSG00000041688', u'ENSMUSG00000045659', u'ENSMUSG00000034799', u'ENSMUSG00000029581', u'ENSMUSG00000034813', u'ENSMUSG00000020689', u'ENSMUSG00000036452', u'ENSMUSG00000024261', u'ENSMUSG00000027162', u'ENSMUSG00000036459', u'ENSMUSG00000046574', u'ENSMUSG00000025666', u'ENSMUSG00000021071', u'ENSMUSG00000036957', u'ENSMUSG00000035226', u'ENSMUSG00000020886', u'ENSMUSG00000040373']), study_n=1139, level=1, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030056', NS='CC', enrichment='e', name='hemidesmosome', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026341']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021709', u'ENSMUSG00000025809', u'ENSMUSG00000026131', u'ENSMUSG00000026341', u'ENSMUSG00000024421', u'ENSMUSG00000022565', u'ENSMUSG00000020758', u'ENSMUSG00000027111']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030057', NS='CC', enrichment='e', name='desmosome', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000054889']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000044393', u'ENSMUSG00000002486', u'ENSMUSG00000059898', u'ENSMUSG00000001924', u'ENSMUSG00000001552', u'ENSMUSG00000031990', u'ENSMUSG00000020994', u'ENSMUSG00000054889', u'ENSMUSG00000028413', u'ENSMUSG00000062901', u'ENSMUSG00000026991', u'ENSMUSG00000040606']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030061', NS='CC', enrichment='e', name='mitochondrial crista', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038084']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000032754', u'ENSMUSG00000038084', u'ENSMUSG00000038845', u'ENSMUSG00000018428', u'ENSMUSG00000048482', u'ENSMUSG00000032051', u'ENSMUSG00000042228', u'ENSMUSG00000031574']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030072', NS='BP', enrichment='e', name='peptide hormone secretion', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000031906']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000031906', u'ENSMUSG00000027524']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030073', NS='BP', enrichment='e', name='insulin secretion', ratio_in_study=(4, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.10182875349948253, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000051331', u'ENSMUSG00000026204', u'ENSMUSG00000034701']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000061393', u'ENSMUSG00000039714', u'ENSMUSG00000031993', u'ENSMUSG00000029104', u'ENSMUSG00000034593', u'ENSMUSG00000022555', u'ENSMUSG00000024256', u'ENSMUSG00000037428', u'ENSMUSG00000049044', u'ENSMUSG00000061601', u'ENSMUSG00000040612', u'ENSMUSG00000027882', u'ENSMUSG00000033615', u'ENSMUSG00000032872', u'ENSMUSG00000051331', u'ENSMUSG00000026204', u'ENSMUSG00000034701', u'ENSMUSG00000047259', u'ENSMUSG00000028964', u'ENSMUSG00000024563', u'ENSMUSG00000037386']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030097', NS='BP', enrichment='e', name='hemopoiesis', ratio_in_study=(7, 1139), ratio_in_pop=(59, 13836), p_uncorrected=0.33532074402280176, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022540', u'ENSMUSG00000042817', u'ENSMUSG00000039239', u'ENSMUSG00000021061', u'ENSMUSG00000024947', u'ENSMUSG00000030000', u'ENSMUSG00000005672']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000042594', u'ENSMUSG00000066687', u'ENSMUSG00000026491', u'ENSMUSG00000024947', u'ENSMUSG00000042817', u'ENSMUSG00000020190', u'ENSMUSG00000056131', u'ENSMUSG00000024621', u'ENSMUSG00000006932', u'ENSMUSG00000004665', u'ENSMUSG00000005672', u'ENSMUSG00000031168', u'ENSMUSG00000040943', u'ENSMUSG00000030641', u'ENSMUSG00000024098', u'ENSMUSG00000022309', u'ENSMUSG00000045817', u'ENSMUSG00000031446', u'ENSMUSG00000044813', u'ENSMUSG00000032220', u'ENSMUSG00000032036', u'ENSMUSG00000006386', u'ENSMUSG00000018654', u'ENSMUSG00000006818', u'ENSMUSG00000021061', u'ENSMUSG00000051910', u'ENSMUSG00000031781', u'ENSMUSG00000022952', u'ENSMUSG00000037846', u'ENSMUSG00000000751', u'ENSMUSG00000036918', u'ENSMUSG00000040274', u'ENSMUSG00000006705', u'ENSMUSG00000074733', u'ENSMUSG00000039361', u'ENSMUSG00000020160', u'ENSMUSG00000032633', u'ENSMUSG00000039239', u'ENSMUSG00000006356', u'ENSMUSG00000041147', u'ENSMUSG00000075704', u'ENSMUSG00000009995', u'ENSMUSG00000016494', u'ENSMUSG00000037313', u'ENSMUSG00000030000', u'ENSMUSG00000041297', u'ENSMUSG00000042228', u'ENSMUSG00000062960', u'ENSMUSG00000016409', u'ENSMUSG00000039191', u'ENSMUSG00000022540', u'ENSMUSG00000042548', u'ENSMUSG00000057329', u'ENSMUSG00000031548', u'ENSMUSG00000020097', u'ENSMUSG00000022335', u'ENSMUSG00000024140', u'ENSMUSG00000034640']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030098', NS='BP', enrichment='e', name='lymphocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020167', u'ENSMUSG00000002111', u'ENSMUSG00000042817', u'ENSMUSG00000018654', u'ENSMUSG00000022672', u'ENSMUSG00000002983', u'ENSMUSG00000031885', u'ENSMUSG00000025001']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0046650'])),
    NtGoeaResults(GO='GO:0030100', NS='BP', enrichment='p', name='regulation of endocytosis', ratio_in_study=(2, 1139), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036591', u'ENSMUSG00000002496']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000000711', u'ENSMUSG00000027540', u'ENSMUSG00000033855', u'ENSMUSG00000050732', u'ENSMUSG00000039361', u'ENSMUSG00000053291', u'ENSMUSG00000090935', u'ENSMUSG00000020132', u'ENSMUSG00000031841', u'ENSMUSG00000019478', u'ENSMUSG00000027575', u'ENSMUSG00000000915', u'ENSMUSG00000020375', u'ENSMUSG00000017831', u'ENSMUSG00000019173', u'ENSMUSG00000024381', u'ENSMUSG00000031214', u'ENSMUSG00000027293', u'ENSMUSG00000057455', u'ENSMUSG00000033419', u'ENSMUSG00000026878', u'ENSMUSG00000002496', u'ENSMUSG00000001036', u'ENSMUSG00000024261', u'ENSMUSG00000036591', u'ENSMUSG00000046032', u'ENSMUSG00000020961']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030101', NS='BP', enrichment='e', name='natural killer cell activation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000039217', u'ENSMUSG00000024392', u'ENSMUSG00000028691', u'ENSMUSG00000000290']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030117', NS='CC', enrichment='e', name='membrane coat', ratio_in_study=(7, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.0051543837854670215, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.24756804811787472, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000020198', u'ENSMUSG00000035152', u'ENSMUSG00000022973', u'ENSMUSG00000060279', u'ENSMUSG00000002957', u'ENSMUSG00000062444']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000026825', u'ENSMUSG00000020198', u'ENSMUSG00000060992', u'ENSMUSG00000021686', u'ENSMUSG00000038467', u'ENSMUSG00000002957', u'ENSMUSG00000030754', u'ENSMUSG00000024480', u'ENSMUSG00000035152', u'ENSMUSG00000026553', u'ENSMUSG00000047126', u'ENSMUSG00000022973', u'ENSMUSG00000009090', u'ENSMUSG00000062444', u'ENSMUSG00000054702', u'ENSMUSG00000040701', u'ENSMUSG00000031731', u'ENSMUSG00000001998', u'ENSMUSG00000031367', u'ENSMUSG00000025607', u'ENSMUSG00000032458', u'ENSMUSG00000030058', u'ENSMUSG00000063801', u'ENSMUSG00000060279', u'ENSMUSG00000004849', u'ENSMUSG00000008036']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030118', NS='CC', enrichment='e', name='clathrin coat', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022973', u'ENSMUSG00000028033']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000033610', u'ENSMUSG00000047547', u'ENSMUSG00000047126', u'ENSMUSG00000028033', u'ENSMUSG00000022973', u'ENSMUSG00000028478', u'ENSMUSG00000023830']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0016190'])),
    NtGoeaResults(GO='GO:0030122', NS='CC', enrichment='e', name='AP-2 adaptor complex', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022841', u'ENSMUSG00000002957']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000028524', u'ENSMUSG00000039361', u'ENSMUSG00000023923', u'ENSMUSG00000037295', u'ENSMUSG00000028552', u'ENSMUSG00000022841', u'ENSMUSG00000002957', u'ENSMUSG00000039959', u'ENSMUSG00000008036', u'ENSMUSG00000033419']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030123', NS='CC', enrichment='e', name='AP-3 adaptor complex', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000062444']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000024480', u'ENSMUSG00000020198', u'ENSMUSG00000062444', u'ENSMUSG00000029434', u'ENSMUSG00000027411', u'ENSMUSG00000041236', u'ENSMUSG00000032127', u'ENSMUSG00000021686', u'ENSMUSG00000063801', u'ENSMUSG00000027291', u'ENSMUSG00000034216', u'ENSMUSG00000030534']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030127', NS='CC', enrichment='e', name='COPII vesicle coat', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020986']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000039367', u'ENSMUSG00000039234', u'ENSMUSG00000036391', u'ENSMUSG00000026455', u'ENSMUSG00000027429', u'ENSMUSG00000021576', u'ENSMUSG00000035325', u'ENSMUSG00000001052', u'ENSMUSG00000028779', u'ENSMUSG00000030298', u'ENSMUSG00000020986', u'ENSMUSG00000020088']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030131', NS='CC', enrichment='e', name='clathrin adaptor complex', ratio_in_study=(7, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.00023396808843157167, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.02417567629543595, study_items=set([u'ENSMUSG00000035152', u'ENSMUSG00000060279', u'ENSMUSG00000031539', u'ENSMUSG00000030872', u'ENSMUSG00000022841', u'ENSMUSG00000002957', u'ENSMUSG00000062444']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000040701', u'ENSMUSG00000031731', u'ENSMUSG00000019518', u'ENSMUSG00000036295', u'ENSMUSG00000031539', u'ENSMUSG00000035152', u'ENSMUSG00000021824', u'ENSMUSG00000030872', u'ENSMUSG00000021686', u'ENSMUSG00000003033', u'ENSMUSG00000009090', u'ENSMUSG00000022841', u'ENSMUSG00000002957', u'ENSMUSG00000062444', u'ENSMUSG00000033128', u'ENSMUSG00000020740', u'ENSMUSG00000060279']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030132', NS='CC', enrichment='e', name='clathrin coat of coated pit', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022973']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000047547', u'ENSMUSG00000039361', u'ENSMUSG00000006276', u'ENSMUSG00000047126', u'ENSMUSG00000022150', u'ENSMUSG00000028552', u'ENSMUSG00000022973', u'ENSMUSG00000028478']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030133', NS='CC', enrichment='p', name='transport vesicle', ratio_in_study=(2, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.7657939438364129, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027220', u'ENSMUSG00000074238']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000040188', u'ENSMUSG00000019066', u'ENSMUSG00000057375', u'ENSMUSG00000032182', u'ENSMUSG00000005804', u'ENSMUSG00000059361', u'ENSMUSG00000030255', u'ENSMUSG00000057667', u'ENSMUSG00000034867', u'ENSMUSG00000028789', u'ENSMUSG00000040701', u'ENSMUSG00000031825', u'ENSMUSG00000071074', u'ENSMUSG00000032375', u'ENSMUSG00000031375', u'ENSMUSG00000049969', u'ENSMUSG00000036622', u'ENSMUSG00000074238', u'ENSMUSG00000014077', u'ENSMUSG00000029428', u'ENSMUSG00000056917', u'ENSMUSG00000004771', u'ENSMUSG00000038982', u'ENSMUSG00000061601', u'ENSMUSG00000021903', u'ENSMUSG00000021252', u'ENSMUSG00000008090', u'ENSMUSG00000048978', u'ENSMUSG00000029569', u'ENSMUSG00000038949', u'ENSMUSG00000026878', u'ENSMUSG00000027220', u'ENSMUSG00000032570', u'ENSMUSG00000054252', u'ENSMUSG00000029616', u'ENSMUSG00000000058']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030134', NS='CC', enrichment='e', name='COPII-coated ER to Golgi transport vesicle', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055319', u'ENSMUSG00000020986']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000020986', u'ENSMUSG00000055319', u'ENSMUSG00000026556', u'ENSMUSG00000026455', u'ENSMUSG00000061455', u'ENSMUSG00000024487', u'ENSMUSG00000035325', u'ENSMUSG00000002546', u'ENSMUSG00000001052', u'ENSMUSG00000050812', u'ENSMUSG00000041891', u'ENSMUSG00000090000', u'ENSMUSG00000014748', u'ENSMUSG00000061313', u'ENSMUSG00000022892', u'ENSMUSG00000024875', u'ENSMUSG00000030588', u'ENSMUSG00000047694']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0140045', 'GO:0030138'])),
    NtGoeaResults(GO='GO:0030136', NS='CC', enrichment='p', name='clathrin-coated vesicle', ratio_in_study=(3, 1139), ratio_in_pop=(42, 13836), p_uncorrected=0.9999999999949293, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030872', u'ENSMUSG00000022791', u'ENSMUSG00000029104']), pop_n=13836, pop_count=42, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000002015', u'ENSMUSG00000035392', u'ENSMUSG00000021687', u'ENSMUSG00000000194', u'ENSMUSG00000018566', u'ENSMUSG00000028478', u'ENSMUSG00000021224', u'ENSMUSG00000029104', u'ENSMUSG00000028524', u'ENSMUSG00000044134', u'ENSMUSG00000019804', u'ENSMUSG00000039959', u'ENSMUSG00000001173', u'ENSMUSG00000028955', u'ENSMUSG00000022150', u'ENSMUSG00000041685', u'ENSMUSG00000024983', u'ENSMUSG00000020894', u'ENSMUSG00000029071', u'ENSMUSG00000027944', u'ENSMUSG00000000915', u'ENSMUSG00000041216', u'ENSMUSG00000039361', u'ENSMUSG00000027411', u'ENSMUSG00000006169', u'ENSMUSG00000068747', u'ENSMUSG00000022791', u'ENSMUSG00000030534', u'ENSMUSG00000019785', u'ENSMUSG00000042364', u'ENSMUSG00000033419', u'ENSMUSG00000031731', u'ENSMUSG00000028552', u'ENSMUSG00000002365', u'ENSMUSG00000020888', u'ENSMUSG00000041236', u'ENSMUSG00000030872', u'ENSMUSG00000010080', u'ENSMUSG00000002458', u'ENSMUSG00000047126', u'ENSMUSG00000020961']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030137', NS='CC', enrichment='e', name='COPI-coated vesicle', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040276']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000024855', u'ENSMUSG00000040276', u'ENSMUSG00000055681', u'ENSMUSG00000048076', u'ENSMUSG00000042111', u'ENSMUSG00000018672', u'ENSMUSG00000032096', u'ENSMUSG00000029390', u'ENSMUSG00000045414', u'ENSMUSG00000025228', u'ENSMUSG00000030754']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030139', NS='CC', enrichment='e', name='endocytic vesicle', ratio_in_study=(5, 1139), ratio_in_pop=(45, 13836), p_uncorrected=0.41599526945698184, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031302', u'ENSMUSG00000024065', u'ENSMUSG00000024772', u'ENSMUSG00000039713', u'ENSMUSG00000062232']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000033788', u'ENSMUSG00000000711', u'ENSMUSG00000040990', u'ENSMUSG00000017639', u'ENSMUSG00000039713', u'ENSMUSG00000019998', u'ENSMUSG00000026883', u'ENSMUSG00000031302', u'ENSMUSG00000020817', u'ENSMUSG00000062232', u'ENSMUSG00000033577', u'ENSMUSG00000022957', u'ENSMUSG00000038668', u'ENSMUSG00000019433', u'ENSMUSG00000050812', u'ENSMUSG00000024065', u'ENSMUSG00000021278', u'ENSMUSG00000015243', u'ENSMUSG00000017831', u'ENSMUSG00000019173', u'ENSMUSG00000079553', u'ENSMUSG00000026726', u'ENSMUSG00000024109', u'ENSMUSG00000027695', u'ENSMUSG00000044147', u'ENSMUSG00000041688', u'ENSMUSG00000023830', u'ENSMUSG00000032554', u'ENSMUSG00000010047', u'ENSMUSG00000060216', u'ENSMUSG00000026447', u'ENSMUSG00000032259', u'ENSMUSG00000035385', u'ENSMUSG00000061981', u'ENSMUSG00000032127', u'ENSMUSG00000008859', u'ENSMUSG00000035000', u'ENSMUSG00000027070', u'ENSMUSG00000037533', u'ENSMUSG00000024772', u'ENSMUSG00000061665', u'ENSMUSG00000020122', u'ENSMUSG00000006740', u'ENSMUSG00000021638', u'ENSMUSG00000032041']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030141', NS='CC', enrichment='e', name='secretory granule', ratio_in_study=(10, 1139), ratio_in_pop=(70, 13836), p_uncorrected=0.07730136250588023, depth=7, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022841', u'ENSMUSG00000009013', u'ENSMUSG00000039239', u'ENSMUSG00000060279', u'ENSMUSG00000007207', u'ENSMUSG00000025372', u'ENSMUSG00000002957', u'ENSMUSG00000019790', u'ENSMUSG00000026204', u'ENSMUSG00000027350']), pop_n=13836, pop_count=70, pop_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000021477', u'ENSMUSG00000020713', u'ENSMUSG00000029777', u'ENSMUSG00000006304', u'ENSMUSG00000021680', u'ENSMUSG00000020570', u'ENSMUSG00000035864', u'ENSMUSG00000007207', u'ENSMUSG00000025372', u'ENSMUSG00000002957', u'ENSMUSG00000028955', u'ENSMUSG00000004626', u'ENSMUSG00000021342', u'ENSMUSG00000036264', u'ENSMUSG00000006699', u'ENSMUSG00000050732', u'ENSMUSG00000026335', u'ENSMUSG00000024511', u'ENSMUSG00000034593', u'ENSMUSG00000057530', u'ENSMUSG00000041488', u'ENSMUSG00000002603', u'ENSMUSG00000050063', u'ENSMUSG00000026849', u'ENSMUSG00000035640', u'ENSMUSG00000025793', u'ENSMUSG00000031538', u'ENSMUSG00000038742', u'ENSMUSG00000021629', u'ENSMUSG00000027350', u'ENSMUSG00000029608', u'ENSMUSG00000021253', u'ENSMUSG00000048482', u'ENSMUSG00000062542', u'ENSMUSG00000001506', u'ENSMUSG00000020894', u'ENSMUSG00000026204', u'ENSMUSG00000015143', u'ENSMUSG00000023460', u'ENSMUSG00000037852', u'ENSMUSG00000033590', u'ENSMUSG00000019790', u'ENSMUSG00000039239', u'ENSMUSG00000027419', u'ENSMUSG00000021194', u'ENSMUSG00000032202', u'ENSMUSG00000041926', u'ENSMUSG00000022339', u'ENSMUSG00000056553', u'ENSMUSG00000041147', u'ENSMUSG00000022982', u'ENSMUSG00000023951', u'ENSMUSG00000033061', u'ENSMUSG00000025980', u'ENSMUSG00000051343', u'ENSMUSG00000050711', u'ENSMUSG00000040152', u'ENSMUSG00000004319', u'ENSMUSG00000001018', u'ENSMUSG00000032570', u'ENSMUSG00000033792', u'ENSMUSG00000024713', u'ENSMUSG00000023236', u'ENSMUSG00000039278', u'ENSMUSG00000060279', u'ENSMUSG00000022841', u'ENSMUSG00000003411', u'ENSMUSG00000069516', u'ENSMUSG00000024778']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030145', NS='MF', enrichment='e', name='manganese ion binding', ratio_in_study=(4, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.5681387299059109, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005469', u'ENSMUSG00000026596', u'ENSMUSG00000004383', u'ENSMUSG00000021536']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000032570', u'ENSMUSG00000021536', u'ENSMUSG00000004383', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000037996', u'ENSMUSG00000022401', u'ENSMUSG00000031583', u'ENSMUSG00000028413', u'ENSMUSG00000028630', u'ENSMUSG00000028672', u'ENSMUSG00000026473', u'ENSMUSG00000063931', u'ENSMUSG00000047434', u'ENSMUSG00000061130', u'ENSMUSG00000006818', u'ENSMUSG00000023030', u'ENSMUSG00000024234', u'ENSMUSG00000005469', u'ENSMUSG00000039263', u'ENSMUSG00000024742', u'ENSMUSG00000027963', u'ENSMUSG00000020253', u'ENSMUSG00000031928', u'ENSMUSG00000025854', u'ENSMUSG00000032418', u'ENSMUSG00000058258', u'ENSMUSG00000035958', u'ENSMUSG00000030682', u'ENSMUSG00000025027', u'ENSMUSG00000026994', u'ENSMUSG00000031767', u'ENSMUSG00000021096', u'ENSMUSG00000032565', u'ENSMUSG00000024472', u'ENSMUSG00000000420', u'ENSMUSG00000039682', u'ENSMUSG00000027531', u'ENSMUSG00000021918', u'ENSMUSG00000021504']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030148', NS='BP', enrichment='p', name='sphingolipid biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056124']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000008206', u'ENSMUSG00000033629', u'ENSMUSG00000009905', u'ENSMUSG00000021263', u'ENSMUSG00000021364', u'ENSMUSG00000087408', u'ENSMUSG00000032262', u'ENSMUSG00000035376', u'ENSMUSG00000063275', u'ENSMUSG00000015714', u'ENSMUSG00000075256', u'ENSMUSG00000056124', u'ENSMUSG00000021696', u'ENSMUSG00000021468', u'ENSMUSG00000027035', u'ENSMUSG00000006390', u'ENSMUSG00000032349', u'ENSMUSG00000041220', u'ENSMUSG00000028497', u'ENSMUSG00000023021', u'ENSMUSG00000021036', u'ENSMUSG00000038633']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030154', NS='BP', enrichment='e', name='cell differentiation', ratio_in_study=(68, 1139), ratio_in_pop=(541, 13836), p_uncorrected=0.00041601643017581615, depth=3, study_count=68, p_sm_bonferroni=1.0, p_fdr_bh=0.039599721529341624, study_items=set([u'ENSMUSG00000034799', u'ENSMUSG00000060657', u'ENSMUSG00000021662', u'ENSMUSG00000038132', u'ENSMUSG00000042817', u'ENSMUSG00000024392', u'ENSMUSG00000024393', u'ENSMUSG00000038738', u'ENSMUSG00000038255', u'ENSMUSG00000026768', u'ENSMUSG00000032998', u'ENSMUSG00000059146', u'ENSMUSG00000028572', u'ENSMUSG00000028519', u'ENSMUSG00000035513', u'ENSMUSG00000005672', u'ENSMUSG00000029602', u'ENSMUSG00000027004', u'ENSMUSG00000022428', u'ENSMUSG00000056820', u'ENSMUSG00000062232', u'ENSMUSG00000056427', u'ENSMUSG00000029359', u'ENSMUSG00000063531', u'ENSMUSG00000010505', u'ENSMUSG00000028580', u'ENSMUSG00000039262', u'ENSMUSG00000036006', u'ENSMUSG00000057897', u'ENSMUSG00000045903', u'ENSMUSG00000009406', u'ENSMUSG00000004933', u'ENSMUSG00000026207', u'ENSMUSG00000001034', u'ENSMUSG00000025867', u'ENSMUSG00000031391', u'ENSMUSG00000041670', u'ENSMUSG00000009418', u'ENSMUSG00000061911', u'ENSMUSG00000058420', u'ENSMUSG00000048078', u'ENSMUSG00000037984', u'ENSMUSG00000026834', u'ENSMUSG00000025020', u'ENSMUSG00000079481', u'ENSMUSG00000031558', u'ENSMUSG00000022883', u'ENSMUSG00000033066', u'ENSMUSG00000043557', u'ENSMUSG00000019986', u'ENSMUSG00000043535', u'ENSMUSG00000022231', u'ENSMUSG00000016763', u'ENSMUSG00000034675', u'ENSMUSG00000028909', u'ENSMUSG00000022212', u'ENSMUSG00000034701', u'ENSMUSG00000001419', u'ENSMUSG00000030077', u'ENSMUSG00000024589', u'ENSMUSG00000027347', u'ENSMUSG00000022791', u'ENSMUSG00000086040', u'ENSMUSG00000040506', u'ENSMUSG00000047261', u'ENSMUSG00000003410', u'ENSMUSG00000039275', u'ENSMUSG00000050132']), pop_n=13836, pop_count=541, pop_items=set([u'ENSMUSG00000029516', u'ENSMUSG00000059493', u'ENSMUSG00000008999', u'ENSMUSG00000059327', u'ENSMUSG00000006527', u'ENSMUSG00000030447', u'ENSMUSG00000045005', u'ENSMUSG00000034401', u'ENSMUSG00000026249', u'ENSMUSG00000026790', u'ENSMUSG00000046058', u'ENSMUSG00000031103', u'ENSMUSG00000026433', u'ENSMUSG00000020611', u'ENSMUSG00000021569', u'ENSMUSG00000024042', u'ENSMUSG00000048078', u'ENSMUSG00000014303', u'ENSMUSG00000022098', u'ENSMUSG00000068154', u'ENSMUSG00000092035', u'ENSMUSG00000019986', u'ENSMUSG00000006445', u'ENSMUSG00000023068', u'ENSMUSG00000062232', u'ENSMUSG00000040010', u'ENSMUSG00000035725', u'ENSMUSG00000006095', u'ENSMUSG00000032419', u'ENSMUSG00000022568', u'ENSMUSG00000060985', u'ENSMUSG00000025931', u'ENSMUSG00000031548', u'ENSMUSG00000038132', u'ENSMUSG00000020530', u'ENSMUSG00000006699', u'ENSMUSG00000015468', u'ENSMUSG00000069763', u'ENSMUSG00000022309', u'ENSMUSG00000002274', u'ENSMUSG00000060240', u'ENSMUSG00000021281', u'ENSMUSG00000021136', u'ENSMUSG00000026930', u'ENSMUSG00000026834', u'ENSMUSG00000036766', u'ENSMUSG00000022231', u'ENSMUSG00000001300', u'ENSMUSG00000050071', u'ENSMUSG00000024589', u'ENSMUSG00000007613', u'ENSMUSG00000036856', u'ENSMUSG00000021038', u'ENSMUSG00000000627', u'ENSMUSG00000039062', u'ENSMUSG00000035984', u'ENSMUSG00000025158', u'ENSMUSG00000028572', u'ENSMUSG00000035864', u'ENSMUSG00000027239', u'ENSMUSG00000028150', u'ENSMUSG00000039262', u'ENSMUSG00000026207', u'ENSMUSG00000006050', u'ENSMUSG00000069565', u'ENSMUSG00000061911', u'ENSMUSG00000030533', u'ENSMUSG00000035486', u'ENSMUSG00000030539', u'ENSMUSG00000030538', u'ENSMUSG00000028382', u'ENSMUSG00000000441', u'ENSMUSG00000028389', u'ENSMUSG00000031931', u'ENSMUSG00000042460', u'ENSMUSG00000025261', u'ENSMUSG00000034457', u'ENSMUSG00000019647', u'ENSMUSG00000039781', u'ENSMUSG00000022678', u'ENSMUSG00000062078', u'ENSMUSG00000024392', u'ENSMUSG00000024393', u'ENSMUSG00000040312', u'ENSMUSG00000030077', u'ENSMUSG00000006418', u'ENSMUSG00000046167', u'ENSMUSG00000044813', u'ENSMUSG00000032440', u'ENSMUSG00000053819', u'ENSMUSG00000047003', u'ENSMUSG00000042903', u'ENSMUSG00000002981', u'ENSMUSG00000044791', u'ENSMUSG00000032280', u'ENSMUSG00000003382', u'ENSMUSG00000021848', u'ENSMUSG00000063506', u'ENSMUSG00000062960', u'ENSMUSG00000038264', u'ENSMUSG00000059146', u'ENSMUSG00000036817', u'ENSMUSG00000044147', u'ENSMUSG00000024789', u'ENSMUSG00000063972', u'ENSMUSG00000029217', u'ENSMUSG00000022372', u'ENSMUSG00000001227', u'ENSMUSG00000025278', u'ENSMUSG00000020096', u'ENSMUSG00000047261', u'ENSMUSG00000037621', u'ENSMUSG00000038146', u'ENSMUSG00000050132', u'ENSMUSG00000026803', u'ENSMUSG00000042594', u'ENSMUSG00000019942', u'ENSMUSG00000021662', u'ENSMUSG00000032625', u'ENSMUSG00000035277', u'ENSMUSG00000020694', u'ENSMUSG00000036585', u'ENSMUSG00000003934', u'ENSMUSG00000029359', u'ENSMUSG00000052534', u'ENSMUSG00000028580', u'ENSMUSG00000021108', u'ENSMUSG00000021109', u'ENSMUSG00000034480', u'ENSMUSG00000005583', u'ENSMUSG00000038612', u'ENSMUSG00000033713', u'ENSMUSG00000023932', u'ENSMUSG00000039745', u'ENSMUSG00000020186', u'ENSMUSG00000027878', u'ENSMUSG00000037001', u'ENSMUSG00000005045', u'ENSMUSG00000042508', u'ENSMUSG00000030199', u'ENSMUSG00000041309', u'ENSMUSG00000040612', u'ENSMUSG00000026159', u'ENSMUSG00000035011', u'ENSMUSG00000032652', u'ENSMUSG00000026259', u'ENSMUSG00000002413', u'ENSMUSG00000020745', u'ENSMUSG00000004837', u'ENSMUSG00000020167', u'ENSMUSG00000046731', u'ENSMUSG00000048001', u'ENSMUSG00000030272', u'ENSMUSG00000030270', u'ENSMUSG00000061477', u'ENSMUSG00000022995', u'ENSMUSG00000027004', u'ENSMUSG00000023015', u'ENSMUSG00000022150', u'ENSMUSG00000037997', u'ENSMUSG00000026436', u'ENSMUSG00000023980', u'ENSMUSG00000056493', u'ENSMUSG00000004933', u'ENSMUSG00000000811', u'ENSMUSG00000020052', u'ENSMUSG00000031391', u'ENSMUSG00000042613', u'ENSMUSG00000030309', u'ENSMUSG00000027434', u'ENSMUSG00000003283', u'ENSMUSG00000039910', u'ENSMUSG00000048915', u'ENSMUSG00000054675', u'ENSMUSG00000002688', u'ENSMUSG00000036098', u'ENSMUSG00000067860', u'ENSMUSG00000029810', u'ENSMUSG00000021974', u'ENSMUSG00000032278', u'ENSMUSG00000026921', u'ENSMUSG00000026923', u'ENSMUSG00000053470', u'ENSMUSG00000003032', u'ENSMUSG00000050199', u'ENSMUSG00000028780', u'ENSMUSG00000031785', u'ENSMUSG00000048782', u'ENSMUSG00000021594', u'ENSMUSG00000024338', u'ENSMUSG00000036273', u'ENSMUSG00000079036', u'ENSMUSG00000000149', u'ENSMUSG00000036840', u'ENSMUSG00000037174', u'ENSMUSG00000009418', u'ENSMUSG00000029769', u'ENSMUSG00000033454', u'ENSMUSG00000038797', u'ENSMUSG00000029563', u'ENSMUSG00000043410', u'ENSMUSG00000043557', u'ENSMUSG00000028567', u'ENSMUSG00000001034', u'ENSMUSG00000027184', u'ENSMUSG00000024247', u'ENSMUSG00000034274', u'ENSMUSG00000042650', u'ENSMUSG00000035673', u'ENSMUSG00000002768', u'ENSMUSG00000042156', u'ENSMUSG00000027347', u'ENSMUSG00000066613', u'ENSMUSG00000067071', u'ENSMUSG00000039275', u'ENSMUSG00000035578', u'ENSMUSG00000014402', u'ENSMUSG00000028042', u'ENSMUSG00000051306', u'ENSMUSG00000038976', u'ENSMUSG00000040998', u'ENSMUSG00000040850', u'ENSMUSG00000041911', u'ENSMUSG00000040856', u'ENSMUSG00000035877', u'ENSMUSG00000048616', u'ENSMUSG00000071636', u'ENSMUSG00000035158', u'ENSMUSG00000053626', u'ENSMUSG00000014763', u'ENSMUSG00000039004', u'ENSMUSG00000048402', u'ENSMUSG00000025867', u'ENSMUSG00000036281', u'ENSMUSG00000021540', u'ENSMUSG00000020014', u'ENSMUSG00000024381', u'ENSMUSG00000031217', u'ENSMUSG00000045257', u'ENSMUSG00000031661', u'ENSMUSG00000032128', u'ENSMUSG00000032125', u'ENSMUSG00000031283', u'ENSMUSG00000031285', u'ENSMUSG00000021835', u'ENSMUSG00000024140', u'ENSMUSG00000001103', u'ENSMUSG00000036196', u'ENSMUSG00000026965', u'ENSMUSG00000020308', u'ENSMUSG00000038255', u'ENSMUSG00000055409', u'ENSMUSG00000050390', u'ENSMUSG00000020513', u'ENSMUSG00000057897', u'ENSMUSG00000029610', u'ENSMUSG00000021494', u'ENSMUSG00000002250', u'ENSMUSG00000032540', u'ENSMUSG00000032228', u'ENSMUSG00000045903', u'ENSMUSG00000021493', u'ENSMUSG00000046985', u'ENSMUSG00000039959', u'ENSMUSG00000006932', u'ENSMUSG00000054404', u'ENSMUSG00000017861', u'ENSMUSG00000022246', u'ENSMUSG00000029291', u'ENSMUSG00000020063', u'ENSMUSG00000025912', u'ENSMUSG00000063632', u'ENSMUSG00000020064', u'ENSMUSG00000029681', u'ENSMUSG00000027797', u'ENSMUSG00000039231', u'ENSMUSG00000021693', u'ENSMUSG00000040254', u'ENSMUSG00000061524', u'ENSMUSG00000039238', u'ENSMUSG00000032940', u'ENSMUSG00000024969', u'ENSMUSG00000079481', u'ENSMUSG00000029335', u'ENSMUSG00000033066', u'ENSMUSG00000024962', u'ENSMUSG00000038518', u'ENSMUSG00000056962', u'ENSMUSG00000024206', u'ENSMUSG00000027495', u'ENSMUSG00000038180', u'ENSMUSG00000033486', u'ENSMUSG00000026142', u'ENSMUSG00000034336', u'ENSMUSG00000026141', u'ENSMUSG00000041670', u'ENSMUSG00000005893', u'ENSMUSG00000023092', u'ENSMUSG00000047921', u'ENSMUSG00000009569', u'ENSMUSG00000023905', u'ENSMUSG00000032482', u'ENSMUSG00000037995', u'ENSMUSG00000020844', u'ENSMUSG00000028556', u'ENSMUSG00000031561', u'ENSMUSG00000005672', u'ENSMUSG00000037017', u'ENSMUSG00000050379', u'ENSMUSG00000004865', u'ENSMUSG00000041703', u'ENSMUSG00000027314', u'ENSMUSG00000015522', u'ENSMUSG00000027722', u'ENSMUSG00000015149', u'ENSMUSG00000032312', u'ENSMUSG00000027087', u'ENSMUSG00000091337', u'ENSMUSG00000072115', u'ENSMUSG00000001419', u'ENSMUSG00000004791', u'ENSMUSG00000041912', u'ENSMUSG00000055024', u'ENSMUSG00000032368', u'ENSMUSG00000020640', u'ENSMUSG00000060098', u'ENSMUSG00000038677', u'ENSMUSG00000058420', u'ENSMUSG00000053477', u'ENSMUSG00000038777', u'ENSMUSG00000022025', u'ENSMUSG00000021743', u'ENSMUSG00000031380', u'ENSMUSG00000042817', u'ENSMUSG00000025958', u'ENSMUSG00000056501', u'ENSMUSG00000021994', u'ENSMUSG00000047084', u'ENSMUSG00000026452', u'ENSMUSG00000002602', u'ENSMUSG00000056820', u'ENSMUSG00000053158', u'ENSMUSG00000001157', u'ENSMUSG00000024423', u'ENSMUSG00000024420', u'ENSMUSG00000059288', u'ENSMUSG00000025810', u'ENSMUSG00000039410', u'ENSMUSG00000025812', u'ENSMUSG00000027699', u'ENSMUSG00000063063', u'ENSMUSG00000044167', u'ENSMUSG00000027378', u'ENSMUSG00000020547', u'ENSMUSG00000036745', u'ENSMUSG00000038415', u'ENSMUSG00000036461', u'ENSMUSG00000029279', u'ENSMUSG00000029797', u'ENSMUSG00000022212', u'ENSMUSG00000028874', u'ENSMUSG00000037601', u'ENSMUSG00000063281', u'ENSMUSG00000032911', u'ENSMUSG00000060657', u'ENSMUSG00000059970', u'ENSMUSG00000029778', u'ENSMUSG00000009406', u'ENSMUSG00000028519', u'ENSMUSG00000024817', u'ENSMUSG00000022864', u'ENSMUSG00000027198', u'ENSMUSG00000013622', u'ENSMUSG00000027358', u'ENSMUSG00000029502', u'ENSMUSG00000063273', u'ENSMUSG00000038738', u'ENSMUSG00000042369', u'ENSMUSG00000040693', u'ENSMUSG00000005102', u'ENSMUSG00000028909', u'ENSMUSG00000070730', u'ENSMUSG00000037348', u'ENSMUSG00000048834', u'ENSMUSG00000040506', u'ENSMUSG00000003410', u'ENSMUSG00000014773', u'ENSMUSG00000002007', u'ENSMUSG00000018217', u'ENSMUSG00000015053', u'ENSMUSG00000063531', u'ENSMUSG00000000902', u'ENSMUSG00000030218', u'ENSMUSG00000021264', u'ENSMUSG00000019997', u'ENSMUSG00000002799', u'ENSMUSG00000023074', u'ENSMUSG00000004266', u'ENSMUSG00000059857', u'ENSMUSG00000032035', u'ENSMUSG00000038742', u'ENSMUSG00000021796', u'ENSMUSG00000021820', u'ENSMUSG00000020114', u'ENSMUSG00000057969', u'ENSMUSG00000028530', u'ENSMUSG00000045333', u'ENSMUSG00000022791', u'ENSMUSG00000039936', u'ENSMUSG00000003068', u'ENSMUSG00000026890', u'ENSMUSG00000029602', u'ENSMUSG00000009628', u'ENSMUSG00000057315', u'ENSMUSG00000040711', u'ENSMUSG00000000567', u'ENSMUSG00000006398', u'ENSMUSG00000054364', u'ENSMUSG00000028832', u'ENSMUSG00000079470', u'ENSMUSG00000038780', u'ENSMUSG00000071074', u'ENSMUSG00000021681', u'ENSMUSG00000060126', u'ENSMUSG00000015837', u'ENSMUSG00000022428', u'ENSMUSG00000028883', u'ENSMUSG00000028886', u'ENSMUSG00000041544', u'ENSMUSG00000030970', u'ENSMUSG00000025207', u'ENSMUSG00000074643', u'ENSMUSG00000052516', u'ENSMUSG00000027253', u'ENSMUSG00000059923', u'ENSMUSG00000047875', u'ENSMUSG00000029428', u'ENSMUSG00000040929', u'ENSMUSG00000030782', u'ENSMUSG00000037984', u'ENSMUSG00000025020', u'ENSMUSG00000009281', u'ENSMUSG00000031558', u'ENSMUSG00000024068', u'ENSMUSG00000062604', u'ENSMUSG00000037373', u'ENSMUSG00000043535', u'ENSMUSG00000068747', u'ENSMUSG00000030771', u'ENSMUSG00000048416', u'ENSMUSG00000028081', u'ENSMUSG00000035517', u'ENSMUSG00000016344', u'ENSMUSG00000035513', u'ENSMUSG00000020484', u'ENSMUSG00000004558', u'ENSMUSG00000020486', u'ENSMUSG00000086040', u'ENSMUSG00000037386', u'ENSMUSG00000041483', u'ENSMUSG00000039110', u'ENSMUSG00000007815', u'ENSMUSG00000028064', u'ENSMUSG00000006362', u'ENSMUSG00000021451', u'ENSMUSG00000021453', u'ENSMUSG00000041936', u'ENSMUSG00000013089', u'ENSMUSG00000031065', u'ENSMUSG00000034009', u'ENSMUSG00000030557', u'ENSMUSG00000026121', u'ENSMUSG00000053647', u'ENSMUSG00000002190', u'ENSMUSG00000018736', u'ENSMUSG00000032076', u'ENSMUSG00000031786', u'ENSMUSG00000050947', u'ENSMUSG00000032179', u'ENSMUSG00000036006', u'ENSMUSG00000032175', u'ENSMUSG00000014932', u'ENSMUSG00000032078', u'ENSMUSG00000015092', u'ENSMUSG00000025969', u'ENSMUSG00000022883', u'ENSMUSG00000052430', u'ENSMUSG00000021319', u'ENSMUSG00000010592', u'ENSMUSG00000056427', u'ENSMUSG00000022048', u'ENSMUSG00000016763', u'ENSMUSG00000010461', u'ENSMUSG00000032101', u'ENSMUSG00000001127', u'ENSMUSG00000010505', u'ENSMUSG00000024008', u'ENSMUSG00000015312', u'ENSMUSG00000054321', u'ENSMUSG00000008398', u'ENSMUSG00000048731', u'ENSMUSG00000036676', u'ENSMUSG00000004359', u'ENSMUSG00000026915', u'ENSMUSG00000027684', u'ENSMUSG00000027680', u'ENSMUSG00000032998', u'ENSMUSG00000043991', u'ENSMUSG00000003154', u'ENSMUSG00000036698', u'ENSMUSG00000024261', u'ENSMUSG00000058454', u'ENSMUSG00000001833', u'ENSMUSG00000024098', u'ENSMUSG00000001627', u'ENSMUSG00000029648', u'ENSMUSG00000063919', u'ENSMUSG00000022261', u'ENSMUSG00000034675', u'ENSMUSG00000042708', u'ENSMUSG00000022812', u'ENSMUSG00000040274', u'ENSMUSG00000029469', u'ENSMUSG00000026768', u'ENSMUSG00000026646', u'ENSMUSG00000033006', u'ENSMUSG00000034799', u'ENSMUSG00000050335', u'ENSMUSG00000055254', u'ENSMUSG00000023951', u'ENSMUSG00000062352', u'ENSMUSG00000027168', u'ENSMUSG00000029345', u'ENSMUSG00000034701', u'ENSMUSG00000054252', u'ENSMUSG00000030731', u'ENSMUSG00000020889', u'ENSMUSG00000027200', u'ENSMUSG00000036955', u'ENSMUSG00000052133', u'ENSMUSG00000061462']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030155', NS='BP', enrichment='p', name='regulation of cell adhesion', ratio_in_study=(2, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.7657939438364129, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000025314']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000000738', u'ENSMUSG00000036986', u'ENSMUSG00000019899', u'ENSMUSG00000032855', u'ENSMUSG00000030110', u'ENSMUSG00000027834', u'ENSMUSG00000002799', u'ENSMUSG00000005268', u'ENSMUSG00000020919', u'ENSMUSG00000037405', u'ENSMUSG00000053158', u'ENSMUSG00000019907', u'ENSMUSG00000014956', u'ENSMUSG00000010517', u'ENSMUSG00000015647', u'ENSMUSG00000003269', u'ENSMUSG00000024421', u'ENSMUSG00000015605', u'ENSMUSG00000019846', u'ENSMUSG00000045092', u'ENSMUSG00000028661', u'ENSMUSG00000028583', u'ENSMUSG00000020032', u'ENSMUSG00000039217', u'ENSMUSG00000024789', u'ENSMUSG00000026879', u'ENSMUSG00000025314', u'ENSMUSG00000000567', u'ENSMUSG00000022607', u'ENSMUSG00000004043', u'ENSMUSG00000032796', u'ENSMUSG00000035725', u'ENSMUSG00000041498', u'ENSMUSG00000059456', u'ENSMUSG00000014773', u'ENSMUSG00000062352']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030156', NS='MF', enrichment='e', name='benzodiazepine receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034156']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000034156', u'ENSMUSG00000026385']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030159', NS='MF', enrichment='e', name='receptor signaling complex scaffold activity', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000052087', u'ENSMUSG00000038738']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000036273', u'ENSMUSG00000037295', u'ENSMUSG00000052087', u'ENSMUSG00000029528', u'ENSMUSG00000040003', u'ENSMUSG00000024182', u'ENSMUSG00000020859', u'ENSMUSG00000038587', u'ENSMUSG00000038738', u'ENSMUSG00000034813']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030160', NS='MF', enrichment='e', name='GKAP/Homer scaffold activity', ratio_in_study=(3, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.000556530490207999, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.048831664129647109, study_items=set([u'ENSMUSG00000038738', u'ENSMUSG00000022623', u'ENSMUSG00000025813']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038738', u'ENSMUSG00000022623', u'ENSMUSG00000025813']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030162', NS='BP', enrichment='e', name='regulation of proteolysis', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062098', u'ENSMUSG00000062202']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000030083', u'ENSMUSG00000005505', u'ENSMUSG00000057522', u'ENSMUSG00000062098', u'ENSMUSG00000062202', u'ENSMUSG00000021277', u'ENSMUSG00000033918', u'ENSMUSG00000003344', u'ENSMUSG00000025103', u'ENSMUSG00000032724', u'ENSMUSG00000039934', u'ENSMUSG00000002803', u'ENSMUSG00000048732', u'ENSMUSG00000040488', u'ENSMUSG00000026771', u'ENSMUSG00000020042', u'ENSMUSG00000047248']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030163', NS='BP', enrichment='e', name='protein catabolic process', ratio_in_study=(3, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.7565836810143851, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034403', u'ENSMUSG00000025427', u'ENSMUSG00000024231']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000030314', u'ENSMUSG00000030603', u'ENSMUSG00000033933', u'ENSMUSG00000023845', u'ENSMUSG00000015357', u'ENSMUSG00000022400', u'ENSMUSG00000026942', u'ENSMUSG00000032086', u'ENSMUSG00000034403', u'ENSMUSG00000028932', u'ENSMUSG00000026792', u'ENSMUSG00000025427', u'ENSMUSG00000027272', u'ENSMUSG00000024231', u'ENSMUSG00000022111', u'ENSMUSG00000036840', u'ENSMUSG00000047866', u'ENSMUSG00000002102', u'ENSMUSG00000069744', u'ENSMUSG00000041168', u'ENSMUSG00000020708', u'ENSMUSG00000023977', u'ENSMUSG00000024807', u'ENSMUSG00000001729', u'ENSMUSG00000007891', u'ENSMUSG00000021585', u'ENSMUSG00000022359', u'ENSMUSG00000025217', u'ENSMUSG00000024182', u'ENSMUSG00000021178', u'ENSMUSG00000021832', u'ENSMUSG00000070390', u'ENSMUSG00000040605', u'ENSMUSG00000029833']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030165', NS='MF', enrichment='e', name='PDZ domain binding', ratio_in_study=(27, 1139), ratio_in_pop=(104, 13836), p_uncorrected=5.1497721810638095e-08, depth=4, study_count=27, p_sm_bonferroni=0.00080882321875788189, p_fdr_bh=1.6506596301181265e-05, study_items=set([u'ENSMUSG00000024074', u'ENSMUSG00000047904', u'ENSMUSG00000062232', u'ENSMUSG00000040640', u'ENSMUSG00000031391', u'ENSMUSG00000031376', u'ENSMUSG00000063887', u'ENSMUSG00000003378', u'ENSMUSG00000000881', u'ENSMUSG00000036333', u'ENSMUSG00000034187', u'ENSMUSG00000019943', u'ENSMUSG00000052572', u'ENSMUSG00000001986', u'ENSMUSG00000034730', u'ENSMUSG00000015968', u'ENSMUSG00000042388', u'ENSMUSG00000031012', u'ENSMUSG00000038473', u'ENSMUSG00000035954', u'ENSMUSG00000020524', u'ENSMUSG00000052373', u'ENSMUSG00000033981', u'ENSMUSG00000001323', u'ENSMUSG00000025372', u'ENSMUSG00000017314', u'ENSMUSG00000020886']), pop_n=13836, pop_count=104, pop_items=set([u'ENSMUSG00000024074', u'ENSMUSG00000003872', u'ENSMUSG00000028184', u'ENSMUSG00000047904', u'ENSMUSG00000029516', u'ENSMUSG00000020516', u'ENSMUSG00000021182', u'ENSMUSG00000003378', u'ENSMUSG00000016520', u'ENSMUSG00000036333', u'ENSMUSG00000032036', u'ENSMUSG00000041498', u'ENSMUSG00000001986', u'ENSMUSG00000015968', u'ENSMUSG00000022770', u'ENSMUSG00000041075', u'ENSMUSG00000019969', u'ENSMUSG00000038026', u'ENSMUSG00000039831', u'ENSMUSG00000031889', u'ENSMUSG00000020734', u'ENSMUSG00000023805', u'ENSMUSG00000035283', u'ENSMUSG00000056073', u'ENSMUSG00000040640', u'ENSMUSG00000029287', u'ENSMUSG00000030172', u'ENSMUSG00000013663', u'ENSMUSG00000062232', u'ENSMUSG00000044216', u'ENSMUSG00000031012', u'ENSMUSG00000063887', u'ENSMUSG00000023826', u'ENSMUSG00000000881', u'ENSMUSG00000068523', u'ENSMUSG00000034187', u'ENSMUSG00000052593', u'ENSMUSG00000027488', u'ENSMUSG00000022494', u'ENSMUSG00000031376', u'ENSMUSG00000018900', u'ENSMUSG00000034730', u'ENSMUSG00000036904', u'ENSMUSG00000005886', u'ENSMUSG00000020733', u'ENSMUSG00000038235', u'ENSMUSG00000030302', u'ENSMUSG00000044365', u'ENSMUSG00000031391', u'ENSMUSG00000060429', u'ENSMUSG00000038473', u'ENSMUSG00000036402', u'ENSMUSG00000034911', u'ENSMUSG00000031557', u'ENSMUSG00000037373', u'ENSMUSG00000023259', u'ENSMUSG00000004319', u'ENSMUSG00000052373', u'ENSMUSG00000029228', u'ENSMUSG00000022865', u'ENSMUSG00000037703', u'ENSMUSG00000042529', u'ENSMUSG00000044674', u'ENSMUSG00000028159', u'ENSMUSG00000020524', u'ENSMUSG00000052572', u'ENSMUSG00000000531', u'ENSMUSG00000032076', u'ENSMUSG00000049791', u'ENSMUSG00000038668', u'ENSMUSG00000019433', u'ENSMUSG00000029763', u'ENSMUSG00000052155', u'ENSMUSG00000050288', u'ENSMUSG00000007989', u'ENSMUSG00000071424', u'ENSMUSG00000002504', u'ENSMUSG00000026463', u'ENSMUSG00000033981', u'ENSMUSG00000001323', u'ENSMUSG00000050953', u'ENSMUSG00000020331', u'ENSMUSG00000020334', u'ENSMUSG00000040268', u'ENSMUSG00000025372', u'ENSMUSG00000056755', u'ENSMUSG00000017314', u'ENSMUSG00000022261', u'ENSMUSG00000020777', u'ENSMUSG00000020672', u'ENSMUSG00000042388', u'ENSMUSG00000020167', u'ENSMUSG00000035954', u'ENSMUSG00000031661', u'ENSMUSG00000034412', u'ENSMUSG00000027162', u'ENSMUSG00000038388', u'ENSMUSG00000027070', u'ENSMUSG00000024897', u'ENSMUSG00000024302', u'ENSMUSG00000035027', u'ENSMUSG00000019943', u'ENSMUSG00000020886', u'ENSMUSG00000024146']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030168', NS='BP', enrichment='p', name='platelet activation', ratio_in_study=(1, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.7171807829900919, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045318']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000048120', u'ENSMUSG00000001930', u'ENSMUSG00000021262', u'ENSMUSG00000031778', u'ENSMUSG00000027765', u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000002602', u'ENSMUSG00000027298', u'ENSMUSG00000048376', u'ENSMUSG00000036353', u'ENSMUSG00000015605', u'ENSMUSG00000020611', u'ENSMUSG00000048970', u'ENSMUSG00000022297', u'ENSMUSG00000045318', u'ENSMUSG00000039936', u'ENSMUSG00000014361', u'ENSMUSG00000057667', u'ENSMUSG00000031196', u'ENSMUSG00000036894', u'ENSMUSG00000020689', u'ENSMUSG00000032020', u'ENSMUSG00000015085']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030169', NS='MF', enrichment='e', name='low-density lipoprotein particle binding', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000049313', u'ENSMUSG00000040152', u'ENSMUSG00000042286', u'ENSMUSG00000037936', u'ENSMUSG00000032193', u'ENSMUSG00000036103', u'ENSMUSG00000031841', u'ENSMUSG00000001247']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030170', NS='MF', enrichment='p', name='pyridoxal phosphate binding', ratio_in_study=(1, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.372104151841068, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001323']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000031485', u'ENSMUSG00000070880', u'ENSMUSG00000022680', u'ENSMUSG00000039616', u'ENSMUSG00000020534', u'ENSMUSG00000019232', u'ENSMUSG00000031672', u'ENSMUSG00000028179', u'ENSMUSG00000032786', u'ENSMUSG00000018659', u'ENSMUSG00000030934', u'ENSMUSG00000032788', u'ENSMUSG00000031700', u'ENSMUSG00000024039', u'ENSMUSG00000027618', u'ENSMUSG00000021069', u'ENSMUSG00000025403', u'ENSMUSG00000032648', u'ENSMUSG00000040213', u'ENSMUSG00000020359', u'ENSMUSG00000073481', u'ENSMUSG00000040272', u'ENSMUSG00000020182', u'ENSMUSG00000021468', u'ENSMUSG00000006378', u'ENSMUSG00000039648', u'ENSMUSG00000027360', u'ENSMUSG00000057880', u'ENSMUSG00000024827', u'ENSMUSG00000021036', u'ENSMUSG00000022546', u'ENSMUSG00000023044', u'ENSMUSG00000054474', u'ENSMUSG00000025190', u'ENSMUSG00000026787', u'ENSMUSG00000033059', u'ENSMUSG00000001323', u'ENSMUSG00000020097', u'ENSMUSG00000025270']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030173', NS='CC', enrichment='p', name='integral component of Golgi membrane', ratio_in_study=(1, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.5235066940697367, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006731']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000015189', u'ENSMUSG00000027465', u'ENSMUSG00000047719', u'ENSMUSG00000090000', u'ENSMUSG00000025158', u'ENSMUSG00000029570', u'ENSMUSG00000024875', u'ENSMUSG00000033684', u'ENSMUSG00000018169', u'ENSMUSG00000025484', u'ENSMUSG00000029048', u'ENSMUSG00000024425', u'ENSMUSG00000014748', u'ENSMUSG00000038007', u'ENSMUSG00000021432', u'ENSMUSG00000021770', u'ENSMUSG00000040451', u'ENSMUSG00000014177', u'ENSMUSG00000006731', u'ENSMUSG00000018999', u'ENSMUSG00000050908', u'ENSMUSG00000050931', u'ENSMUSG00000034118', u'ENSMUSG00000020873', u'ENSMUSG00000029705', u'ENSMUSG00000045503', u'ENSMUSG00000030760', u'ENSMUSG00000030588', u'ENSMUSG00000036327', u'ENSMUSG00000022066', u'ENSMUSG00000026111', u'ENSMUSG00000035382', u'ENSMUSG00000037089', u'ENSMUSG00000015653']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030175', NS='CC', enrichment='e', name='filopodium', ratio_in_study=(9, 1139), ratio_in_pop=(53, 13836), p_uncorrected=0.03815701496023764, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.82889913826485806, study_items=set([u'ENSMUSG00000058835', u'ENSMUSG00000031137', u'ENSMUSG00000021676', u'ENSMUSG00000028176', u'ENSMUSG00000026782', u'ENSMUSG00000026235', u'ENSMUSG00000034675', u'ENSMUSG00000027273', u'ENSMUSG00000036006']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000060703', u'ENSMUSG00000038976', u'ENSMUSG00000058056', u'ENSMUSG00000020437', u'ENSMUSG00000045103', u'ENSMUSG00000021998', u'ENSMUSG00000031207', u'ENSMUSG00000070047', u'ENSMUSG00000022788', u'ENSMUSG00000022272', u'ENSMUSG00000022995', u'ENSMUSG00000030403', u'ENSMUSG00000035863', u'ENSMUSG00000039952', u'ENSMUSG00000009073', u'ENSMUSG00000032827', u'ENSMUSG00000018417', u'ENSMUSG00000000794', u'ENSMUSG00000028176', u'ENSMUSG00000021990', u'ENSMUSG00000034675', u'ENSMUSG00000019966', u'ENSMUSG00000028583', u'ENSMUSG00000029291', u'ENSMUSG00000032050', u'ENSMUSG00000014158', u'ENSMUSG00000031337', u'ENSMUSG00000056201', u'ENSMUSG00000027111', u'ENSMUSG00000027273', u'ENSMUSG00000027962', u'ENSMUSG00000052397', u'ENSMUSG00000058835', u'ENSMUSG00000031137', u'ENSMUSG00000021676', u'ENSMUSG00000031517', u'ENSMUSG00000025809', u'ENSMUSG00000026830', u'ENSMUSG00000036006', u'ENSMUSG00000029581', u'ENSMUSG00000022451', u'ENSMUSG00000068748', u'ENSMUSG00000052374', u'ENSMUSG00000041362', u'ENSMUSG00000022469', u'ENSMUSG00000018707', u'ENSMUSG00000023277', u'ENSMUSG00000026782', u'ENSMUSG00000026235', u'ENSMUSG00000022865', u'ENSMUSG00000038453', u'ENSMUSG00000019820', u'ENSMUSG00000028969']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0030028'])),
    NtGoeaResults(GO='GO:0030176', NS='CC', enrichment='p', name='integral component of endoplasmic reticulum membrane', ratio_in_study=(4, 1139), ratio_in_pop=(85, 13836), p_uncorrected=0.32048568397716987, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031708', u'ENSMUSG00000030747', u'ENSMUSG00000026663', u'ENSMUSG00000039474']), pop_n=13836, pop_count=85, pop_items=set([u'ENSMUSG00000045302', u'ENSMUSG00000039100', u'ENSMUSG00000031169', u'ENSMUSG00000020715', u'ENSMUSG00000047260', u'ENSMUSG00000015461', u'ENSMUSG00000027422', u'ENSMUSG00000063275', u'ENSMUSG00000041220', u'ENSMUSG00000037321', u'ENSMUSG00000030654', u'ENSMUSG00000021364', u'ENSMUSG00000029501', u'ENSMUSG00000026864', u'ENSMUSG00000020458', u'ENSMUSG00000029263', u'ENSMUSG00000018442', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000068328', u'ENSMUSG00000028207', u'ENSMUSG00000034793', u'ENSMUSG00000061731', u'ENSMUSG00000052428', u'ENSMUSG00000031532', u'ENSMUSG00000024889', u'ENSMUSG00000024339', u'ENSMUSG00000030720', u'ENSMUSG00000027230', u'ENSMUSG00000071657', u'ENSMUSG00000032114', u'ENSMUSG00000022365', u'ENSMUSG00000018820', u'ENSMUSG00000014748', u'ENSMUSG00000025240', u'ENSMUSG00000047434', u'ENSMUSG00000021432', u'ENSMUSG00000021770', u'ENSMUSG00000035376', u'ENSMUSG00000040451', u'ENSMUSG00000027359', u'ENSMUSG00000026142', u'ENSMUSG00000042737', u'ENSMUSG00000024036', u'ENSMUSG00000018999', u'ENSMUSG00000026810', u'ENSMUSG00000029408', u'ENSMUSG00000026663', u'ENSMUSG00000050931', u'ENSMUSG00000052906', u'ENSMUSG00000075701', u'ENSMUSG00000026856', u'ENSMUSG00000021696', u'ENSMUSG00000030263', u'ENSMUSG00000033629', u'ENSMUSG00000029924', u'ENSMUSG00000020873', u'ENSMUSG00000025366', u'ENSMUSG00000031708', u'ENSMUSG00000028466', u'ENSMUSG00000030760', u'ENSMUSG00000030747', u'ENSMUSG00000032349', u'ENSMUSG00000037071', u'ENSMUSG00000006390', u'ENSMUSG00000032262', u'ENSMUSG00000031545', u'ENSMUSG00000030987', u'ENSMUSG00000048486', u'ENSMUSG00000075419', u'ENSMUSG00000022270', u'ENSMUSG00000032122', u'ENSMUSG00000020484', u'ENSMUSG00000037089', u'ENSMUSG00000021917', u'ENSMUSG00000031751', u'ENSMUSG00000028497', u'ENSMUSG00000037720', u'ENSMUSG00000019428', u'ENSMUSG00000021831', u'ENSMUSG00000020109', u'ENSMUSG00000030104', u'ENSMUSG00000039474', u'ENSMUSG00000009207', u'ENSMUSG00000043207']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030177', NS='BP', enrichment='p', name='positive regulation of Wnt signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.9999999999963872, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026872', u'ENSMUSG00000021395']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000044548', u'ENSMUSG00000031007', u'ENSMUSG00000021732', u'ENSMUSG00000028649', u'ENSMUSG00000032187', u'ENSMUSG00000029071', u'ENSMUSG00000024513', u'ENSMUSG00000025162', u'ENSMUSG00000016918', u'ENSMUSG00000030849', u'ENSMUSG00000028173', u'ENSMUSG00000043051', u'ENSMUSG00000027358', u'ENSMUSG00000032702', u'ENSMUSG00000076431', u'ENSMUSG00000024121', u'ENSMUSG00000074698', u'ENSMUSG00000026872', u'ENSMUSG00000022433', u'ENSMUSG00000031665', u'ENSMUSG00000021096', u'ENSMUSG00000006800', u'ENSMUSG00000028871', u'ENSMUSG00000027995', u'ENSMUSG00000031548', u'ENSMUSG00000030967', u'ENSMUSG00000032064', u'ENSMUSG00000026361', u'ENSMUSG00000021395']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045811'])),
    NtGoeaResults(GO='GO:0030178', NS='BP', enrichment='e', name='negative regulation of Wnt signaling pathway', ratio_in_study=(3, 1139), ratio_in_pop=(36, 13836), p_uncorrected=1.0, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000022428', u'ENSMUSG00000027004']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000020176', u'ENSMUSG00000020844', u'ENSMUSG00000022428', u'ENSMUSG00000017376', u'ENSMUSG00000036169', u'ENSMUSG00000043099', u'ENSMUSG00000044365', u'ENSMUSG00000044548', u'ENSMUSG00000070348', u'ENSMUSG00000027253', u'ENSMUSG00000034177', u'ENSMUSG00000071847', u'ENSMUSG00000031661', u'ENSMUSG00000030772', u'ENSMUSG00000049580', u'ENSMUSG00000030201', u'ENSMUSG00000005871', u'ENSMUSG00000021567', u'ENSMUSG00000078794', u'ENSMUSG00000041961', u'ENSMUSG00000022433', u'ENSMUSG00000004637', u'ENSMUSG00000044461', u'ENSMUSG00000027004', u'ENSMUSG00000002496', u'ENSMUSG00000070867', u'ENSMUSG00000031548', u'ENSMUSG00000024182', u'ENSMUSG00000028988', u'ENSMUSG00000021974', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000035342', u'ENSMUSG00000053754', u'ENSMUSG00000079487']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045810'])),
    NtGoeaResults(GO='GO:0030182', NS='BP', enrichment='e', name='neuron differentiation', ratio_in_study=(8, 1139), ratio_in_pop=(79, 13836), p_uncorrected=0.534768849385759, depth=4, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000061911', u'ENSMUSG00000026596', u'ENSMUSG00000031099', u'ENSMUSG00000004936', u'ENSMUSG00000035033', u'ENSMUSG00000033066', u'ENSMUSG00000025128']), pop_n=13836, pop_count=79, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000030092', u'ENSMUSG00000006024', u'ENSMUSG00000032171', u'ENSMUSG00000031393', u'ENSMUSG00000002058', u'ENSMUSG00000062380', u'ENSMUSG00000013584', u'ENSMUSG00000026842', u'ENSMUSG00000026826', u'ENSMUSG00000026596', u'ENSMUSG00000027954', u'ENSMUSG00000008730', u'ENSMUSG00000033066', u'ENSMUSG00000047193', u'ENSMUSG00000056501', u'ENSMUSG00000035390', u'ENSMUSG00000030110', u'ENSMUSG00000033726', u'ENSMUSG00000026923', u'ENSMUSG00000061436', u'ENSMUSG00000028416', u'ENSMUSG00000047921', u'ENSMUSG00000048895', u'ENSMUSG00000046562', u'ENSMUSG00000032547', u'ENSMUSG00000053950', u'ENSMUSG00000055254', u'ENSMUSG00000000247', u'ENSMUSG00000026167', u'ENSMUSG00000006932', u'ENSMUSG00000000126', u'ENSMUSG00000025223', u'ENSMUSG00000017721', u'ENSMUSG00000035033', u'ENSMUSG00000026223', u'ENSMUSG00000022952', u'ENSMUSG00000031278', u'ENSMUSG00000004936', u'ENSMUSG00000019777', u'ENSMUSG00000019969', u'ENSMUSG00000021848', u'ENSMUSG00000027524', u'ENSMUSG00000025089', u'ENSMUSG00000030302', u'ENSMUSG00000020052', u'ENSMUSG00000071866', u'ENSMUSG00000033933', u'ENSMUSG00000010797', u'ENSMUSG00000036932', u'ENSMUSG00000053560', u'ENSMUSG00000061911', u'ENSMUSG00000020423', u'ENSMUSG00000039153', u'ENSMUSG00000075590', u'ENSMUSG00000031099', u'ENSMUSG00000028800', u'ENSMUSG00000028399', u'ENSMUSG00000028546', u'ENSMUSG00000004455', u'ENSMUSG00000031628', u'ENSMUSG00000039830', u'ENSMUSG00000025128', u'ENSMUSG00000006445', u'ENSMUSG00000005583', u'ENSMUSG00000053046', u'ENSMUSG00000039191', u'ENSMUSG00000060240', u'ENSMUSG00000052372', u'ENSMUSG00000031283', u'ENSMUSG00000054611', u'ENSMUSG00000036856', u'ENSMUSG00000026036', u'ENSMUSG00000020108', u'ENSMUSG00000022105', u'ENSMUSG00000027206', u'ENSMUSG00000043969', u'ENSMUSG00000028969', u'ENSMUSG00000042626']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030183', NS='BP', enrichment='e', name='B cell differentiation', ratio_in_study=(3, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.4839610492770976, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054199', u'ENSMUSG00000042817', u'ENSMUSG00000000861']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000056216', u'ENSMUSG00000042817', u'ENSMUSG00000040325', u'ENSMUSG00000019256', u'ENSMUSG00000020474', u'ENSMUSG00000022508', u'ENSMUSG00000058099', u'ENSMUSG00000022475', u'ENSMUSG00000052593', u'ENSMUSG00000041417', u'ENSMUSG00000024539', u'ENSMUSG00000018654', u'ENSMUSG00000031805', u'ENSMUSG00000004698', u'ENSMUSG00000034041', u'ENSMUSG00000024151', u'ENSMUSG00000026395', u'ENSMUSG00000026648', u'ENSMUSG00000033454', u'ENSMUSG00000055024', u'ENSMUSG00000054199', u'ENSMUSG00000008855', u'ENSMUSG00000039191', u'ENSMUSG00000000861', u'ENSMUSG00000057329', u'ENSMUSG00000027109', u'ENSMUSG00000034330']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042115'])),
    NtGoeaResults(GO='GO:0030193', NS='BP', enrichment='e', name='regulation of blood coagulation', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020704', u'ENSMUSG00000019790']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020704', u'ENSMUSG00000024063', u'ENSMUSG00000021187', u'ENSMUSG00000029428', u'ENSMUSG00000019790', u'ENSMUSG00000048376', u'ENSMUSG00000023224', u'ENSMUSG00000032265', u'ENSMUSG00000009621', u'ENSMUSG00000007655']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030198', NS='BP', enrichment='p', name='extracellular matrix organization', ratio_in_study=(6, 1139), ratio_in_pop=(79, 13836), p_uncorrected=1.0, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058297', u'ENSMUSG00000026768', u'ENSMUSG00000039239', u'ENSMUSG00000029131', u'ENSMUSG00000015829', u'ENSMUSG00000023886']), pop_n=13836, pop_count=79, pop_items=set([u'ENSMUSG00000058297', u'ENSMUSG00000024076', u'ENSMUSG00000037032', u'ENSMUSG00000020716', u'ENSMUSG00000035258', u'ENSMUSG00000070305', u'ENSMUSG00000038463', u'ENSMUSG00000022449', u'ENSMUSG00000006369', u'ENSMUSG00000021186', u'ENSMUSG00000040998', u'ENSMUSG00000031996', u'ENSMUSG00000029307', u'ENSMUSG00000032187', u'ENSMUSG00000022892', u'ENSMUSG00000028413', u'ENSMUSG00000057069', u'ENSMUSG00000005397', u'ENSMUSG00000015850', u'ENSMUSG00000028763', u'ENSMUSG00000029231', u'ENSMUSG00000027195', u'ENSMUSG00000028476', u'ENSMUSG00000050335', u'ENSMUSG00000030022', u'ENSMUSG00000053175', u'ENSMUSG00000031825', u'ENSMUSG00000042961', u'ENSMUSG00000039254', u'ENSMUSG00000027315', u'ENSMUSG00000043631', u'ENSMUSG00000020932', u'ENSMUSG00000019803', u'ENSMUSG00000006651', u'ENSMUSG00000036356', u'ENSMUSG00000029207', u'ENSMUSG00000036040', u'ENSMUSG00000022665', u'ENSMUSG00000033792', u'ENSMUSG00000025225', u'ENSMUSG00000046618', u'ENSMUSG00000013150', u'ENSMUSG00000023886', u'ENSMUSG00000049001', u'ENSMUSG00000026141', u'ENSMUSG00000020674', u'ENSMUSG00000021136', u'ENSMUSG00000031273', u'ENSMUSG00000033933', u'ENSMUSG00000028195', u'ENSMUSG00000034009', u'ENSMUSG00000045672', u'ENSMUSG00000026768', u'ENSMUSG00000039239', u'ENSMUSG00000001435', u'ENSMUSG00000089661', u'ENSMUSG00000026193', u'ENSMUSG00000004098', u'ENSMUSG00000015829', u'ENSMUSG00000025289', u'ENSMUSG00000069895', u'ENSMUSG00000029345', u'ENSMUSG00000031980', u'ENSMUSG00000029163', u'ENSMUSG00000027750', u'ENSMUSG00000033327', u'ENSMUSG00000017344', u'ENSMUSG00000000567', u'ENSMUSG00000022607', u'ENSMUSG00000045576', u'ENSMUSG00000032558', u'ENSMUSG00000032572', u'ENSMUSG00000042116', u'ENSMUSG00000029675', u'ENSMUSG00000029131', u'ENSMUSG00000030400', u'ENSMUSG00000021831', u'ENSMUSG00000015659', u'ENSMUSG00000035493']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030199', NS='BP', enrichment='p', name='collagen fibril organization', ratio_in_study=(1, 1139), ratio_in_pop=(32, 13836), p_uncorrected=0.5150198468507158, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000050295', u'ENSMUSG00000020716', u'ENSMUSG00000024330', u'ENSMUSG00000028641', u'ENSMUSG00000036446', u'ENSMUSG00000061013', u'ENSMUSG00000030607', u'ENSMUSG00000006931', u'ENSMUSG00000029661', u'ENSMUSG00000034205', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000001506', u'ENSMUSG00000027966', u'ENSMUSG00000039239', u'ENSMUSG00000026837', u'ENSMUSG00000033327', u'ENSMUSG00000030534', u'ENSMUSG00000036545', u'ENSMUSG00000033792', u'ENSMUSG00000032231', u'ENSMUSG00000024529', u'ENSMUSG00000024087', u'ENSMUSG00000022371', u'ENSMUSG00000022483', u'ENSMUSG00000019916', u'ENSMUSG00000007613', u'ENSMUSG00000004846', u'ENSMUSG00000021038', u'ENSMUSG00000070436', u'ENSMUSG00000038224']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030200', NS='BP', enrichment='e', name='heparan sulfate proteoglycan catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034220']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000005043', u'ENSMUSG00000034220', u'ENSMUSG00000035273']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030204', NS='BP', enrichment='e', name='chondroitin sulfate metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045994']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000066324', u'ENSMUSG00000071649', u'ENSMUSG00000034612', u'ENSMUSG00000036356', u'ENSMUSG00000045994', u'ENSMUSG00000038702', u'ENSMUSG00000026156']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030206', NS='BP', enrichment='e', name='chondroitin sulfate biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032997']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000036599', u'ENSMUSG00000028521', u'ENSMUSG00000034612', u'ENSMUSG00000036356', u'ENSMUSG00000032640', u'ENSMUSG00000057337', u'ENSMUSG00000032997']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030215', NS='MF', enrichment='e', name='semaphorin receptor binding', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000063531']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000028883', u'ENSMUSG00000057455', u'ENSMUSG00000021451', u'ENSMUSG00000001227', u'ENSMUSG00000063531', u'ENSMUSG00000027200', u'ENSMUSG00000028780', u'ENSMUSG00000019647', u'ENSMUSG00000038777', u'ENSMUSG00000022436']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030216', NS='BP', enrichment='p', name='keratinocyte differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000054889']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000026923', u'ENSMUSG00000032487', u'ENSMUSG00000034282', u'ENSMUSG00000031995', u'ENSMUSG00000032187', u'ENSMUSG00000018209', u'ENSMUSG00000037242', u'ENSMUSG00000038393', u'ENSMUSG00000018160', u'ENSMUSG00000054889', u'ENSMUSG00000060798', u'ENSMUSG00000047250', u'ENSMUSG00000053110', u'ENSMUSG00000040021', u'ENSMUSG00000021067', u'ENSMUSG00000004936', u'ENSMUSG00000034101', u'ENSMUSG00000039473', u'ENSMUSG00000031628', u'ENSMUSG00000006445', u'ENSMUSG00000021959', u'ENSMUSG00000027168', u'ENSMUSG00000022218', u'ENSMUSG00000039191']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030217', NS='BP', enrichment='e', name='T cell differentiation', ratio_in_study=(5, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.08531334219027185, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000000861', u'ENSMUSG00000005672', u'ENSMUSG00000034686', u'ENSMUSG00000021816', u'ENSMUSG00000038418']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000024539', u'ENSMUSG00000000861', u'ENSMUSG00000018654', u'ENSMUSG00000029570', u'ENSMUSG00000029204', u'ENSMUSG00000020453', u'ENSMUSG00000034686', u'ENSMUSG00000041058', u'ENSMUSG00000057722', u'ENSMUSG00000002603', u'ENSMUSG00000041235', u'ENSMUSG00000027314', u'ENSMUSG00000006932', u'ENSMUSG00000002799', u'ENSMUSG00000031902', u'ENSMUSG00000005672', u'ENSMUSG00000026395', u'ENSMUSG00000006705', u'ENSMUSG00000039621', u'ENSMUSG00000034116', u'ENSMUSG00000076431', u'ENSMUSG00000039153', u'ENSMUSG00000038418', u'ENSMUSG00000057329', u'ENSMUSG00000027109', u'ENSMUSG00000038855', u'ENSMUSG00000002778', u'ENSMUSG00000020605', u'ENSMUSG00000021816']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0046652', 'GO:0042112'])),
    NtGoeaResults(GO='GO:0030218', NS='BP', enrichment='p', name='erythrocyte differentiation', ratio_in_study=(3, 1139), ratio_in_pop=(38, 13836), p_uncorrected=1.0, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053799', u'ENSMUSG00000005672', u'ENSMUSG00000058756']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000033813', u'ENSMUSG00000021474', u'ENSMUSG00000022831', u'ENSMUSG00000002111', u'ENSMUSG00000027951', u'ENSMUSG00000024539', u'ENSMUSG00000058756', u'ENSMUSG00000021361', u'ENSMUSG00000016526', u'ENSMUSG00000031209', u'ENSMUSG00000005672', u'ENSMUSG00000040952', u'ENSMUSG00000029106', u'ENSMUSG00000024608', u'ENSMUSG00000054428', u'ENSMUSG00000049577', u'ENSMUSG00000024588', u'ENSMUSG00000029004', u'ENSMUSG00000024359', u'ENSMUSG00000018654', u'ENSMUSG00000031805', u'ENSMUSG00000051910', u'ENSMUSG00000053799', u'ENSMUSG00000037896', u'ENSMUSG00000003812', u'ENSMUSG00000051177', u'ENSMUSG00000006705', u'ENSMUSG00000038615', u'ENSMUSG00000021540', u'ENSMUSG00000024789', u'ENSMUSG00000066595', u'ENSMUSG00000031628', u'ENSMUSG00000042228', u'ENSMUSG00000032519', u'ENSMUSG00000027109', u'ENSMUSG00000021835', u'ENSMUSG00000025270', u'ENSMUSG00000024140']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030219', NS='BP', enrichment='e', name='megakaryocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029359']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027109', u'ENSMUSG00000001280', u'ENSMUSG00000049577', u'ENSMUSG00000029359']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030229', NS='MF', enrichment='e', name='very-low-density lipoprotein particle receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032193', u'ENSMUSG00000024924', u'ENSMUSG00000042759', u'ENSMUSG00000028613']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030234', NS='MF', enrichment='e', name='enzyme regulator activity', ratio_in_study=(3, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.15970384927768969, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006998', u'ENSMUSG00000001175', u'ENSMUSG00000036438']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000026810', u'ENSMUSG00000021737', u'ENSMUSG00000017221', u'ENSMUSG00000041697', u'ENSMUSG00000028124', u'ENSMUSG00000019370', u'ENSMUSG00000030785', u'ENSMUSG00000001175', u'ENSMUSG00000021962', u'ENSMUSG00000031201', u'ENSMUSG00000035078', u'ENSMUSG00000041477', u'ENSMUSG00000006998', u'ENSMUSG00000015869', u'ENSMUSG00000036438', u'ENSMUSG00000039318', u'ENSMUSG00000026229']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0010576'])),
    NtGoeaResults(GO='GO:0030235', NS='MF', enrichment='e', name='nitric-oxide synthase regulator activity', ratio_in_study=(4, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.0013056257393788996, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.089546540885087317, study_items=set([u'ENSMUSG00000021270', u'ENSMUSG00000036438', u'ENSMUSG00000001175', u'ENSMUSG00000009013']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000001175', u'ENSMUSG00000019370', u'ENSMUSG00000021270', u'ENSMUSG00000020122', u'ENSMUSG00000001729', u'ENSMUSG00000036438']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030239', NS='BP', enrichment='e', name='myofibril assembly', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000079110', u'ENSMUSG00000020900', u'ENSMUSG00000032186', u'ENSMUSG00000058587', u'ENSMUSG00000028328']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030240', NS='BP', enrichment='e', name='skeletal muscle thin filament assembly', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000051747', u'ENSMUSG00000010175', u'ENSMUSG00000031972']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030246', NS='MF', enrichment='p', name='carbohydrate binding', ratio_in_study=(8, 1139), ratio_in_pop=(106, 13836), p_uncorrected=1.0, depth=2, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030835', u'ENSMUSG00000021130', u'ENSMUSG00000002341', u'ENSMUSG00000032012', u'ENSMUSG00000013033', u'ENSMUSG00000054843', u'ENSMUSG00000048827', u'ENSMUSG00000034040']), pop_n=13836, pop_count=106, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000026712', u'ENSMUSG00000028184', u'ENSMUSG00000020695', u'ENSMUSG00000048827', u'ENSMUSG00000059991', u'ENSMUSG00000040165', u'ENSMUSG00000003166', u'ENSMUSG00000023175', u'ENSMUSG00000055493', u'ENSMUSG00000033082', u'ENSMUSG00000026005', u'ENSMUSG00000013033', u'ENSMUSG00000025503', u'ENSMUSG00000021069', u'ENSMUSG00000053604', u'ENSMUSG00000030835', u'ENSMUSG00000090035', u'ENSMUSG00000030682', u'ENSMUSG00000038886', u'ENSMUSG00000057554', u'ENSMUSG00000030577', u'ENSMUSG00000033065', u'ENSMUSG00000033400', u'ENSMUSG00000036634', u'ENSMUSG00000029119', u'ENSMUSG00000021957', u'ENSMUSG00000021484', u'ENSMUSG00000045930', u'ENSMUSG00000021614', u'ENSMUSG00000037280', u'ENSMUSG00000060703', u'ENSMUSG00000004892', u'ENSMUSG00000020368', u'ENSMUSG00000027346', u'ENSMUSG00000004473', u'ENSMUSG00000030607', u'ENSMUSG00000027312', u'ENSMUSG00000032012', u'ENSMUSG00000032648', u'ENSMUSG00000038072', u'ENSMUSG00000021130', u'ENSMUSG00000027435', u'ENSMUSG00000060988', u'ENSMUSG00000055022', u'ENSMUSG00000020520', u'ENSMUSG00000031400', u'ENSMUSG00000022707', u'ENSMUSG00000001143', u'ENSMUSG00000000420', u'ENSMUSG00000068220', u'ENSMUSG00000005142', u'ENSMUSG00000056481', u'ENSMUSG00000041556', u'ENSMUSG00000041891', u'ENSMUSG00000047139', u'ENSMUSG00000025534', u'ENSMUSG00000059049', u'ENSMUSG00000030157', u'ENSMUSG00000062646', u'ENSMUSG00000038296', u'ENSMUSG00000071650', u'ENSMUSG00000021903', u'ENSMUSG00000034040', u'ENSMUSG00000054843', u'ENSMUSG00000026994', u'ENSMUSG00000031608', u'ENSMUSG00000015451', u'ENSMUSG00000024085', u'ENSMUSG00000002341', u'ENSMUSG00000033059', u'ENSMUSG00000022723', u'ENSMUSG00000037605', u'ENSMUSG00000053024', u'ENSMUSG00000001123', u'ENSMUSG00000028961', u'ENSMUSG00000035473', u'ENSMUSG00000032295', u'ENSMUSG00000026670', u'ENSMUSG00000055401', u'ENSMUSG00000032855', u'ENSMUSG00000079598', u'ENSMUSG00000043998', u'ENSMUSG00000028673', u'ENSMUSG00000079298', u'ENSMUSG00000050335', u'ENSMUSG00000031432', u'ENSMUSG00000036103', u'ENSMUSG00000003814', u'ENSMUSG00000055943', u'ENSMUSG00000024064', u'ENSMUSG00000029992', u'ENSMUSG00000060594', u'ENSMUSG00000016494', u'ENSMUSG00000025579', u'ENSMUSG00000039013', u'ENSMUSG00000042363', u'ENSMUSG00000027322', u'ENSMUSG00000026980', u'ENSMUSG00000029915', u'ENSMUSG00000004609', u'ENSMUSG00000073418', u'ENSMUSG00000028459', u'ENSMUSG00000025742', u'ENSMUSG00000028980', u'ENSMUSG00000040462']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005529'])),
    NtGoeaResults(GO='GO:0030250', NS='MF', enrichment='e', name='guanylate cyclase activator activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000006575']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000006575']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030252', NS='BP', enrichment='e', name='growth hormone secretion', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051331']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000051331', u'ENSMUSG00000020149', u'ENSMUSG00000031065']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030259', NS='BP', enrichment='e', name='lipid glycosylation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006731']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032038', u'ENSMUSG00000049922', u'ENSMUSG00000035778', u'ENSMUSG00000034780', u'ENSMUSG00000031749', u'ENSMUSG00000006731']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030262', NS='BP', enrichment='e', name='apoptotic nuclear changes', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026834']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000054499', u'ENSMUSG00000022552', u'ENSMUSG00000067787', u'ENSMUSG00000047139', u'ENSMUSG00000026834', u'ENSMUSG00000018669']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030275', NS='MF', enrichment='e', name='LRR domain binding', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022883']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000034430', u'ENSMUSG00000030265', u'ENSMUSG00000039771', u'ENSMUSG00000003068', u'ENSMUSG00000039542', u'ENSMUSG00000022883']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030276', NS='MF', enrichment='e', name='clathrin binding', ratio_in_study=(6, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.14650903201418622, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035152', u'ENSMUSG00000058420', u'ENSMUSG00000041710', u'ENSMUSG00000027220', u'ENSMUSG00000022789', u'ENSMUSG00000020848']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000063260', u'ENSMUSG00000027849', u'ENSMUSG00000068923', u'ENSMUSG00000035864', u'ENSMUSG00000031997', u'ENSMUSG00000030616', u'ENSMUSG00000022789', u'ENSMUSG00000020848', u'ENSMUSG00000049659', u'ENSMUSG00000026452', u'ENSMUSG00000000538', u'ENSMUSG00000036273', u'ENSMUSG00000039959', u'ENSMUSG00000028860', u'ENSMUSG00000022150', u'ENSMUSG00000044912', u'ENSMUSG00000052301', u'ENSMUSG00000042870', u'ENSMUSG00000024743', u'ENSMUSG00000051359', u'ENSMUSG00000041710', u'ENSMUSG00000000915', u'ENSMUSG00000049303', u'ENSMUSG00000039361', u'ENSMUSG00000020541', u'ENSMUSG00000058420', u'ENSMUSG00000059834', u'ENSMUSG00000037295', u'ENSMUSG00000006169', u'ENSMUSG00000029608', u'ENSMUSG00000035152', u'ENSMUSG00000033419', u'ENSMUSG00000062542', u'ENSMUSG00000024261', u'ENSMUSG00000054453', u'ENSMUSG00000027220', u'ENSMUSG00000030731', u'ENSMUSG00000004961', u'ENSMUSG00000007659', u'ENSMUSG00000026155', u'ENSMUSG00000016200']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030278', NS='BP', enrichment='p', name='regulation of ossification', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000039153', u'ENSMUSG00000014599', u'ENSMUSG00000060798', u'ENSMUSG00000027230', u'ENSMUSG00000031548', u'ENSMUSG00000054252', u'ENSMUSG00000026836', u'ENSMUSG00000066026', u'ENSMUSG00000063358', u'ENSMUSG00000052534', u'ENSMUSG00000037868', u'ENSMUSG00000020641', u'ENSMUSG00000053436', u'ENSMUSG00000024955', u'ENSMUSG00000021342', u'ENSMUSG00000028641']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030279', NS='BP', enrichment='e', name='negative regulation of ossification', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000027316']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000027253', u'ENSMUSG00000038780', u'ENSMUSG00000000567', u'ENSMUSG00000020393', u'ENSMUSG00000059456', u'ENSMUSG00000002603', u'ENSMUSG00000057329', u'ENSMUSG00000031548', u'ENSMUSG00000045730', u'ENSMUSG00000027316', u'ENSMUSG00000036867', u'ENSMUSG00000021109', u'ENSMUSG00000032640', u'ENSMUSG00000005583', u'ENSMUSG00000037370', u'ENSMUSG00000039191']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030282', NS='BP', enrichment='p', name='bone mineralization', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037465']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000022353', u'ENSMUSG00000030849', u'ENSMUSG00000024247', u'ENSMUSG00000029838', u'ENSMUSG00000032487', u'ENSMUSG00000032492', u'ENSMUSG00000037465', u'ENSMUSG00000054252', u'ENSMUSG00000035673', u'ENSMUSG00000055653', u'ENSMUSG00000027358', u'ENSMUSG00000024985', u'ENSMUSG00000030400', u'ENSMUSG00000025226', u'ENSMUSG00000031668', u'ENSMUSG00000050199', u'ENSMUSG00000025337', u'ENSMUSG00000051920', u'ENSMUSG00000000142', u'ENSMUSG00000040856']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030285', NS='CC', enrichment='e', name='integral component of synaptic vesicle membrane', ratio_in_study=(5, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.012963395080976587, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.4387997481504704, study_items=set([u'ENSMUSG00000013236', u'ENSMUSG00000056296', u'ENSMUSG00000024403', u'ENSMUSG00000019302', u'ENSMUSG00000070570']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000028879', u'ENSMUSG00000000560', u'ENSMUSG00000024403', u'ENSMUSG00000027887', u'ENSMUSG00000070570', u'ENSMUSG00000031144', u'ENSMUSG00000037771', u'ENSMUSG00000026347', u'ENSMUSG00000026470', u'ENSMUSG00000020570', u'ENSMUSG00000026696', u'ENSMUSG00000038486', u'ENSMUSG00000013236', u'ENSMUSG00000030500', u'ENSMUSG00000035864', u'ENSMUSG00000056296', u'ENSMUSG00000020894', u'ENSMUSG00000019302']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030286', NS='CC', enrichment='e', name='dynein complex', ratio_in_study=(6, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.03294608901148371, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.78022594678343327, study_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000032435', u'ENSMUSG00000029757', u'ENSMUSG00000042523', u'ENSMUSG00000009013', u'ENSMUSG00000031865']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000018707', u'ENSMUSG00000009013', u'ENSMUSG00000031161', u'ENSMUSG00000047459', u'ENSMUSG00000047193', u'ENSMUSG00000022420', u'ENSMUSG00000052861', u'ENSMUSG00000042050', u'ENSMUSG00000024253', u'ENSMUSG00000056752', u'ENSMUSG00000022262', u'ENSMUSG00000043051', u'ENSMUSG00000035770', u'ENSMUSG00000061322', u'ENSMUSG00000031865', u'ENSMUSG00000031176', u'ENSMUSG00000029757', u'ENSMUSG00000020483', u'ENSMUSG00000027012', u'ENSMUSG00000052273', u'ENSMUSG00000021879', u'ENSMUSG00000032435', u'ENSMUSG00000034706', u'ENSMUSG00000005237', u'ENSMUSG00000038011', u'ENSMUSG00000042523', u'ENSMUSG00000043020', u'ENSMUSG00000018581', u'ENSMUSG00000025410', u'ENSMUSG00000033826']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030295', NS='MF', enrichment='e', name='protein kinase activator activity', ratio_in_study=(3, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.22437188964941554, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031137', u'ENSMUSG00000022619', u'ENSMUSG00000025422']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000027001', u'ENSMUSG00000007892', u'ENSMUSG00000027665', u'ENSMUSG00000022488', u'ENSMUSG00000036707', u'ENSMUSG00000020541', u'ENSMUSG00000028944', u'ENSMUSG00000017291', u'ENSMUSG00000022619', u'ENSMUSG00000025583', u'ENSMUSG00000002307', u'ENSMUSG00000045962', u'ENSMUSG00000008734', u'ENSMUSG00000003068', u'ENSMUSG00000049489', u'ENSMUSG00000025422', u'ENSMUSG00000069631', u'ENSMUSG00000066551', u'ENSMUSG00000022018', u'ENSMUSG00000031137']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030296', NS='MF', enrichment='e', name='protein tyrosine kinase activator activity', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054051', u'ENSMUSG00000058835']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000025083', u'ENSMUSG00000058835', u'ENSMUSG00000018166', u'ENSMUSG00000022781', u'ENSMUSG00000031451', u'ENSMUSG00000054051', u'ENSMUSG00000047139']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030299', NS='BP', enrichment='e', name='intestinal cholesterol absorption', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032193']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030301', NS='BP', enrichment='e', name='cholesterol transport', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000021242', u'ENSMUSG00000037936', u'ENSMUSG00000018167', u'ENSMUSG00000032193', u'ENSMUSG00000024030', u'ENSMUSG00000009907', u'ENSMUSG00000024413', u'ENSMUSG00000035237', u'ENSMUSG00000028603']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030306', NS='MF', enrichment='e', name='ADP-ribosylation factor binding', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030872', u'ENSMUSG00000037098']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000049313', u'ENSMUSG00000029778', u'ENSMUSG00000033128', u'ENSMUSG00000000531', u'ENSMUSG00000030872', u'ENSMUSG00000017639', u'ENSMUSG00000037098', u'ENSMUSG00000020740']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030307', NS='BP', enrichment='p', name='positive regulation of cell growth', ratio_in_study=(5, 1139), ratio_in_pop=(65, 13836), p_uncorrected=1.0, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000029840', u'ENSMUSG00000039239', u'ENSMUSG00000051675', u'ENSMUSG00000061603']), pop_n=13836, pop_count=65, pop_items=set([u'ENSMUSG00000028249', u'ENSMUSG00000067242', u'ENSMUSG00000029475', u'ENSMUSG00000038069', u'ENSMUSG00000054693', u'ENSMUSG00000002833', u'ENSMUSG00000005610', u'ENSMUSG00000059363', u'ENSMUSG00000018442', u'ENSMUSG00000047242', u'ENSMUSG00000006519', u'ENSMUSG00000010051', u'ENSMUSG00000027678', u'ENSMUSG00000052593', u'ENSMUSG00000024486', u'ENSMUSG00000029840', u'ENSMUSG00000027985', u'ENSMUSG00000062312', u'ENSMUSG00000018920', u'ENSMUSG00000051675', u'ENSMUSG00000000148', u'ENSMUSG00000039356', u'ENSMUSG00000001729', u'ENSMUSG00000061603', u'ENSMUSG00000020053', u'ENSMUSG00000057329', u'ENSMUSG00000028330', u'ENSMUSG00000052293', u'ENSMUSG00000037706', u'ENSMUSG00000045983', u'ENSMUSG00000059456', u'ENSMUSG00000031278', u'ENSMUSG00000056201', u'ENSMUSG00000034154', u'ENSMUSG00000039239', u'ENSMUSG00000020357', u'ENSMUSG00000074698', u'ENSMUSG00000029084', u'ENSMUSG00000055024', u'ENSMUSG00000000957', u'ENSMUSG00000044442', u'ENSMUSG00000030538', u'ENSMUSG00000058444', u'ENSMUSG00000053950', u'ENSMUSG00000025583', u'ENSMUSG00000061878', u'ENSMUSG00000031429', u'ENSMUSG00000028982', u'ENSMUSG00000027667', u'ENSMUSG00000022607', u'ENSMUSG00000027714', u'ENSMUSG00000000787', u'ENSMUSG00000031548', u'ENSMUSG00000019970', u'ENSMUSG00000034259', u'ENSMUSG00000027859', u'ENSMUSG00000020079', u'ENSMUSG00000007613', u'ENSMUSG00000069135', u'ENSMUSG00000028854', u'ENSMUSG00000059263', u'ENSMUSG00000020122', u'ENSMUSG00000021978', u'ENSMUSG00000007815', u'ENSMUSG00000017776']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030308', NS='BP', enrichment='e', name='negative regulation of cell growth', ratio_in_study=(10, 1139), ratio_in_pop=(91, 13836), p_uncorrected=0.33548959749412877, depth=6, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056427', u'ENSMUSG00000025314', u'ENSMUSG00000027004', u'ENSMUSG00000041096', u'ENSMUSG00000067336', u'ENSMUSG00000039239', u'ENSMUSG00000031558', u'ENSMUSG00000034201', u'ENSMUSG00000032599', u'ENSMUSG00000025272']), pop_n=13836, pop_count=91, pop_items=set([u'ENSMUSG00000020458', u'ENSMUSG00000059552', u'ENSMUSG00000026883', u'ENSMUSG00000029207', u'ENSMUSG00000002250', u'ENSMUSG00000027663', u'ENSMUSG00000030994', u'ENSMUSG00000031353', u'ENSMUSG00000002486', u'ENSMUSG00000067336', u'ENSMUSG00000020063', u'ENSMUSG00000020372', u'ENSMUSG00000033712', u'ENSMUSG00000030168', u'ENSMUSG00000039239', u'ENSMUSG00000003068', u'ENSMUSG00000005510', u'ENSMUSG00000023067', u'ENSMUSG00000038332', u'ENSMUSG00000023092', u'ENSMUSG00000041153', u'ENSMUSG00000036986', u'ENSMUSG00000028551', u'ENSMUSG00000035529', u'ENSMUSG00000045576', u'ENSMUSG00000049800', u'ENSMUSG00000024515', u'ENSMUSG00000041096', u'ENSMUSG00000022150', u'ENSMUSG00000032402', u'ENSMUSG00000030309', u'ENSMUSG00000031558', u'ENSMUSG00000078794', u'ENSMUSG00000037370', u'ENSMUSG00000026249', u'ENSMUSG00000028893', u'ENSMUSG00000048787', u'ENSMUSG00000037032', u'ENSMUSG00000041241', u'ENSMUSG00000035107', u'ENSMUSG00000045193', u'ENSMUSG00000038069', u'ENSMUSG00000021303', u'ENSMUSG00000062762', u'ENSMUSG00000090272', u'ENSMUSG00000003031', u'ENSMUSG00000032187', u'ENSMUSG00000009073', u'ENSMUSG00000037362', u'ENSMUSG00000026457', u'ENSMUSG00000002603', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000028657', u'ENSMUSG00000034201', u'ENSMUSG00000026203', u'ENSMUSG00000032599', u'ENSMUSG00000017561', u'ENSMUSG00000029161', u'ENSMUSG00000056427', u'ENSMUSG00000025314', u'ENSMUSG00000057329', u'ENSMUSG00000031548', u'ENSMUSG00000029014', u'ENSMUSG00000050953', u'ENSMUSG00000032060', u'ENSMUSG00000000787', u'ENSMUSG00000039164', u'ENSMUSG00000028041', u'ENSMUSG00000032478', u'ENSMUSG00000022508', u'ENSMUSG00000036199', u'ENSMUSG00000038976', u'ENSMUSG00000052957', u'ENSMUSG00000010051', u'ENSMUSG00000024921', u'ENSMUSG00000055128', u'ENSMUSG00000038845', u'ENSMUSG00000008384', u'ENSMUSG00000030222', u'ENSMUSG00000028179', u'ENSMUSG00000032633', u'ENSMUSG00000068744', u'ENSMUSG00000031980', u'ENSMUSG00000027004', u'ENSMUSG00000010047', u'ENSMUSG00000002083', u'ENSMUSG00000036206', u'ENSMUSG00000048450', u'ENSMUSG00000025902', u'ENSMUSG00000025272']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030314', NS='CC', enrichment='e', name='junctional membrane complex', ratio_in_study=(5, 1139), ratio_in_pop=(5, 13836), p_uncorrected=3.7502636320529503e-06, depth=4, study_count=5, p_sm_bonferroni=0.058901640605023634, p_fdr_bh=0.0007959681162841032, study_items=set([u'ENSMUSG00000042686', u'ENSMUSG00000030592', u'ENSMUSG00000022208', u'ENSMUSG00000057378', u'ENSMUSG00000025318']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000042686', u'ENSMUSG00000030592', u'ENSMUSG00000022208', u'ENSMUSG00000057378', u'ENSMUSG00000025318']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030315', NS='CC', enrichment='e', name='T-tubule', ratio_in_study=(13, 1139), ratio_in_pop=(50, 13836), p_uncorrected=0.00014792674643829455, depth=3, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.017491528610076329, study_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000069601', u'ENSMUSG00000038473', u'ENSMUSG00000030592', u'ENSMUSG00000051331', u'ENSMUSG00000021816', u'ENSMUSG00000061603', u'ENSMUSG00000040118', u'ENSMUSG00000054640', u'ENSMUSG00000075318', u'ENSMUSG00000020882', u'ENSMUSG00000060882', u'ENSMUSG00000029361']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000042529', u'ENSMUSG00000039166', u'ENSMUSG00000032601', u'ENSMUSG00000053819', u'ENSMUSG00000041695', u'ENSMUSG00000018566', u'ENSMUSG00000031207', u'ENSMUSG00000030401', u'ENSMUSG00000031616', u'ENSMUSG00000005533', u'ENSMUSG00000029361', u'ENSMUSG00000003161', u'ENSMUSG00000019194', u'ENSMUSG00000024411', u'ENSMUSG00000047126', u'ENSMUSG00000032502', u'ENSMUSG00000079110', u'ENSMUSG00000030592', u'ENSMUSG00000036570', u'ENSMUSG00000045875', u'ENSMUSG00000022770', u'ENSMUSG00000054640', u'ENSMUSG00000075318', u'ENSMUSG00000050541', u'ENSMUSG00000061603', u'ENSMUSG00000054477', u'ENSMUSG00000064329', u'ENSMUSG00000052397', u'ENSMUSG00000069601', u'ENSMUSG00000032826', u'ENSMUSG00000021253', u'ENSMUSG00000024381', u'ENSMUSG00000038473', u'ENSMUSG00000032050', u'ENSMUSG00000051331', u'ENSMUSG00000060882', u'ENSMUSG00000033161', u'ENSMUSG00000030249', u'ENSMUSG00000007097', u'ENSMUSG00000037434', u'ENSMUSG00000026463', u'ENSMUSG00000033788', u'ENSMUSG00000032511', u'ENSMUSG00000024304', u'ENSMUSG00000019768', u'ENSMUSG00000028854', u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000021816']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030317', NS='BP', enrichment='e', name='flagellated sperm motility', ratio_in_study=(6, 1139), ratio_in_pop=(32, 13836), p_uncorrected=0.04375686420241276, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029206', u'ENSMUSG00000006435', u'ENSMUSG00000039577', u'ENSMUSG00000030525', u'ENSMUSG00000004110', u'ENSMUSG00000028137']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000019027', u'ENSMUSG00000006435', u'ENSMUSG00000020799', u'ENSMUSG00000022783', u'ENSMUSG00000033486', u'ENSMUSG00000030525', u'ENSMUSG00000029206', u'ENSMUSG00000039963', u'ENSMUSG00000022621', u'ENSMUSG00000028410', u'ENSMUSG00000022262', u'ENSMUSG00000020654', u'ENSMUSG00000004110', u'ENSMUSG00000040220', u'ENSMUSG00000021040', u'ENSMUSG00000039577', u'ENSMUSG00000039179', u'ENSMUSG00000028137', u'ENSMUSG00000070871', u'ENSMUSG00000022375', u'ENSMUSG00000028894', u'ENSMUSG00000027676', u'ENSMUSG00000026463', u'ENSMUSG00000061322', u'ENSMUSG00000027227', u'ENSMUSG00000030059', u'ENSMUSG00000017754', u'ENSMUSG00000063049', u'ENSMUSG00000018581', u'ENSMUSG00000036196', u'ENSMUSG00000012609']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030318', NS='BP', enrichment='p', name='melanocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000033006', u'ENSMUSG00000025188', u'ENSMUSG00000005583', u'ENSMUSG00000034593', u'ENSMUSG00000057329', u'ENSMUSG00000074811', u'ENSMUSG00000035158', u'ENSMUSG00000026303', u'ENSMUSG00000039395', u'ENSMUSG00000005804', u'ENSMUSG00000030450', u'ENSMUSG00000032202', u'ENSMUSG00000022122', u'ENSMUSG00000042328', u'ENSMUSG00000021318', u'ENSMUSG00000005672', u'ENSMUSG00000027524']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030324', NS='BP', enrichment='p', name='lung development', ratio_in_study=(4, 1139), ratio_in_pop=(76, 13836), p_uncorrected=0.5265374952525247, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000024392', u'ENSMUSG00000028086', u'ENSMUSG00000008575']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000031840', u'ENSMUSG00000026923', u'ENSMUSG00000032440', u'ENSMUSG00000037169', u'ENSMUSG00000022382', u'ENSMUSG00000024392', u'ENSMUSG00000013584', u'ENSMUSG00000030218', u'ENSMUSG00000040385', u'ENSMUSG00000021994', u'ENSMUSG00000019997', u'ENSMUSG00000001280', u'ENSMUSG00000031565', u'ENSMUSG00000039963', u'ENSMUSG00000034957', u'ENSMUSG00000029231', u'ENSMUSG00000040040', u'ENSMUSG00000036545', u'ENSMUSG00000030849', u'ENSMUSG00000032327', u'ENSMUSG00000000693', u'ENSMUSG00000058454', u'ENSMUSG00000022306', u'ENSMUSG00000006932', u'ENSMUSG00000036585', u'ENSMUSG00000075254', u'ENSMUSG00000021796', u'ENSMUSG00000041058', u'ENSMUSG00000048402', u'ENSMUSG00000021732', u'ENSMUSG00000015647', u'ENSMUSG00000018593', u'ENSMUSG00000028978', u'ENSMUSG00000001507', u'ENSMUSG00000022114', u'ENSMUSG00000042608', u'ENSMUSG00000030067', u'ENSMUSG00000020053', u'ENSMUSG00000034394', u'ENSMUSG00000028583', u'ENSMUSG00000016194', u'ENSMUSG00000061393', u'ENSMUSG00000022528', u'ENSMUSG00000055653', u'ENSMUSG00000008575', u'ENSMUSG00000064246', u'ENSMUSG00000021217', u'ENSMUSG00000029563', u'ENSMUSG00000022414', u'ENSMUSG00000055024', u'ENSMUSG00000000957', u'ENSMUSG00000024781', u'ENSMUSG00000021318', u'ENSMUSG00000066551', u'ENSMUSG00000062797', u'ENSMUSG00000023951', u'ENSMUSG00000039994', u'ENSMUSG00000046318', u'ENSMUSG00000024529', u'ENSMUSG00000027676', u'ENSMUSG00000031591', u'ENSMUSG00000056962', u'ENSMUSG00000032558', u'ENSMUSG00000062960', u'ENSMUSG00000041415', u'ENSMUSG00000067860', u'ENSMUSG00000028086', u'ENSMUSG00000027109', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000024990', u'ENSMUSG00000021974', u'ENSMUSG00000024140', u'ENSMUSG00000063172', u'ENSMUSG00000036676', u'ENSMUSG00000029705']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030325', NS='BP', enrichment='p', name='adrenal gland development', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018634']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000027239', u'ENSMUSG00000020716', u'ENSMUSG00000024431', u'ENSMUSG00000037664', u'ENSMUSG00000024620', u'ENSMUSG00000019947', u'ENSMUSG00000032327', u'ENSMUSG00000022587', u'ENSMUSG00000052534', u'ENSMUSG00000005534', u'ENSMUSG00000018634', u'ENSMUSG00000039910', u'ENSMUSG00000005533']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030326', NS='BP', enrichment='p', name='embryonic limb morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.36231215713576453, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000026923', u'ENSMUSG00000057123', u'ENSMUSG00000013584', u'ENSMUSG00000008999', u'ENSMUSG00000029754', u'ENSMUSG00000047193', u'ENSMUSG00000063415', u'ENSMUSG00000021994', u'ENSMUSG00000029050', u'ENSMUSG00000066687', u'ENSMUSG00000010609', u'ENSMUSG00000034687', u'ENSMUSG00000027763', u'ENSMUSG00000031565', u'ENSMUSG00000027985', u'ENSMUSG00000034612', u'ENSMUSG00000038000', u'ENSMUSG00000024598', u'ENSMUSG00000052534', u'ENSMUSG00000034673', u'ENSMUSG00000019969', u'ENSMUSG00000027253', u'ENSMUSG00000021466', u'ENSMUSG00000026586', u'ENSMUSG00000030201', u'ENSMUSG00000037890', u'ENSMUSG00000039239', u'ENSMUSG00000045039', u'ENSMUSG00000021318', u'ENSMUSG00000027878', u'ENSMUSG00000047248', u'ENSMUSG00000041415', u'ENSMUSG00000048450', u'ENSMUSG00000021835', u'ENSMUSG00000021974']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030330', NS='BP', enrichment='e', name='DNA damage response, signal transduction by p53 class mediator', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000048756', u'ENSMUSG00000028893', u'ENSMUSG00000031229', u'ENSMUSG00000033307', u'ENSMUSG00000031826', u'ENSMUSG00000053175', u'ENSMUSG00000020185', u'ENSMUSG00000029535', u'ENSMUSG00000033577', u'ENSMUSG00000059552']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006976'])),
    NtGoeaResults(GO='GO:0030331', NS='MF', enrichment='e', name='estrogen receptor binding', ratio_in_study=(5, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.38357722055058613, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036550', u'ENSMUSG00000019828', u'ENSMUSG00000021488', u'ENSMUSG00000024077', u'ENSMUSG00000027646']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000026496', u'ENSMUSG00000033871', u'ENSMUSG00000030795', u'ENSMUSG00000061882', u'ENSMUSG00000040325', u'ENSMUSG00000027646', u'ENSMUSG00000029599', u'ENSMUSG00000025159', u'ENSMUSG00000020647', u'ENSMUSG00000036550', u'ENSMUSG00000018501', u'ENSMUSG00000019828', u'ENSMUSG00000034341', u'ENSMUSG00000005886', u'ENSMUSG00000018160', u'ENSMUSG00000022300', u'ENSMUSG00000006932', u'ENSMUSG00000040021', u'ENSMUSG00000025423', u'ENSMUSG00000037447', u'ENSMUSG00000050919', u'ENSMUSG00000018909', u'ENSMUSG00000025260', u'ENSMUSG00000020230', u'ENSMUSG00000004099', u'ENSMUSG00000030680', u'ENSMUSG00000029167', u'ENSMUSG00000019303', u'ENSMUSG00000041417', u'ENSMUSG00000021488', u'ENSMUSG00000029110', u'ENSMUSG00000032386', u'ENSMUSG00000027985', u'ENSMUSG00000027678', u'ENSMUSG00000028927', u'ENSMUSG00000041895', u'ENSMUSG00000027342', u'ENSMUSG00000019768', u'ENSMUSG00000043866', u'ENSMUSG00000048490']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030332', NS='MF', enrichment='p', name='cyclin binding', ratio_in_study=(2, 1139), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028926', u'ENSMUSG00000028086']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000062234', u'ENSMUSG00000041390', u'ENSMUSG00000039205', u'ENSMUSG00000041297', u'ENSMUSG00000025358', u'ENSMUSG00000003119', u'ENSMUSG00000022471', u'ENSMUSG00000019942', u'ENSMUSG00000032010', u'ENSMUSG00000023170', u'ENSMUSG00000004364', u'ENSMUSG00000006728', u'ENSMUSG00000040274', u'ENSMUSG00000021466', u'ENSMUSG00000020372', u'ENSMUSG00000009555', u'ENSMUSG00000052934', u'ENSMUSG00000068154', u'ENSMUSG00000045259', u'ENSMUSG00000029798', u'ENSMUSG00000023067', u'ENSMUSG00000028926', u'ENSMUSG00000028086', u'ENSMUSG00000003031', u'ENSMUSG00000032415', u'ENSMUSG00000024454', u'ENSMUSG00000018669']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030334', NS='BP', enrichment='p', name='regulation of cell migration', ratio_in_study=(4, 1139), ratio_in_pop=(65, 13836), p_uncorrected=0.8193202371379008, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000044433', u'ENSMUSG00000038822', u'ENSMUSG00000020827']), pop_n=13836, pop_count=65, pop_items=set([u'ENSMUSG00000026921', u'ENSMUSG00000028063', u'ENSMUSG00000026923', u'ENSMUSG00000031328', u'ENSMUSG00000054364', u'ENSMUSG00000020717', u'ENSMUSG00000062209', u'ENSMUSG00000027238', u'ENSMUSG00000062627', u'ENSMUSG00000004366', u'ENSMUSG00000041688', u'ENSMUSG00000022425', u'ENSMUSG00000019899', u'ENSMUSG00000047844', u'ENSMUSG00000032187', u'ENSMUSG00000028266', u'ENSMUSG00000020458', u'ENSMUSG00000045382', u'ENSMUSG00000020827', u'ENSMUSG00000031714', u'ENSMUSG00000021990', u'ENSMUSG00000030123', u'ENSMUSG00000001847', u'ENSMUSG00000040945', u'ENSMUSG00000049775', u'ENSMUSG00000061353', u'ENSMUSG00000021754', u'ENSMUSG00000038608', u'ENSMUSG00000006386', u'ENSMUSG00000025223', u'ENSMUSG00000038822', u'ENSMUSG00000041498', u'ENSMUSG00000015647', u'ENSMUSG00000021823', u'ENSMUSG00000024421', u'ENSMUSG00000001729', u'ENSMUSG00000020611', u'ENSMUSG00000019846', u'ENSMUSG00000027168', u'ENSMUSG00000059921', u'ENSMUSG00000026640', u'ENSMUSG00000038453', u'ENSMUSG00000022178', u'ENSMUSG00000005871', u'ENSMUSG00000018381', u'ENSMUSG00000039706', u'ENSMUSG00000040296', u'ENSMUSG00000036769', u'ENSMUSG00000025060', u'ENSMUSG00000020689', u'ENSMUSG00000024501', u'ENSMUSG00000032011', u'ENSMUSG00000004462', u'ENSMUSG00000032475', u'ENSMUSG00000059456', u'ENSMUSG00000020902', u'ENSMUSG00000044433', u'ENSMUSG00000032796', u'ENSMUSG00000035725', u'ENSMUSG00000036057', u'ENSMUSG00000025743', u'ENSMUSG00000027524', u'ENSMUSG00000052504', u'ENSMUSG00000007815', u'ENSMUSG00000028969']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030335', NS='BP', enrichment='p', name='positive regulation of cell migration', ratio_in_study=(10, 1139), ratio_in_pop=(157, 13836), p_uncorrected=0.4664520225201647, depth=7, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055723', u'ENSMUSG00000045991', u'ENSMUSG00000059456', u'ENSMUSG00000059146', u'ENSMUSG00000039239', u'ENSMUSG00000050965', u'ENSMUSG00000051675', u'ENSMUSG00000002489', u'ENSMUSG00000004936', u'ENSMUSG00000005672']), pop_n=13836, pop_count=157, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000062209', u'ENSMUSG00000028228', u'ENSMUSG00000025856', u'ENSMUSG00000029648', u'ENSMUSG00000028431', u'ENSMUSG00000038894', u'ENSMUSG00000030110', u'ENSMUSG00000031778', u'ENSMUSG00000061353', u'ENSMUSG00000002489', u'ENSMUSG00000035133', u'ENSMUSG00000050315', u'ENSMUSG00000004056', u'ENSMUSG00000028583', u'ENSMUSG00000021822', u'ENSMUSG00000033717', u'ENSMUSG00000020372', u'ENSMUSG00000059146', u'ENSMUSG00000039239', u'ENSMUSG00000034974', u'ENSMUSG00000000489', u'ENSMUSG00000039936', u'ENSMUSG00000068154', u'ENSMUSG00000042228', u'ENSMUSG00000032359', u'ENSMUSG00000024965', u'ENSMUSG00000052353', u'ENSMUSG00000040152', u'ENSMUSG00000014599', u'ENSMUSG00000022114', u'ENSMUSG00000066551', u'ENSMUSG00000069135', u'ENSMUSG00000059456', u'ENSMUSG00000032035', u'ENSMUSG00000020074', u'ENSMUSG00000038604', u'ENSMUSG00000028249', u'ENSMUSG00000063450', u'ENSMUSG00000021478', u'ENSMUSG00000005672', u'ENSMUSG00000023348', u'ENSMUSG00000000555', u'ENSMUSG00000037685', u'ENSMUSG00000052593', u'ENSMUSG00000041417', u'ENSMUSG00000028195', u'ENSMUSG00000022150', u'ENSMUSG00000006818', u'ENSMUSG00000032402', u'ENSMUSG00000051675', u'ENSMUSG00000004936', u'ENSMUSG00000040552', u'ENSMUSG00000027087', u'ENSMUSG00000020053', u'ENSMUSG00000021338', u'ENSMUSG00000024101', u'ENSMUSG00000024620', u'ENSMUSG00000023088', u'ENSMUSG00000026836', u'ENSMUSG00000020859', u'ENSMUSG00000055980', u'ENSMUSG00000000957', u'ENSMUSG00000028466', u'ENSMUSG00000004655', u'ENSMUSG00000045991', u'ENSMUSG00000030774', u'ENSMUSG00000054693', u'ENSMUSG00000020484', u'ENSMUSG00000007613', u'ENSMUSG00000042524', u'ENSMUSG00000024456', u'ENSMUSG00000029816', u'ENSMUSG00000020122', u'ENSMUSG00000030890', u'ENSMUSG00000031955', u'ENSMUSG00000026923', u'ENSMUSG00000021451', u'ENSMUSG00000034855', u'ENSMUSG00000020828', u'ENSMUSG00000026193', u'ENSMUSG00000027835', u'ENSMUSG00000021224', u'ENSMUSG00000030707', u'ENSMUSG00000030805', u'ENSMUSG00000002603', u'ENSMUSG00000053647', u'ENSMUSG00000026697', u'ENSMUSG00000024621', u'ENSMUSG00000028864', u'ENSMUSG00000062960', u'ENSMUSG00000050357', u'ENSMUSG00000049107', u'ENSMUSG00000018920', u'ENSMUSG00000028019', u'ENSMUSG00000020659', u'ENSMUSG00000068748', u'ENSMUSG00000022031', u'ENSMUSG00000032135', u'ENSMUSG00000025809', u'ENSMUSG00000029291', u'ENSMUSG00000027695', u'ENSMUSG00000030530', u'ENSMUSG00000030538', u'ENSMUSG00000002900', u'ENSMUSG00000022607', u'ENSMUSG00000025499', u'ENSMUSG00000028874', u'ENSMUSG00000002580', u'ENSMUSG00000017774', u'ENSMUSG00000037926', u'ENSMUSG00000061878', u'ENSMUSG00000055723', u'ENSMUSG00000054836', u'ENSMUSG00000068290', u'ENSMUSG00000024397', u'ENSMUSG00000018565', u'ENSMUSG00000054808', u'ENSMUSG00000026864', u'ENSMUSG00000021360', u'ENSMUSG00000045382', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000026479', u'ENSMUSG00000024486', u'ENSMUSG00000068566', u'ENSMUSG00000027985', u'ENSMUSG00000000127', u'ENSMUSG00000036585', u'ENSMUSG00000036106', u'ENSMUSG00000050965', u'ENSMUSG00000048376', u'ENSMUSG00000085795', u'ENSMUSG00000031841', u'ENSMUSG00000032050', u'ENSMUSG00000001506', u'ENSMUSG00000026064', u'ENSMUSG00000027358', u'ENSMUSG00000027111', u'ENSMUSG00000032006', u'ENSMUSG00000045092', u'ENSMUSG00000039621', u'ENSMUSG00000029231', u'ENSMUSG00000046761', u'ENSMUSG00000005871', u'ENSMUSG00000001435', u'ENSMUSG00000031740', u'ENSMUSG00000024789', u'ENSMUSG00000016496', u'ENSMUSG00000025586', u'ENSMUSG00000042682', u'ENSMUSG00000053475', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000021835', u'ENSMUSG00000024300', u'ENSMUSG00000021936']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030336', NS='BP', enrichment='e', name='negative regulation of cell migration', ratio_in_study=(11, 1139), ratio_in_pop=(89, 13836), p_uncorrected=0.1712266973232889, depth=7, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000025314', u'ENSMUSG00000009681', u'ENSMUSG00000021596', u'ENSMUSG00000028909', u'ENSMUSG00000031558', u'ENSMUSG00000022883', u'ENSMUSG00000030257', u'ENSMUSG00000017631', u'ENSMUSG00000006958', u'ENSMUSG00000021910']), pop_n=13836, pop_count=89, pop_items=set([u'ENSMUSG00000020262', u'ENSMUSG00000004665', u'ENSMUSG00000016918', u'ENSMUSG00000037242', u'ENSMUSG00000039952', u'ENSMUSG00000033237', u'ENSMUSG00000040003', u'ENSMUSG00000039358', u'ENSMUSG00000050029', u'ENSMUSG00000032702', u'ENSMUSG00000035236', u'ENSMUSG00000020189', u'ENSMUSG00000026814', u'ENSMUSG00000020181', u'ENSMUSG00000000489', u'ENSMUSG00000025314', u'ENSMUSG00000000562', u'ENSMUSG00000029838', u'ENSMUSG00000032259', u'ENSMUSG00000037411', u'ENSMUSG00000054364', u'ENSMUSG00000026425', u'ENSMUSG00000013663', u'ENSMUSG00000039202', u'ENSMUSG00000021478', u'ENSMUSG00000039671', u'ENSMUSG00000025132', u'ENSMUSG00000030607', u'ENSMUSG00000017631', u'ENSMUSG00000032011', u'ENSMUSG00000020733', u'ENSMUSG00000006958', u'ENSMUSG00000009681', u'ENSMUSG00000031558', u'ENSMUSG00000019889', u'ENSMUSG00000041957', u'ENSMUSG00000029022', u'ENSMUSG00000032366', u'ENSMUSG00000036856', u'ENSMUSG00000039910', u'ENSMUSG00000020121', u'ENSMUSG00000079227', u'ENSMUSG00000026921', u'ENSMUSG00000028309', u'ENSMUSG00000031385', u'ENSMUSG00000020716', u'ENSMUSG00000031389', u'ENSMUSG00000003032', u'ENSMUSG00000030257', u'ENSMUSG00000028476', u'ENSMUSG00000015605', u'ENSMUSG00000021596', u'ENSMUSG00000000530', u'ENSMUSG00000051615', u'ENSMUSG00000035773', u'ENSMUSG00000021149', u'ENSMUSG00000011658', u'ENSMUSG00000024501', u'ENSMUSG00000055639', u'ENSMUSG00000022883', u'ENSMUSG00000026185', u'ENSMUSG00000024087', u'ENSMUSG00000028600', u'ENSMUSG00000022607', u'ENSMUSG00000057329', u'ENSMUSG00000031548', u'ENSMUSG00000021910', u'ENSMUSG00000039985', u'ENSMUSG00000033191', u'ENSMUSG00000031778', u'ENSMUSG00000028041', u'ENSMUSG00000025373', u'ENSMUSG00000063410', u'ENSMUSG00000048616', u'ENSMUSG00000024451', u'ENSMUSG00000032125', u'ENSMUSG00000036667', u'ENSMUSG00000026109', u'ENSMUSG00000014813', u'ENSMUSG00000028211', u'ENSMUSG00000031112', u'ENSMUSG00000032633', u'ENSMUSG00000036894', u'ENSMUSG00000031523', u'ENSMUSG00000028909', u'ENSMUSG00000024544', u'ENSMUSG00000052336', u'ENSMUSG00000021782', u'ENSMUSG00000025277']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030346', NS='MF', enrichment='e', name='protein phosphatase 2B binding', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000021057', u'ENSMUSG00000020196', u'ENSMUSG00000021816']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026463', u'ENSMUSG00000020196', u'ENSMUSG00000021057', u'ENSMUSG00000018428', u'ENSMUSG00000028854', u'ENSMUSG00000024959', u'ENSMUSG00000022982', u'ENSMUSG00000021816']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030374', NS='MF', enrichment='e', name='ligand-dependent nuclear receptor transcription coactivator activity', ratio_in_study=(4, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.5681387299059109, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052889', u'ENSMUSG00000042506', u'ENSMUSG00000039697', u'ENSMUSG00000046711']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000033871', u'ENSMUSG00000046711', u'ENSMUSG00000038369', u'ENSMUSG00000059995', u'ENSMUSG00000054808', u'ENSMUSG00000055491', u'ENSMUSG00000032185', u'ENSMUSG00000006456', u'ENSMUSG00000036699', u'ENSMUSG00000057672', u'ENSMUSG00000026571', u'ENSMUSG00000027580', u'ENSMUSG00000023055', u'ENSMUSG00000018160', u'ENSMUSG00000025066', u'ENSMUSG00000036940', u'ENSMUSG00000061882', u'ENSMUSG00000005886', u'ENSMUSG00000039697', u'ENSMUSG00000015143', u'ENSMUSG00000031428', u'ENSMUSG00000041164', u'ENSMUSG00000006050', u'ENSMUSG00000029507', u'ENSMUSG00000001418', u'ENSMUSG00000048930', u'ENSMUSG00000037013', u'ENSMUSG00000029167', u'ENSMUSG00000019303', u'ENSMUSG00000000561', u'ENSMUSG00000028949', u'ENSMUSG00000029221', u'ENSMUSG00000027678', u'ENSMUSG00000042506', u'ENSMUSG00000052374', u'ENSMUSG00000020647', u'ENSMUSG00000022338', u'ENSMUSG00000052889', u'ENSMUSG00000020074']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030378', NS='MF', enrichment='e', name='serine racemase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000001323']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001323']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030382', NS='BP', enrichment='e', name='sperm mitochondrion organization', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029206']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000062300', u'ENSMUSG00000020486', u'ENSMUSG00000029206', u'ENSMUSG00000037697']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030388', NS='BP', enrichment='e', name='fructose 1,6-bisphosphate metabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020277', u'ENSMUSG00000030695']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000017390', u'ENSMUSG00000020277', u'ENSMUSG00000028307', u'ENSMUSG00000038028', u'ENSMUSG00000021196', u'ENSMUSG00000030695', u'ENSMUSG00000033065']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030414', NS='MF', enrichment='p', name='peptidase inhibitor activity', ratio_in_study=(1, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.2542833477763179, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024073']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000032959', u'ENSMUSG00000024073', u'ENSMUSG00000044177', u'ENSMUSG00000060147', u'ENSMUSG00000068129', u'ENSMUSG00000030111', u'ENSMUSG00000022892', u'ENSMUSG00000027834', u'ENSMUSG00000028476', u'ENSMUSG00000021223', u'ENSMUSG00000025650', u'ENSMUSG00000044734', u'ENSMUSG00000026249', u'ENSMUSG00000005054', u'ENSMUSG00000026315', u'ENSMUSG00000027315', u'ENSMUSG00000023224', u'ENSMUSG00000046186', u'ENSMUSG00000001131', u'ENSMUSG00000020044', u'ENSMUSG00000027082', u'ENSMUSG00000027447', u'ENSMUSG00000037254', u'ENSMUSG00000055653', u'ENSMUSG00000047557', u'ENSMUSG00000022766', u'ENSMUSG00000021091', u'ENSMUSG00000006522', u'ENSMUSG00000017466', u'ENSMUSG00000021585', u'ENSMUSG00000030317', u'ENSMUSG00000017716', u'ENSMUSG00000050074', u'ENSMUSG00000027859', u'ENSMUSG00000038224', u'ENSMUSG00000023336', u'ENSMUSG00000054162', u'ENSMUSG00000025780', u'ENSMUSG00000037411', u'ENSMUSG00000074227']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030424', NS='CC', enrichment='e', name='axon', ratio_in_study=(74, 1139), ratio_in_pop=(323, 13836), p_uncorrected=9.150808680256035e-11, depth=5, study_count=74, p_sm_bonferroni=1.437226011321013e-06, p_fdr_bh=1.1670789360903072e-07, study_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000020198', u'ENSMUSG00000029840', u'ENSMUSG00000021730', u'ENSMUSG00000028222', u'ENSMUSG00000062661', u'ENSMUSG00000031161', u'ENSMUSG00000032589', u'ENSMUSG00000058248', u'ENSMUSG00000007207', u'ENSMUSG00000017167', u'ENSMUSG00000030525', u'ENSMUSG00000028664', u'ENSMUSG00000003378', u'ENSMUSG00000035513', u'ENSMUSG00000026235', u'ENSMUSG00000046532', u'ENSMUSG00000031137', u'ENSMUSG00000048895', u'ENSMUSG00000060534', u'ENSMUSG00000019828', u'ENSMUSG00000029104', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000032017', u'ENSMUSG00000031787', u'ENSMUSG00000032012', u'ENSMUSG00000031539', u'ENSMUSG00000013033', u'ENSMUSG00000050965', u'ENSMUSG00000042604', u'ENSMUSG00000074657', u'ENSMUSG00000027273', u'ENSMUSG00000020598', u'ENSMUSG00000005580', u'ENSMUSG00000021068', u'ENSMUSG00000075318', u'ENSMUSG00000022212', u'ENSMUSG00000031391', u'ENSMUSG00000069601', u'ENSMUSG00000062444', u'ENSMUSG00000026833', u'ENSMUSG00000045318', u'ENSMUSG00000039239', u'ENSMUSG00000023050', u'ENSMUSG00000063358', u'ENSMUSG00000023915', u'ENSMUSG00000004936', u'ENSMUSG00000022791', u'ENSMUSG00000055407', u'ENSMUSG00000022883', u'ENSMUSG00000037217', u'ENSMUSG00000011751', u'ENSMUSG00000034799', u'ENSMUSG00000043535', u'ENSMUSG00000043301', u'ENSMUSG00000057182', u'ENSMUSG00000025889', u'ENSMUSG00000029223', u'ENSMUSG00000059456', u'ENSMUSG00000033004', u'ENSMUSG00000060780', u'ENSMUSG00000028785', u'ENSMUSG00000024617', u'ENSMUSG00000020900', u'ENSMUSG00000038034', u'ENSMUSG00000053310', u'ENSMUSG00000007783', u'ENSMUSG00000050896', u'ENSMUSG00000032532', u'ENSMUSG00000047261', u'ENSMUSG00000031971', u'ENSMUSG00000025920', u'ENSMUSG00000052727']), pop_n=13836, pop_count=323, pop_items=set([u'ENSMUSG00000057531', u'ENSMUSG00000020198', u'ENSMUSG00000029512', u'ENSMUSG00000050556', u'ENSMUSG00000032537', u'ENSMUSG00000028222', u'ENSMUSG00000027978', u'ENSMUSG00000003974', u'ENSMUSG00000068923', u'ENSMUSG00000075704', u'ENSMUSG00000005610', u'ENSMUSG00000032012', u'ENSMUSG00000030110', u'ENSMUSG00000018507', u'ENSMUSG00000037296', u'ENSMUSG00000066151', u'ENSMUSG00000036534', u'ENSMUSG00000015291', u'ENSMUSG00000003161', u'ENSMUSG00000029104', u'ENSMUSG00000028931', u'ENSMUSG00000028613', u'ENSMUSG00000050965', u'ENSMUSG00000040907', u'ENSMUSG00000026797', u'ENSMUSG00000004264', u'ENSMUSG00000029840', u'ENSMUSG00000032036', u'ENSMUSG00000001985', u'ENSMUSG00000030707', u'ENSMUSG00000034958', u'ENSMUSG00000013033', u'ENSMUSG00000021824', u'ENSMUSG00000042604', u'ENSMUSG00000042453', u'ENSMUSG00000004951', u'ENSMUSG00000020598', u'ENSMUSG00000029291', u'ENSMUSG00000005580', u'ENSMUSG00000020063', u'ENSMUSG00000019969', u'ENSMUSG00000079056', u'ENSMUSG00000038077', u'ENSMUSG00000022212', u'ENSMUSG00000043535', u'ENSMUSG00000045573', u'ENSMUSG00000021068', u'ENSMUSG00000027411', u'ENSMUSG00000090223', u'ENSMUSG00000038453', u'ENSMUSG00000020182', u'ENSMUSG00000039239', u'ENSMUSG00000025889', u'ENSMUSG00000039542', u'ENSMUSG00000048482', u'ENSMUSG00000022791', u'ENSMUSG00000033396', u'ENSMUSG00000035681', u'ENSMUSG00000027012', u'ENSMUSG00000000560', u'ENSMUSG00000070866', u'ENSMUSG00000032259', u'ENSMUSG00000061762', u'ENSMUSG00000026787', u'ENSMUSG00000042757', u'ENSMUSG00000028785', u'ENSMUSG00000060534', u'ENSMUSG00000036273', u'ENSMUSG00000007783', u'ENSMUSG00000015656', u'ENSMUSG00000044288', u'ENSMUSG00000025920', u'ENSMUSG00000022762', u'ENSMUSG00000020745', u'ENSMUSG00000031870', u'ENSMUSG00000056073', u'ENSMUSG00000062444', u'ENSMUSG00000038780', u'ENSMUSG00000027895', u'ENSMUSG00000058248', u'ENSMUSG00000053024', u'ENSMUSG00000030525', u'ENSMUSG00000031161', u'ENSMUSG00000020368', u'ENSMUSG00000021478', u'ENSMUSG00000020436', u'ENSMUSG00000033174', u'ENSMUSG00000035864', u'ENSMUSG00000026883', u'ENSMUSG00000063358', u'ENSMUSG00000003378', u'ENSMUSG00000029634', u'ENSMUSG00000023826', u'ENSMUSG00000032532', u'ENSMUSG00000073418', u'ENSMUSG00000020849', u'ENSMUSG00000020536', u'ENSMUSG00000034342', u'ENSMUSG00000029231', u'ENSMUSG00000019828', u'ENSMUSG00000022553', u'ENSMUSG00000030287', u'ENSMUSG00000050272', u'ENSMUSG00000041415', u'ENSMUSG00000026024', u'ENSMUSG00000032017', u'ENSMUSG00000042105', u'ENSMUSG00000043051', u'ENSMUSG00000023267', u'ENSMUSG00000039137', u'ENSMUSG00000037605', u'ENSMUSG00000021288', u'ENSMUSG00000035441', u'ENSMUSG00000004936', u'ENSMUSG00000004771', u'ENSMUSG00000037362', u'ENSMUSG00000027254', u'ENSMUSG00000074657', u'ENSMUSG00000035513', u'ENSMUSG00000064329', u'ENSMUSG00000048895', u'ENSMUSG00000031391', u'ENSMUSG00000033352', u'ENSMUSG00000038034', u'ENSMUSG00000026728', u'ENSMUSG00000026833', u'ENSMUSG00000045730', u'ENSMUSG00000031971', u'ENSMUSG00000056121', u'ENSMUSG00000060012', u'ENSMUSG00000030428', u'ENSMUSG00000023484', u'ENSMUSG00000023915', u'ENSMUSG00000032293', u'ENSMUSG00000046240', u'ENSMUSG00000022636', u'ENSMUSG00000019889', u'ENSMUSG00000004655', u'ENSMUSG00000032076', u'ENSMUSG00000026442', u'ENSMUSG00000059456', u'ENSMUSG00000000303', u'ENSMUSG00000041351', u'ENSMUSG00000029223', u'ENSMUSG00000060780', u'ENSMUSG00000030774', u'ENSMUSG00000063801', u'ENSMUSG00000041241', u'ENSMUSG00000026131', u'ENSMUSG00000024617', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000007617', u'ENSMUSG00000031812', u'ENSMUSG00000027531', u'ENSMUSG00000032269', u'ENSMUSG00000030890', u'ENSMUSG00000007815', u'ENSMUSG00000032086', u'ENSMUSG00000030310', u'ENSMUSG00000062991', u'ENSMUSG00000053647', u'ENSMUSG00000030314', u'ENSMUSG00000020716', u'ENSMUSG00000031386', u'ENSMUSG00000042249', u'ENSMUSG00000025958', u'ENSMUSG00000032589', u'ENSMUSG00000024831', u'ENSMUSG00000039358', u'ENSMUSG00000007207', u'ENSMUSG00000040265', u'ENSMUSG00000029470', u'ENSMUSG00000005716', u'ENSMUSG00000028664', u'ENSMUSG00000004788', u'ENSMUSG00000055407', u'ENSMUSG00000033577', u'ENSMUSG00000029580', u'ENSMUSG00000028789', u'ENSMUSG00000035863', u'ENSMUSG00000028826', u'ENSMUSG00000026452', u'ENSMUSG00000034593', u'ENSMUSG00000029777', u'ENSMUSG00000064115', u'ENSMUSG00000030806', u'ENSMUSG00000002603', u'ENSMUSG00000026672', u'ENSMUSG00000040537', u'ENSMUSG00000018736', u'ENSMUSG00000023328', u'ENSMUSG00000032118', u'ENSMUSG00000031787', u'ENSMUSG00000027130', u'ENSMUSG00000025810', u'ENSMUSG00000032078', u'ENSMUSG00000027273', u'ENSMUSG00000025969', u'ENSMUSG00000030536', u'ENSMUSG00000000838', u'ENSMUSG00000047959', u'ENSMUSG00000031137', u'ENSMUSG00000017831', u'ENSMUSG00000062908', u'ENSMUSG00000055471', u'ENSMUSG00000005089', u'ENSMUSG00000020396', u'ENSMUSG00000070880', u'ENSMUSG00000028657', u'ENSMUSG00000048616', u'ENSMUSG00000022883', u'ENSMUSG00000037217', u'ENSMUSG00000007989', u'ENSMUSG00000030538', u'ENSMUSG00000037995', u'ENSMUSG00000075318', u'ENSMUSG00000015451', u'ENSMUSG00000024261', u'ENSMUSG00000022048', u'ENSMUSG00000041362', u'ENSMUSG00000037519', u'ENSMUSG00000020900', u'ENSMUSG00000027223', u'ENSMUSG00000018707', u'ENSMUSG00000000326', u'ENSMUSG00000033059', u'ENSMUSG00000040724', u'ENSMUSG00000028964', u'ENSMUSG00000050896', u'ENSMUSG00000032060', u'ENSMUSG00000062661', u'ENSMUSG00000019647', u'ENSMUSG00000020331', u'ENSMUSG00000020668', u'ENSMUSG00000032126', u'ENSMUSG00000028969', u'ENSMUSG00000022687', u'ENSMUSG00000061878', u'ENSMUSG00000023192', u'ENSMUSG00000035314', u'ENSMUSG00000020173', u'ENSMUSG00000027562', u'ENSMUSG00000021730', u'ENSMUSG00000017390', u'ENSMUSG00000026667', u'ENSMUSG00000019794', u'ENSMUSG00000062380', u'ENSMUSG00000028367', u'ENSMUSG00000049044', u'ENSMUSG00000059974', u'ENSMUSG00000058056', u'ENSMUSG00000027568', u'ENSMUSG00000027680', u'ENSMUSG00000022892', u'ENSMUSG00000063063', u'ENSMUSG00000032128', u'ENSMUSG00000029071', u'ENSMUSG00000056755', u'ENSMUSG00000005533', u'ENSMUSG00000024480', u'ENSMUSG00000018411', u'ENSMUSG00000023050', u'ENSMUSG00000027820', u'ENSMUSG00000010609', u'ENSMUSG00000043301', u'ENSMUSG00000022346', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000017167', u'ENSMUSG00000031539', u'ENSMUSG00000018820', u'ENSMUSG00000025743', u'ENSMUSG00000046532', u'ENSMUSG00000031840', u'ENSMUSG00000026104', u'ENSMUSG00000000753', u'ENSMUSG00000025089', u'ENSMUSG00000061601', u'ENSMUSG00000027447', u'ENSMUSG00000022812', u'ENSMUSG00000053310', u'ENSMUSG00000035873', u'ENSMUSG00000069601', u'ENSMUSG00000022340', u'ENSMUSG00000045318', u'ENSMUSG00000028051', u'ENSMUSG00000037295', u'ENSMUSG00000036437', u'ENSMUSG00000005871', u'ENSMUSG00000024381', u'ENSMUSG00000030341', u'ENSMUSG00000033004', u'ENSMUSG00000047976', u'ENSMUSG00000015846', u'ENSMUSG00000028883', u'ENSMUSG00000052727', u'ENSMUSG00000025068', u'ENSMUSG00000027475', u'ENSMUSG00000034799', u'ENSMUSG00000027827', u'ENSMUSG00000028756', u'ENSMUSG00000055254', u'ENSMUSG00000068748', u'ENSMUSG00000057182', u'ENSMUSG00000022462', u'ENSMUSG00000031918', u'ENSMUSG00000011751', u'ENSMUSG00000030739', u'ENSMUSG00000023169', u'ENSMUSG00000030854', u'ENSMUSG00000029484', u'ENSMUSG00000031285', u'ENSMUSG00000025532', u'ENSMUSG00000027070', u'ENSMUSG00000032536', u'ENSMUSG00000014602', u'ENSMUSG00000024302', u'ENSMUSG00000047261', u'ENSMUSG00000021936', u'ENSMUSG00000037624', u'ENSMUSG00000026072', u'ENSMUSG00000028599']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030425', NS='CC', enrichment='e', name='dendrite', ratio_in_study=(108, 1139), ratio_in_pop=(393, 13836), p_uncorrected=1.698514965731372e-10, depth=5, study_count=108, p_sm_bonferroni=2.6676876051776928e-06, p_fdr_bh=1.4820486695431627e-07, study_items=set([u'ENSMUSG00000020300', u'ENSMUSG00000028222', u'ENSMUSG00000006476', u'ENSMUSG00000020866', u'ENSMUSG00000055078', u'ENSMUSG00000057897', u'ENSMUSG00000007783', u'ENSMUSG00000003378', u'ENSMUSG00000024873', u'ENSMUSG00000048895', u'ENSMUSG00000029104', u'ENSMUSG00000043079', u'ENSMUSG00000040009', u'ENSMUSG00000001986', u'ENSMUSG00000032336', u'ENSMUSG00000015968', u'ENSMUSG00000005580', u'ENSMUSG00000021068', u'ENSMUSG00000020594', u'ENSMUSG00000004113', u'ENSMUSG00000063142', u'ENSMUSG00000022212', u'ENSMUSG00000024163', u'ENSMUSG00000022791', u'ENSMUSG00000002496', u'ENSMUSG00000060681', u'ENSMUSG00000026782', u'ENSMUSG00000021057', u'ENSMUSG00000028833', u'ENSMUSG00000035168', u'ENSMUSG00000025920', u'ENSMUSG00000015222', u'ENSMUSG00000024112', u'ENSMUSG00000031161', u'ENSMUSG00000058248', u'ENSMUSG00000031012', u'ENSMUSG00000063887', u'ENSMUSG00000062661', u'ENSMUSG00000056258', u'ENSMUSG00000046532', u'ENSMUSG00000019828', u'ENSMUSG00000029121', u'ENSMUSG00000032017', u'ENSMUSG00000074657', u'ENSMUSG00000034730', u'ENSMUSG00000004936', u'ENSMUSG00000031391', u'ENSMUSG00000003575', u'ENSMUSG00000032773', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000020297', u'ENSMUSG00000041710', u'ENSMUSG00000024617', u'ENSMUSG00000030077', u'ENSMUSG00000026235', u'ENSMUSG00000053310', u'ENSMUSG00000031227', u'ENSMUSG00000047495', u'ENSMUSG00000032589', u'ENSMUSG00000030525', u'ENSMUSG00000028664', u'ENSMUSG00000031302', u'ENSMUSG00000029361', u'ENSMUSG00000071658', u'ENSMUSG00000043301', u'ENSMUSG00000052572', u'ENSMUSG00000023033', u'ENSMUSG00000018634', u'ENSMUSG00000025813', u'ENSMUSG00000031137', u'ENSMUSG00000059213', u'ENSMUSG00000051331', u'ENSMUSG00000037217', u'ENSMUSG00000022454', u'ENSMUSG00000034275', u'ENSMUSG00000062995', u'ENSMUSG00000033981', u'ENSMUSG00000034656', u'ENSMUSG00000024639', u'ENSMUSG00000060882', u'ENSMUSG00000021536', u'ENSMUSG00000009406', u'ENSMUSG00000038084', u'ENSMUSG00000028289', u'ENSMUSG00000055407', u'ENSMUSG00000061689', u'ENSMUSG00000052087', u'ENSMUSG00000024883', u'ENSMUSG00000050965', u'ENSMUSG00000004031', u'ENSMUSG00000025867', u'ENSMUSG00000069601', u'ENSMUSG00000026764', u'ENSMUSG00000067336', u'ENSMUSG00000021701', u'ENSMUSG00000019261', u'ENSMUSG00000038738', u'ENSMUSG00000030102', u'ENSMUSG00000040867', u'ENSMUSG00000022463', u'ENSMUSG00000052727', u'ENSMUSG00000059456', u'ENSMUSG00000021071', u'ENSMUSG00000032532', u'ENSMUSG00000021730', u'ENSMUSG00000050132', u'ENSMUSG00000020886']), pop_n=13836, pop_count=393, pop_items=set([u'ENSMUSG00000032011', u'ENSMUSG00000020866', u'ENSMUSG00000055078', u'ENSMUSG00000004892', u'ENSMUSG00000050556', u'ENSMUSG00000025189', u'ENSMUSG00000037408', u'ENSMUSG00000034958', u'ENSMUSG00000032336', u'ENSMUSG00000042453', u'ENSMUSG00000015120', u'ENSMUSG00000063142', u'ENSMUSG00000024163', u'ENSMUSG00000022391', u'ENSMUSG00000015340', u'ENSMUSG00000060882', u'ENSMUSG00000031889', u'ENSMUSG00000002496', u'ENSMUSG00000005886', u'ENSMUSG00000053519', u'ENSMUSG00000042429', u'ENSMUSG00000078566', u'ENSMUSG00000032410', u'ENSMUSG00000003575', u'ENSMUSG00000027400', u'ENSMUSG00000018196', u'ENSMUSG00000031167', u'ENSMUSG00000030110', u'ENSMUSG00000031161', u'ENSMUSG00000044216', u'ENSMUSG00000063887', u'ENSMUSG00000062661', u'ENSMUSG00000056258', u'ENSMUSG00000062585', u'ENSMUSG00000019828', u'ENSMUSG00000003849', u'ENSMUSG00000032562', u'ENSMUSG00000029121', u'ENSMUSG00000029126', u'ENSMUSG00000001270', u'ENSMUSG00000047454', u'ENSMUSG00000031012', u'ENSMUSG00000036766', u'ENSMUSG00000028657', u'ENSMUSG00000001870', u'ENSMUSG00000024347', u'ENSMUSG00000024617', u'ENSMUSG00000022548', u'ENSMUSG00000007617', u'ENSMUSG00000039106', u'ENSMUSG00000020716', u'ENSMUSG00000030795', u'ENSMUSG00000035131', u'ENSMUSG00000039652', u'ENSMUSG00000037362', u'ENSMUSG00000043301', u'ENSMUSG00000052572', u'ENSMUSG00000042644', u'ENSMUSG00000033377', u'ENSMUSG00000023328', u'ENSMUSG00000034997', u'ENSMUSG00000018634', u'ENSMUSG00000033615', u'ENSMUSG00000059213', u'ENSMUSG00000029291', u'ENSMUSG00000028680', u'ENSMUSG00000037217', u'ENSMUSG00000007989', u'ENSMUSG00000030538', u'ENSMUSG00000035168', u'ENSMUSG00000000326', u'ENSMUSG00000052921', u'ENSMUSG00000020668', u'ENSMUSG00000026509', u'ENSMUSG00000020142', u'ENSMUSG00000020009', u'ENSMUSG00000021536', u'ENSMUSG00000031751', u'ENSMUSG00000029071', u'ENSMUSG00000032118', u'ENSMUSG00000032112', u'ENSMUSG00000002985', u'ENSMUSG00000039536', u'ENSMUSG00000061601', u'ENSMUSG00000027577', u'ENSMUSG00000058975', u'ENSMUSG00000018411', u'ENSMUSG00000019261', u'ENSMUSG00000029212', u'ENSMUSG00000025583', u'ENSMUSG00000025580', u'ENSMUSG00000079056', u'ENSMUSG00000050132', u'ENSMUSG00000040249', u'ENSMUSG00000028101', u'ENSMUSG00000024873', u'ENSMUSG00000001761', u'ENSMUSG00000028613', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000020954', u'ENSMUSG00000005580', u'ENSMUSG00000021068', u'ENSMUSG00000020594', u'ENSMUSG00000004113', u'ENSMUSG00000021102', u'ENSMUSG00000058655', u'ENSMUSG00000060681', u'ENSMUSG00000064341', u'ENSMUSG00000000560', u'ENSMUSG00000092083', u'ENSMUSG00000028991', u'ENSMUSG00000027710', u'ENSMUSG00000026782', u'ENSMUSG00000007783', u'ENSMUSG00000015656', u'ENSMUSG00000039137', u'ENSMUSG00000031870', u'ENSMUSG00000022387', u'ENSMUSG00000056073', u'ENSMUSG00000024112', u'ENSMUSG00000027895', u'ENSMUSG00000040896', u'ENSMUSG00000021478', u'ENSMUSG00000006519', u'ENSMUSG00000026028', u'ENSMUSG00000041415', u'ENSMUSG00000026024', u'ENSMUSG00000032017', u'ENSMUSG00000026021', u'ENSMUSG00000074657', u'ENSMUSG00000040481', u'ENSMUSG00000004936', u'ENSMUSG00000030302', u'ENSMUSG00000022905', u'ENSMUSG00000031391', u'ENSMUSG00000066037', u'ENSMUSG00000005871', u'ENSMUSG00000031626', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000078812', u'ENSMUSG00000019889', u'ENSMUSG00000026442', u'ENSMUSG00000025532', u'ENSMUSG00000026842', u'ENSMUSG00000073139', u'ENSMUSG00000029245', u'ENSMUSG00000003037', u'ENSMUSG00000028664', u'ENSMUSG00000028789', u'ENSMUSG00000029361', u'ENSMUSG00000021591', u'ENSMUSG00000034593', u'ENSMUSG00000025892', u'ENSMUSG00000036273', u'ENSMUSG00000037771', u'ENSMUSG00000079037', u'ENSMUSG00000000223', u'ENSMUSG00000035086', u'ENSMUSG00000029761', u'ENSMUSG00000042797', u'ENSMUSG00000059456', u'ENSMUSG00000027223', u'ENSMUSG00000062991', u'ENSMUSG00000009894', u'ENSMUSG00000028969', u'ENSMUSG00000020173', u'ENSMUSG00000021730', u'ENSMUSG00000028367', u'ENSMUSG00000038084', u'ENSMUSG00000028289', u'ENSMUSG00000016541', u'ENSMUSG00000055407', u'ENSMUSG00000056755', u'ENSMUSG00000031447', u'ENSMUSG00000041351', u'ENSMUSG00000027765', u'ENSMUSG00000030432', u'ENSMUSG00000027820', u'ENSMUSG00000037296', u'ENSMUSG00000050965', u'ENSMUSG00000026104', u'ENSMUSG00000025867', u'ENSMUSG00000069601', u'ENSMUSG00000068747', u'ENSMUSG00000031214', u'ENSMUSG00000031748', u'ENSMUSG00000029064', u'ENSMUSG00000068748', u'ENSMUSG00000073418', u'ENSMUSG00000031285', u'ENSMUSG00000032536', u'ENSMUSG00000032532', u'ENSMUSG00000021831', u'ENSMUSG00000024146', u'ENSMUSG00000020300', u'ENSMUSG00000057897', u'ENSMUSG00000031068', u'ENSMUSG00000003378', u'ENSMUSG00000029106', u'ENSMUSG00000029104', u'ENSMUSG00000043079', u'ENSMUSG00000029101', u'ENSMUSG00000006930', u'ENSMUSG00000039358', u'ENSMUSG00000015968', u'ENSMUSG00000022935', u'ENSMUSG00000034656', u'ENSMUSG00000032827', u'ENSMUSG00000038453', u'ENSMUSG00000000489', u'ENSMUSG00000034275', u'ENSMUSG00000005354', u'ENSMUSG00000022843', u'ENSMUSG00000021057', u'ENSMUSG00000062995', u'ENSMUSG00000037992', u'ENSMUSG00000053931', u'ENSMUSG00000037995', u'ENSMUSG00000035594', u'ENSMUSG00000035681', u'ENSMUSG00000000552', u'ENSMUSG00000025739', u'ENSMUSG00000042105', u'ENSMUSG00000045731', u'ENSMUSG00000045730', u'ENSMUSG00000052372', u'ENSMUSG00000031812', u'ENSMUSG00000040037', u'ENSMUSG00000019935', u'ENSMUSG00000031386', u'ENSMUSG00000031227', u'ENSMUSG00000059119', u'ENSMUSG00000066129', u'ENSMUSG00000048895', u'ENSMUSG00000040724', u'ENSMUSG00000037519', u'ENSMUSG00000024743', u'ENSMUSG00000022283', u'ENSMUSG00000031137', u'ENSMUSG00000058743', u'ENSMUSG00000022454', u'ENSMUSG00000022212', u'ENSMUSG00000025555', u'ENSMUSG00000015950', u'ENSMUSG00000024639', u'ENSMUSG00000062380', u'ENSMUSG00000009406', u'ENSMUSG00000029470', u'ENSMUSG00000041695', u'ENSMUSG00000059436', u'ENSMUSG00000029484', u'ENSMUSG00000061689', u'ENSMUSG00000052087', u'ENSMUSG00000035392', u'ENSMUSG00000024883', u'ENSMUSG00000018820', u'ENSMUSG00000038486', u'ENSMUSG00000004031', u'ENSMUSG00000068206', u'ENSMUSG00000046447', u'ENSMUSG00000021701', u'ENSMUSG00000028051', u'ENSMUSG00000038738', u'ENSMUSG00000028351', u'ENSMUSG00000030102', u'ENSMUSG00000040867', u'ENSMUSG00000031918', u'ENSMUSG00000027674', u'ENSMUSG00000052727', u'ENSMUSG00000025178', u'ENSMUSG00000027070', u'ENSMUSG00000018765', u'ENSMUSG00000066306', u'ENSMUSG00000028222', u'ENSMUSG00000027978', u'ENSMUSG00000006476', u'ENSMUSG00000031772', u'ENSMUSG00000053310', u'ENSMUSG00000040009', u'ENSMUSG00000032036', u'ENSMUSG00000040003', u'ENSMUSG00000021796', u'ENSMUSG00000004951', u'ENSMUSG00000074505', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000019843', u'ENSMUSG00000067274', u'ENSMUSG00000007670', u'ENSMUSG00000020372', u'ENSMUSG00000000766', u'ENSMUSG00000027419', u'ENSMUSG00000075704', u'ENSMUSG00000022791', u'ENSMUSG00000033396', u'ENSMUSG00000026959', u'ENSMUSG00000026303', u'ENSMUSG00000039943', u'ENSMUSG00000032259', u'ENSMUSG00000028833', u'ENSMUSG00000020326', u'ENSMUSG00000025920', u'ENSMUSG00000015222', u'ENSMUSG00000058248', u'ENSMUSG00000021680', u'ENSMUSG00000027712', u'ENSMUSG00000046532', u'ENSMUSG00000022220', u'ENSMUSG00000022553', u'ENSMUSG00000028639', u'ENSMUSG00000034730', u'ENSMUSG00000048482', u'ENSMUSG00000027523', u'ENSMUSG00000027253', u'ENSMUSG00000027254', u'ENSMUSG00000032773', u'ENSMUSG00000028546', u'ENSMUSG00000046159', u'ENSMUSG00000037570', u'ENSMUSG00000020297', u'ENSMUSG00000030774', u'ENSMUSG00000028945', u'ENSMUSG00000041710', u'ENSMUSG00000030077', u'ENSMUSG00000026235', u'ENSMUSG00000041488', u'ENSMUSG00000028495', u'ENSMUSG00000042529', u'ENSMUSG00000009376', u'ENSMUSG00000021756', u'ENSMUSG00000067336', u'ENSMUSG00000030098', u'ENSMUSG00000028300', u'ENSMUSG00000047495', u'ENSMUSG00000032589', u'ENSMUSG00000052783', u'ENSMUSG00000000530', u'ENSMUSG00000030525', u'ENSMUSG00000031302', u'ENSMUSG00000045573', u'ENSMUSG00000071658', u'ENSMUSG00000053647', u'ENSMUSG00000071655', u'ENSMUSG00000055254', u'ENSMUSG00000032076', u'ENSMUSG00000023033', u'ENSMUSG00000050947', u'ENSMUSG00000038827', u'ENSMUSG00000019923', u'ENSMUSG00000037852', u'ENSMUSG00000000838', u'ENSMUSG00000017831', u'ENSMUSG00000051331', u'ENSMUSG00000029168', u'ENSMUSG00000015451', u'ENSMUSG00000029088', u'ENSMUSG00000022048', u'ENSMUSG00000048988', u'ENSMUSG00000033981', u'ENSMUSG00000002997', u'ENSMUSG00000034075', u'ENSMUSG00000025813', u'ENSMUSG00000044258', u'ENSMUSG00000038374', u'ENSMUSG00000027568', u'ENSMUSG00000027680', u'ENSMUSG00000020476', u'ENSMUSG00000043991', u'ENSMUSG00000017417', u'ENSMUSG00000036698', u'ENSMUSG00000024798', u'ENSMUSG00000032202', u'ENSMUSG00000014602', u'ENSMUSG00000049044', u'ENSMUSG00000022812', u'ENSMUSG00000026764', u'ENSMUSG00000022552', u'ENSMUSG00000047976', u'ENSMUSG00000028883', u'ENSMUSG00000029581', u'ENSMUSG00000034813', u'ENSMUSG00000030744', u'ENSMUSG00000022462', u'ENSMUSG00000022463', u'ENSMUSG00000024261', u'ENSMUSG00000035385', u'ENSMUSG00000020889', u'ENSMUSG00000042671', u'ENSMUSG00000021071', u'ENSMUSG00000027360', u'ENSMUSG00000020886']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030426', NS='CC', enrichment='e', name='growth cone', ratio_in_study=(34, 1139), ratio_in_pop=(139, 13836), p_uncorrected=5.226638159309506e-09, depth=4, study_count=34, p_sm_bonferroni=8.2089578930115103e-05, p_fdr_bh=2.0522394732528774e-06, study_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000029673', u'ENSMUSG00000040640', u'ENSMUSG00000038970', u'ENSMUSG00000030525', u'ENSMUSG00000029121', u'ENSMUSG00000036438', u'ENSMUSG00000000881', u'ENSMUSG00000048895', u'ENSMUSG00000023050', u'ENSMUSG00000031511', u'ENSMUSG00000001175', u'ENSMUSG00000013033', u'ENSMUSG00000031787', u'ENSMUSG00000034675', u'ENSMUSG00000027273', u'ENSMUSG00000032356', u'ENSMUSG00000037541', u'ENSMUSG00000031137', u'ENSMUSG00000041710', u'ENSMUSG00000039747', u'ENSMUSG00000022791', u'ENSMUSG00000008475', u'ENSMUSG00000028134', u'ENSMUSG00000043535', u'ENSMUSG00000031078', u'ENSMUSG00000002496', u'ENSMUSG00000025889', u'ENSMUSG00000042401', u'ENSMUSG00000020900', u'ENSMUSG00000060780', u'ENSMUSG00000033981', u'ENSMUSG00000059456', u'ENSMUSG00000052727']), pop_n=13836, pop_count=139, pop_items=set([u'ENSMUSG00000035640', u'ENSMUSG00000019370', u'ENSMUSG00000036438', u'ENSMUSG00000048895', u'ENSMUSG00000033335', u'ENSMUSG00000004267', u'ENSMUSG00000016256', u'ENSMUSG00000047714', u'ENSMUSG00000006930', u'ENSMUSG00000013033', u'ENSMUSG00000027273', u'ENSMUSG00000029291', u'ENSMUSG00000020063', u'ENSMUSG00000019969', u'ENSMUSG00000049044', u'ENSMUSG00000026812', u'ENSMUSG00000027940', u'ENSMUSG00000049686', u'ENSMUSG00000032827', u'ENSMUSG00000059040', u'ENSMUSG00000022048', u'ENSMUSG00000039747', u'ENSMUSG00000021217', u'ENSMUSG00000022791', u'ENSMUSG00000028134', u'ENSMUSG00000026959', u'ENSMUSG00000031078', u'ENSMUSG00000027012', u'ENSMUSG00000002496', u'ENSMUSG00000021848', u'ENSMUSG00000070866', u'ENSMUSG00000040640', u'ENSMUSG00000023277', u'ENSMUSG00000020900', u'ENSMUSG00000066151', u'ENSMUSG00000020745', u'ENSMUSG00000043811', u'ENSMUSG00000006304', u'ENSMUSG00000000881', u'ENSMUSG00000034342', u'ENSMUSG00000050272', u'ENSMUSG00000041415', u'ENSMUSG00000026024', u'ENSMUSG00000029121', u'ENSMUSG00000019820', u'ENSMUSG00000001175', u'ENSMUSG00000032011', u'ENSMUSG00000072115', u'ENSMUSG00000021288', u'ENSMUSG00000014158', u'ENSMUSG00000034101', u'ENSMUSG00000060780', u'ENSMUSG00000031010', u'ENSMUSG00000066037', u'ENSMUSG00000044288', u'ENSMUSG00000008475', u'ENSMUSG00000028546', u'ENSMUSG00000022433', u'ENSMUSG00000043535', u'ENSMUSG00000024501', u'ENSMUSG00000042401', u'ENSMUSG00000030774', u'ENSMUSG00000041710', u'ENSMUSG00000057531', u'ENSMUSG00000022865', u'ENSMUSG00000036131', u'ENSMUSG00000031511', u'ENSMUSG00000026849', u'ENSMUSG00000031389', u'ENSMUSG00000026842', u'ENSMUSG00000055421', u'ENSMUSG00000024831', u'ENSMUSG00000032186', u'ENSMUSG00000030525', u'ENSMUSG00000017466', u'ENSMUSG00000036273', u'ENSMUSG00000042121', u'ENSMUSG00000031787', u'ENSMUSG00000022037', u'ENSMUSG00000068748', u'ENSMUSG00000027500', u'ENSMUSG00000032078', u'ENSMUSG00000029763', u'ENSMUSG00000000838', u'ENSMUSG00000031137', u'ENSMUSG00000033295', u'ENSMUSG00000048978', u'ENSMUSG00000034891', u'ENSMUSG00000030536', u'ENSMUSG00000030538', u'ENSMUSG00000025889', u'ENSMUSG00000041362', u'ENSMUSG00000025810', u'ENSMUSG00000033981', u'ENSMUSG00000025410', u'ENSMUSG00000039542', u'ENSMUSG00000020668', u'ENSMUSG00000028969', u'ENSMUSG00000022687', u'ENSMUSG00000032913', u'ENSMUSG00000029673', u'ENSMUSG00000019794', u'ENSMUSG00000038976', u'ENSMUSG00000038970', u'ENSMUSG00000031751', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000029071', u'ENSMUSG00000018012', u'ENSMUSG00000018411', u'ENSMUSG00000023050', u'ENSMUSG00000010609', u'ENSMUSG00000041488', u'ENSMUSG00000034570', u'ENSMUSG00000022055', u'ENSMUSG00000034675', u'ENSMUSG00000032356', u'ENSMUSG00000001507', u'ENSMUSG00000061601', u'ENSMUSG00000022812', u'ENSMUSG00000037541', u'ENSMUSG00000039621', u'ENSMUSG00000032118', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000063524', u'ENSMUSG00000025586', u'ENSMUSG00000042364', u'ENSMUSG00000028756', u'ENSMUSG00000029581', u'ENSMUSG00000055254', u'ENSMUSG00000037032', u'ENSMUSG00000030739', u'ENSMUSG00000030987', u'ENSMUSG00000022469', u'ENSMUSG00000031328', u'ENSMUSG00000031285', u'ENSMUSG00000059456', u'ENSMUSG00000052727']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030427', NS='CC', enrichment='e', name='site of polarized growth', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056602']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000070733', u'ENSMUSG00000056602']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0000134', 'GO:0030483'])),
    NtGoeaResults(GO='GO:0030431', NS='BP', enrichment='e', name='sleep', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000027273', u'ENSMUSG00000022416']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000039217', u'ENSMUSG00000034997', u'ENSMUSG00000027273', u'ENSMUSG00000022416', u'ENSMUSG00000049112', u'ENSMUSG00000023942', u'ENSMUSG00000059003']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030432', NS='BP', enrichment='e', name='peristalsis', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000047904']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000049625', u'ENSMUSG00000047904', u'ENSMUSG00000032259', u'ENSMUSG00000021478', u'ENSMUSG00000036437', u'ENSMUSG00000022770', u'ENSMUSG00000031980']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030433', NS='BP', enrichment='p', name='ubiquitin-dependent ERAD pathway', ratio_in_study=(4, 1139), ratio_in_pop=(57, 13836), p_uncorrected=1.0, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392', u'ENSMUSG00000064061', u'ENSMUSG00000028960', u'ENSMUSG00000039474']), pop_n=13836, pop_count=57, pop_items=set([u'ENSMUSG00000053317', u'ENSMUSG00000052384', u'ENSMUSG00000039100', u'ENSMUSG00000025873', u'ENSMUSG00000030603', u'ENSMUSG00000024392', u'ENSMUSG00000031483', u'ENSMUSG00000009293', u'ENSMUSG00000075701', u'ENSMUSG00000055401', u'ENSMUSG00000052906', u'ENSMUSG00000031751', u'ENSMUSG00000018442', u'ENSMUSG00000026199', u'ENSMUSG00000028958', u'ENSMUSG00000023286', u'ENSMUSG00000050148', u'ENSMUSG00000049488', u'ENSMUSG00000028932', u'ENSMUSG00000027006', u'ENSMUSG00000036646', u'ENSMUSG00000005078', u'ENSMUSG00000026353', u'ENSMUSG00000022365', u'ENSMUSG00000028277', u'ENSMUSG00000021178', u'ENSMUSG00000020048', u'ENSMUSG00000019295', u'ENSMUSG00000004937', u'ENSMUSG00000026203', u'ENSMUSG00000035235', u'ENSMUSG00000006676', u'ENSMUSG00000052656', u'ENSMUSG00000039474', u'ENSMUSG00000050812', u'ENSMUSG00000064061', u'ENSMUSG00000002102', u'ENSMUSG00000028960', u'ENSMUSG00000020708', u'ENSMUSG00000020448', u'ENSMUSG00000024807', u'ENSMUSG00000030104', u'ENSMUSG00000016552', u'ENSMUSG00000059890', u'ENSMUSG00000025198', u'ENSMUSG00000028452', u'ENSMUSG00000032437', u'ENSMUSG00000078622', u'ENSMUSG00000068328', u'ENSMUSG00000014905', u'ENSMUSG00000021832', u'ENSMUSG00000041556', u'ENSMUSG00000005312', u'ENSMUSG00000046404', u'ENSMUSG00000040462', u'ENSMUSG00000070426', u'ENSMUSG00000020311']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030449', NS='BP', enrichment='e', name='regulation of complement activation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038576']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000016481', u'ENSMUSG00000026365', u'ENSMUSG00000038576', u'ENSMUSG00000018446']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030478', NS='CC', enrichment='e', name='actin cap', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020152']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029761', u'ENSMUSG00000020152', u'ENSMUSG00000029684', u'ENSMUSG00000026879']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0000143'])),
    NtGoeaResults(GO='GO:0030490', NS='BP', enrichment='p', name='maturation of SSU-rRNA', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041438']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000036693', u'ENSMUSG00000079470', u'ENSMUSG00000024528', u'ENSMUSG00000003848', u'ENSMUSG00000033285', u'ENSMUSG00000041438', u'ENSMUSG00000015126', u'ENSMUSG00000021428', u'ENSMUSG00000030521', u'ENSMUSG00000063480', u'ENSMUSG00000063785', u'ENSMUSG00000031683', u'ENSMUSG00000024404', u'ENSMUSG00000018433', u'ENSMUSG00000040952', u'ENSMUSG00000067288']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030496', NS='CC', enrichment='e', name='midbody', ratio_in_study=(11, 1139), ratio_in_pop=(108, 13836), p_uncorrected=0.47899460531189936, depth=2, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712', u'ENSMUSG00000026927', u'ENSMUSG00000020900', u'ENSMUSG00000024073', u'ENSMUSG00000037098', u'ENSMUSG00000031729', u'ENSMUSG00000031787', u'ENSMUSG00000030105', u'ENSMUSG00000029121', u'ENSMUSG00000029166', u'ENSMUSG00000036792']), pop_n=13836, pop_count=108, pop_items=set([u'ENSMUSG00000000001', u'ENSMUSG00000024073', u'ENSMUSG00000045328', u'ENSMUSG00000039754', u'ENSMUSG00000031776', u'ENSMUSG00000017639', u'ENSMUSG00000037242', u'ENSMUSG00000015291', u'ENSMUSG00000003779', u'ENSMUSG00000004591', u'ENSMUSG00000033952', u'ENSMUSG00000015149', u'ENSMUSG00000020372', u'ENSMUSG00000052105', u'ENSMUSG00000012429', u'ENSMUSG00000028030', u'ENSMUSG00000033323', u'ENSMUSG00000032254', u'ENSMUSG00000052712', u'ENSMUSG00000030965', u'ENSMUSG00000031976', u'ENSMUSG00000026426', u'ENSMUSG00000024660', u'ENSMUSG00000026622', u'ENSMUSG00000029430', u'ENSMUSG00000024050', u'ENSMUSG00000037062', u'ENSMUSG00000025035', u'ENSMUSG00000035842', u'ENSMUSG00000070923', u'ENSMUSG00000038936', u'ENSMUSG00000028645', u'ENSMUSG00000032562', u'ENSMUSG00000053175', u'ENSMUSG00000029121', u'ENSMUSG00000023015', u'ENSMUSG00000030867', u'ENSMUSG00000041498', u'ENSMUSG00000020048', u'ENSMUSG00000037098', u'ENSMUSG00000036782', u'ENSMUSG00000034101', u'ENSMUSG00000035354', u'ENSMUSG00000021466', u'ENSMUSG00000021131', u'ENSMUSG00000050930', u'ENSMUSG00000029428', u'ENSMUSG00000058407', u'ENSMUSG00000036712', u'ENSMUSG00000026605', u'ENSMUSG00000035342', u'ENSMUSG00000036792', u'ENSMUSG00000026927', u'ENSMUSG00000027937', u'ENSMUSG00000038467', u'ENSMUSG00000057614', u'ENSMUSG00000040729', u'ENSMUSG00000032462', u'ENSMUSG00000040945', u'ENSMUSG00000057531', u'ENSMUSG00000066440', u'ENSMUSG00000021866', u'ENSMUSG00000031787', u'ENSMUSG00000066278', u'ENSMUSG00000039630', u'ENSMUSG00000024989', u'ENSMUSG00000032171', u'ENSMUSG00000027699', u'ENSMUSG00000020897', u'ENSMUSG00000030536', u'ENSMUSG00000029165', u'ENSMUSG00000029166', u'ENSMUSG00000026991', u'ENSMUSG00000033055', u'ENSMUSG00000027185', u'ENSMUSG00000020900', u'ENSMUSG00000028873', u'ENSMUSG00000033209', u'ENSMUSG00000030922', u'ENSMUSG00000019794', u'ENSMUSG00000017716', u'ENSMUSG00000033628', u'ENSMUSG00000024795', u'ENSMUSG00000026864', u'ENSMUSG00000057672', u'ENSMUSG00000053119', u'ENSMUSG00000003308', u'ENSMUSG00000034573', u'ENSMUSG00000019942', u'ENSMUSG00000031729', u'ENSMUSG00000032050', u'ENSMUSG00000031711', u'ENSMUSG00000068580', u'ENSMUSG00000028214', u'ENSMUSG00000032633', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000068744', u'ENSMUSG00000030105', u'ENSMUSG00000038943', u'ENSMUSG00000026088', u'ENSMUSG00000004451', u'ENSMUSG00000032231', u'ENSMUSG00000034311', u'ENSMUSG00000031913', u'ENSMUSG00000039682', u'ENSMUSG00000027475', u'ENSMUSG00000027363']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030497', NS='BP', enrichment='e', name='fatty acid elongation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031708']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000063275', u'ENSMUSG00000041220', u'ENSMUSG00000033629', u'ENSMUSG00000028497', u'ENSMUSG00000031708', u'ENSMUSG00000035376']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030500', NS='BP', enrichment='e', name='regulation of bone mineralization', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000026674', u'ENSMUSG00000038344', u'ENSMUSG00000028108', u'ENSMUSG00000059456', u'ENSMUSG00000022265', u'ENSMUSG00000030218', u'ENSMUSG00000017119', u'ENSMUSG00000050953', u'ENSMUSG00000034663']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030501', NS='BP', enrichment='p', name='positive regulation of bone mineralization', ratio_in_study=(2, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.9999999999976654, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000067336']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000064210', u'ENSMUSG00000025854', u'ENSMUSG00000008999', u'ENSMUSG00000055409', u'ENSMUSG00000035914', u'ENSMUSG00000045730', u'ENSMUSG00000021796', u'ENSMUSG00000024598', u'ENSMUSG00000058488', u'ENSMUSG00000032402', u'ENSMUSG00000067336', u'ENSMUSG00000013622', u'ENSMUSG00000054640', u'ENSMUSG00000005583', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000029468', u'ENSMUSG00000061393', u'ENSMUSG00000052155', u'ENSMUSG00000026836', u'ENSMUSG00000035692', u'ENSMUSG00000052430', u'ENSMUSG00000024247', u'ENSMUSG00000031342', u'ENSMUSG00000054252', u'ENSMUSG00000036856', u'ENSMUSG00000021835', u'ENSMUSG00000054675']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030502', NS='BP', enrichment='e', name='negative regulation of bone mineralization', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000038260', u'ENSMUSG00000000567', u'ENSMUSG00000028108', u'ENSMUSG00000059456', u'ENSMUSG00000024940', u'ENSMUSG00000021109', u'ENSMUSG00000020077']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030506', NS='MF', enrichment='e', name='ankyrin binding', ratio_in_study=(6, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.001195269258070244, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.086911569292829879, study_items=set([u'ENSMUSG00000015968', u'ENSMUSG00000016346', u'ENSMUSG00000021061', u'ENSMUSG00000020598', u'ENSMUSG00000011751', u'ENSMUSG00000054640']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000021752', u'ENSMUSG00000000303', u'ENSMUSG00000054640', u'ENSMUSG00000032511', u'ENSMUSG00000047126', u'ENSMUSG00000015968', u'ENSMUSG00000016346', u'ENSMUSG00000021061', u'ENSMUSG00000068699', u'ENSMUSG00000051747', u'ENSMUSG00000020598', u'ENSMUSG00000020315', u'ENSMUSG00000022565', u'ENSMUSG00000011751', u'ENSMUSG00000033161', u'ENSMUSG00000061462']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030507', NS='MF', enrichment='e', name='spectrin binding', ratio_in_study=(11, 1139), ratio_in_pop=(23, 13836), p_uncorrected=6.003636102572195e-07, depth=4, study_count=11, p_sm_bonferroni=0.0094293108626998887, p_fdr_bh=0.00014506632096461368, study_items=set([u'ENSMUSG00000026933', u'ENSMUSG00000069601', u'ENSMUSG00000011751', u'ENSMUSG00000057738', u'ENSMUSG00000029757', u'ENSMUSG00000044433', u'ENSMUSG00000018395', u'ENSMUSG00000041570', u'ENSMUSG00000034799', u'ENSMUSG00000030000', u'ENSMUSG00000026204']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000029757', u'ENSMUSG00000018395', u'ENSMUSG00000029106', u'ENSMUSG00000030805', u'ENSMUSG00000029064', u'ENSMUSG00000011751', u'ENSMUSG00000026204', u'ENSMUSG00000026933', u'ENSMUSG00000069601', u'ENSMUSG00000032826', u'ENSMUSG00000022099', u'ENSMUSG00000034799', u'ENSMUSG00000030000', u'ENSMUSG00000030761', u'ENSMUSG00000031543', u'ENSMUSG00000056055', u'ENSMUSG00000019978', u'ENSMUSG00000028906', u'ENSMUSG00000057738', u'ENSMUSG00000041570', u'ENSMUSG00000044433', u'ENSMUSG00000022272', u'ENSMUSG00000025410']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030509', NS='BP', enrichment='e', name='BMP signaling pathway', ratio_in_study=(5, 1139), ratio_in_pop=(51, 13836), p_uncorrected=0.6090390303185648, depth=11, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000067336', u'ENSMUSG00000039239', u'ENSMUSG00000038418', u'ENSMUSG00000020124']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000042745', u'ENSMUSG00000020719', u'ENSMUSG00000061393', u'ENSMUSG00000008999', u'ENSMUSG00000031681', u'ENSMUSG00000024975', u'ENSMUSG00000038780', u'ENSMUSG00000036699', u'ENSMUSG00000069763', u'ENSMUSG00000027822', u'ENSMUSG00000024098', u'ENSMUSG00000024515', u'ENSMUSG00000002603', u'ENSMUSG00000027985', u'ENSMUSG00000000530', u'ENSMUSG00000021796', u'ENSMUSG00000066839', u'ENSMUSG00000032179', u'ENSMUSG00000067336', u'ENSMUSG00000070509', u'ENSMUSG00000027253', u'ENSMUSG00000006611', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000031010', u'ENSMUSG00000063065', u'ENSMUSG00000027796', u'ENSMUSG00000036867', u'ENSMUSG00000021540', u'ENSMUSG00000021253', u'ENSMUSG00000052155', u'ENSMUSG00000039153', u'ENSMUSG00000039239', u'ENSMUSG00000026836', u'ENSMUSG00000021313', u'ENSMUSG00000029335', u'ENSMUSG00000045039', u'ENSMUSG00000038793', u'ENSMUSG00000032968', u'ENSMUSG00000048027', u'ENSMUSG00000038418', u'ENSMUSG00000060397', u'ENSMUSG00000031428', u'ENSMUSG00000052430', u'ENSMUSG00000048450', u'ENSMUSG00000020101', u'ENSMUSG00000048616', u'ENSMUSG00000029287', u'ENSMUSG00000021835', u'ENSMUSG00000021943', u'ENSMUSG00000020124']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030511', NS='BP', enrichment='e', name='positive regulation of transforming growth factor beta receptor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026768', u'ENSMUSG00000024947']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000028249', u'ENSMUSG00000040998', u'ENSMUSG00000023944', u'ENSMUSG00000052593', u'ENSMUSG00000024515', u'ENSMUSG00000022150', u'ENSMUSG00000027356', u'ENSMUSG00000019433', u'ENSMUSG00000026768', u'ENSMUSG00000032633', u'ENSMUSG00000030782', u'ENSMUSG00000030530', u'ENSMUSG00000039910', u'ENSMUSG00000003068', u'ENSMUSG00000024947', u'ENSMUSG00000032217', u'ENSMUSG00000040152', u'ENSMUSG00000024182', u'ENSMUSG00000029287', u'ENSMUSG00000063049', u'ENSMUSG00000021039']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030512', NS='BP', enrichment='p', name='negative regulation of transforming growth factor beta receptor signaling pathway', ratio_in_study=(3, 1139), ratio_in_pop=(46, 13836), p_uncorrected=1.0, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000024122', u'ENSMUSG00000045991']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000039646', u'ENSMUSG00000038780', u'ENSMUSG00000044177', u'ENSMUSG00000026864', u'ENSMUSG00000038400', u'ENSMUSG00000029096', u'ENSMUSG00000059552', u'ENSMUSG00000029050', u'ENSMUSG00000063382', u'ENSMUSG00000027660', u'ENSMUSG00000033335', u'ENSMUSG00000052593', u'ENSMUSG00000038291', u'ENSMUSG00000034612', u'ENSMUSG00000046058', u'ENSMUSG00000036040', u'ENSMUSG00000024232', u'ENSMUSG00000036867', u'ENSMUSG00000020063', u'ENSMUSG00000039410', u'ENSMUSG00000032171', u'ENSMUSG00000006205', u'ENSMUSG00000030224', u'ENSMUSG00000021253', u'ENSMUSG00000030782', u'ENSMUSG00000024122', u'ENSMUSG00000048661', u'ENSMUSG00000092035', u'ENSMUSG00000018363', u'ENSMUSG00000039615', u'ENSMUSG00000049907', u'ENSMUSG00000021096', u'ENSMUSG00000003316', u'ENSMUSG00000032382', u'ENSMUSG00000045991', u'ENSMUSG00000005656', u'ENSMUSG00000024544', u'ENSMUSG00000025880', u'ENSMUSG00000024526', u'ENSMUSG00000020484', u'ENSMUSG00000029287', u'ENSMUSG00000046186', u'ENSMUSG00000007655', u'ENSMUSG00000053226', u'ENSMUSG00000000058', u'ENSMUSG00000042197']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030513', NS='BP', enrichment='p', name='positive regulation of BMP signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000025427']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000048001', u'ENSMUSG00000067336', u'ENSMUSG00000022528', u'ENSMUSG00000016918', u'ENSMUSG00000024098', u'ENSMUSG00000024515', u'ENSMUSG00000035403', u'ENSMUSG00000000530', u'ENSMUSG00000025427', u'ENSMUSG00000025226', u'ENSMUSG00000063632', u'ENSMUSG00000026814', u'ENSMUSG00000028195', u'ENSMUSG00000045333', u'ENSMUSG00000020802', u'ENSMUSG00000055653', u'ENSMUSG00000062960', u'ENSMUSG00000027878', u'ENSMUSG00000042275', u'ENSMUSG00000039191', u'ENSMUSG00000032340', u'ENSMUSG00000048450', u'ENSMUSG00000020101', u'ENSMUSG00000029287', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000019428', u'ENSMUSG00000030890', u'ENSMUSG00000066306']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030514', NS='BP', enrichment='p', name='negative regulation of BMP signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.7657939438364129, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000006958']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000026923', u'ENSMUSG00000031283', u'ENSMUSG00000038780', u'ENSMUSG00000026842', u'ENSMUSG00000029096', u'ENSMUSG00000044674', u'ENSMUSG00000021994', u'ENSMUSG00000041911', u'ENSMUSG00000031548', u'ENSMUSG00000029050', u'ENSMUSG00000033014', u'ENSMUSG00000050069', u'ENSMUSG00000027660', u'ENSMUSG00000024098', u'ENSMUSG00000036169', u'ENSMUSG00000036580', u'ENSMUSG00000024985', u'ENSMUSG00000044857', u'ENSMUSG00000031963', u'ENSMUSG00000006958', u'ENSMUSG00000006205', u'ENSMUSG00000036867', u'ENSMUSG00000045648', u'ENSMUSG00000048661', u'ENSMUSG00000033411', u'ENSMUSG00000018363', u'ENSMUSG00000021096', u'ENSMUSG00000037573', u'ENSMUSG00000025880', u'ENSMUSG00000027070', u'ENSMUSG00000048616', u'ENSMUSG00000041120', u'ENSMUSG00000007655', u'ENSMUSG00000053226', u'ENSMUSG00000050830']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030516', NS='BP', enrichment='e', name='regulation of axon extension', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026833', u'ENSMUSG00000031078']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000033174', u'ENSMUSG00000022048', u'ENSMUSG00000033335', u'ENSMUSG00000026833', u'ENSMUSG00000026842', u'ENSMUSG00000038299', u'ENSMUSG00000002985', u'ENSMUSG00000033392', u'ENSMUSG00000027394', u'ENSMUSG00000020132', u'ENSMUSG00000048482', u'ENSMUSG00000031078', u'ENSMUSG00000022812']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030517', NS='BP', enrichment='e', name='negative regulation of axon extension', ratio_in_study=(6, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.004348196592179503, depth=11, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.2246472884104318, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000043811', u'ENSMUSG00000026341', u'ENSMUSG00000013236', u'ENSMUSG00000031558', u'ENSMUSG00000015829']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000043811', u'ENSMUSG00000020389', u'ENSMUSG00000020902', u'ENSMUSG00000031389', u'ENSMUSG00000001627', u'ENSMUSG00000015829', u'ENSMUSG00000026341', u'ENSMUSG00000079227', u'ENSMUSG00000036634', u'ENSMUSG00000021904', u'ENSMUSG00000013236', u'ENSMUSG00000025375', u'ENSMUSG00000028883', u'ENSMUSG00000020458', u'ENSMUSG00000029634', u'ENSMUSG00000031558', u'ENSMUSG00000025810', u'ENSMUSG00000000627', u'ENSMUSG00000028969']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030518', NS='BP', enrichment='p', name='intracellular steroid hormone receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017210']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000053647', u'ENSMUSG00000043962', u'ENSMUSG00000023055', u'ENSMUSG00000013833', u'ENSMUSG00000017210', u'ENSMUSG00000064127', u'ENSMUSG00000031935', u'ENSMUSG00000018160', u'ENSMUSG00000063972', u'ENSMUSG00000019768', u'ENSMUSG00000022109', u'ENSMUSG00000032185', u'ENSMUSG00000034297', u'ENSMUSG00000079487', u'ENSMUSG00000038622']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030520', NS='BP', enrichment='e', name='intracellular estrogen receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033565']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000033871', u'ENSMUSG00000032386', u'ENSMUSG00000007880', u'ENSMUSG00000020719', u'ENSMUSG00000033565', u'ENSMUSG00000028927', u'ENSMUSG00000051316', u'ENSMUSG00000019768', u'ENSMUSG00000032185', u'ENSMUSG00000055065', u'ENSMUSG00000071054']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030521', NS='BP', enrichment='e', name='androgen receptor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017210', u'ENSMUSG00000046532']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000013833', u'ENSMUSG00000020719', u'ENSMUSG00000030357', u'ENSMUSG00000064127', u'ENSMUSG00000028410', u'ENSMUSG00000046532', u'ENSMUSG00000007880', u'ENSMUSG00000018160', u'ENSMUSG00000017210', u'ENSMUSG00000025423', u'ENSMUSG00000038622', u'ENSMUSG00000022109', u'ENSMUSG00000034297', u'ENSMUSG00000019782', u'ENSMUSG00000079487', u'ENSMUSG00000025326', u'ENSMUSG00000055065', u'ENSMUSG00000031935', u'ENSMUSG00000002307', u'ENSMUSG00000043962', u'ENSMUSG00000007815', u'ENSMUSG00000053470']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030522', NS='BP', enrichment='e', name='intracellular receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000004040', u'ENSMUSG00000005886', u'ENSMUSG00000032238', u'ENSMUSG00000027678', u'ENSMUSG00000046532']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030529', NS='CC', enrichment='p', name='intracellular ribonucleoprotein complex', ratio_in_study=(8, 1139), ratio_in_pop=(300, 13836), p_uncorrected=0.00010753476177732524, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.013404293400592621, study_items=set([u'ENSMUSG00000060679', u'ENSMUSG00000032563', u'ENSMUSG00000039108', u'ENSMUSG00000022557', u'ENSMUSG00000029405', u'ENSMUSG00000044847', u'ENSMUSG00000041530', u'ENSMUSG00000063646']), pop_n=13836, pop_count=300, pop_items=set([u'ENSMUSG00000004980', u'ENSMUSG00000017404', u'ENSMUSG00000045128', u'ENSMUSG00000039221', u'ENSMUSG00000046380', u'ENSMUSG00000027544', u'ENSMUSG00000037805', u'ENSMUSG00000068921', u'ENSMUSG00000003970', u'ENSMUSG00000051062', u'ENSMUSG00000018882', u'ENSMUSG00000020514', u'ENSMUSG00000042699', u'ENSMUSG00000028842', u'ENSMUSG00000046756', u'ENSMUSG00000073702', u'ENSMUSG00000037296', u'ENSMUSG00000059005', u'ENSMUSG00000029614', u'ENSMUSG00000030189', u'ENSMUSG00000028936', u'ENSMUSG00000026248', u'ENSMUSG00000060679', u'ENSMUSG00000068882', u'ENSMUSG00000035139', u'ENSMUSG00000045817', u'ENSMUSG00000030846', u'ENSMUSG00000062981', u'ENSMUSG00000032423', u'ENSMUSG00000055531', u'ENSMUSG00000049517', u'ENSMUSG00000042605', u'ENSMUSG00000034892', u'ENSMUSG00000017146', u'ENSMUSG00000024576', u'ENSMUSG00000059208', u'ENSMUSG00000020780', u'ENSMUSG00000001445', u'ENSMUSG00000054312', u'ENSMUSG00000014504', u'ENSMUSG00000023939', u'ENSMUSG00000046330', u'ENSMUSG00000028330', u'ENSMUSG00000054808', u'ENSMUSG00000020372', u'ENSMUSG00000037958', u'ENSMUSG00000008668', u'ENSMUSG00000044847', u'ENSMUSG00000057841', u'ENSMUSG00000020180', u'ENSMUSG00000051695', u'ENSMUSG00000003868', u'ENSMUSG00000028234', u'ENSMUSG00000058546', u'ENSMUSG00000024683', u'ENSMUSG00000034932', u'ENSMUSG00000061479', u'ENSMUSG00000030681', u'ENSMUSG00000047675', u'ENSMUSG00000044533', u'ENSMUSG00000028140', u'ENSMUSG00000057863', u'ENSMUSG00000034729', u'ENSMUSG00000079641', u'ENSMUSG00000000568', u'ENSMUSG00000028622', u'ENSMUSG00000003660', u'ENSMUSG00000030966', u'ENSMUSG00000025290', u'ENSMUSG00000007836', u'ENSMUSG00000014907', u'ENSMUSG00000044018', u'ENSMUSG00000025364', u'ENSMUSG00000034880', u'ENSMUSG00000015656', u'ENSMUSG00000030879', u'ENSMUSG00000030612', u'ENSMUSG00000063316', u'ENSMUSG00000027405', u'ENSMUSG00000012405', u'ENSMUSG00000090553', u'ENSMUSG00000000740', u'ENSMUSG00000021127', u'ENSMUSG00000018199', u'ENSMUSG00000057388', u'ENSMUSG00000063457', u'ENSMUSG00000012848', u'ENSMUSG00000042500', u'ENSMUSG00000063511', u'ENSMUSG00000066568', u'ENSMUSG00000063884', u'ENSMUSG00000004642', u'ENSMUSG00000023495', u'ENSMUSG00000063888', u'ENSMUSG00000063646', u'ENSMUSG00000003299', u'ENSMUSG00000004561', u'ENSMUSG00000058558', u'ENSMUSG00000040952', u'ENSMUSG00000030045', u'ENSMUSG00000025208', u'ENSMUSG00000024608', u'ENSMUSG00000037563', u'ENSMUSG00000028639', u'ENSMUSG00000022557', u'ENSMUSG00000031370', u'ENSMUSG00000034839', u'ENSMUSG00000024217', u'ENSMUSG00000021967', u'ENSMUSG00000026020', u'ENSMUSG00000022300', u'ENSMUSG00000032399', u'ENSMUSG00000028630', u'ENSMUSG00000078676', u'ENSMUSG00000036860', u'ENSMUSG00000031533', u'ENSMUSG00000021607', u'ENSMUSG00000030611', u'ENSMUSG00000036781', u'ENSMUSG00000021040', u'ENSMUSG00000063334', u'ENSMUSG00000041530', u'ENSMUSG00000020358', u'ENSMUSG00000032777', u'ENSMUSG00000061474', u'ENSMUSG00000018858', u'ENSMUSG00000059070', u'ENSMUSG00000033845', u'ENSMUSG00000037070', u'ENSMUSG00000040732', u'ENSMUSG00000050188', u'ENSMUSG00000023723', u'ENSMUSG00000022433', u'ENSMUSG00000071415', u'ENSMUSG00000020850', u'ENSMUSG00000016619', u'ENSMUSG00000024902', u'ENSMUSG00000020290', u'ENSMUSG00000007892', u'ENSMUSG00000001016', u'ENSMUSG00000031403', u'ENSMUSG00000008373', u'ENSMUSG00000028081', u'ENSMUSG00000035517', u'ENSMUSG00000024181', u'ENSMUSG00000002477', u'ENSMUSG00000022706', u'ENSMUSG00000026234', u'ENSMUSG00000007050', u'ENSMUSG00000028495', u'ENSMUSG00000010406', u'ENSMUSG00000067274', u'ENSMUSG00000037149', u'ENSMUSG00000060373', u'ENSMUSG00000015165', u'ENSMUSG00000060636', u'ENSMUSG00000026615', u'ENSMUSG00000025794', u'ENSMUSG00000063787', u'ENSMUSG00000020719', u'ENSMUSG00000039108', u'ENSMUSG00000052146', u'ENSMUSG00000065990', u'ENSMUSG00000024831', u'ENSMUSG00000023967', u'ENSMUSG00000030521', u'ENSMUSG00000026127', u'ENSMUSG00000009549', u'ENSMUSG00000019235', u'ENSMUSG00000062647', u'ENSMUSG00000038900', u'ENSMUSG00000006281', u'ENSMUSG00000034593', u'ENSMUSG00000024829', u'ENSMUSG00000036273', u'ENSMUSG00000027404', u'ENSMUSG00000028861', u'ENSMUSG00000040824', u'ENSMUSG00000035772', u'ENSMUSG00000020914', u'ENSMUSG00000091971', u'ENSMUSG00000026511', u'ENSMUSG00000002767', u'ENSMUSG00000060739', u'ENSMUSG00000052962', u'ENSMUSG00000030744', u'ENSMUSG00000027133', u'ENSMUSG00000032178', u'ENSMUSG00000074129', u'ENSMUSG00000022283', u'ENSMUSG00000007338', u'ENSMUSG00000006050', u'ENSMUSG00000014551', u'ENSMUSG00000057666', u'ENSMUSG00000031134', u'ENSMUSG00000030079', u'ENSMUSG00000061787', u'ENSMUSG00000034994', u'ENSMUSG00000039640', u'ENSMUSG00000029405', u'ENSMUSG00000024120', u'ENSMUSG00000025362', u'ENSMUSG00000033751', u'ENSMUSG00000040725', u'ENSMUSG00000020460', u'ENSMUSG00000030536', u'ENSMUSG00000028772', u'ENSMUSG00000026187', u'ENSMUSG00000044068', u'ENSMUSG00000022889', u'ENSMUSG00000057322', u'ENSMUSG00000027374', u'ENSMUSG00000058267', u'ENSMUSG00000011257', u'ENSMUSG00000027593', u'ENSMUSG00000020477', u'ENSMUSG00000056851', u'ENSMUSG00000059291', u'ENSMUSG00000056962', u'ENSMUSG00000040112', u'ENSMUSG00000024436', u'ENSMUSG00000025508', u'ENSMUSG00000001120', u'ENSMUSG00000047215', u'ENSMUSG00000058600', u'ENSMUSG00000021731', u'ENSMUSG00000035093', u'ENSMUSG00000039630', u'ENSMUSG00000030335', u'ENSMUSG00000040269', u'ENSMUSG00000022897', u'ENSMUSG00000000838', u'ENSMUSG00000044155', u'ENSMUSG00000032518', u'ENSMUSG00000042079', u'ENSMUSG00000036698', u'ENSMUSG00000016833', u'ENSMUSG00000046909', u'ENSMUSG00000063550', u'ENSMUSG00000043716', u'ENSMUSG00000030432', u'ENSMUSG00000033216', u'ENSMUSG00000022194', u'ENSMUSG00000029486', u'ENSMUSG00000049960', u'ENSMUSG00000034211', u'ENSMUSG00000002625', u'ENSMUSG00000057113', u'ENSMUSG00000041453', u'ENSMUSG00000024095', u'ENSMUSG00000031683', u'ENSMUSG00000032288', u'ENSMUSG00000032459', u'ENSMUSG00000044786', u'ENSMUSG00000019710', u'ENSMUSG00000003423', u'ENSMUSG00000020775', u'ENSMUSG00000039536', u'ENSMUSG00000036850', u'ENSMUSG00000045948', u'ENSMUSG00000039001', u'ENSMUSG00000003429', u'ENSMUSG00000061477', u'ENSMUSG00000031848', u'ENSMUSG00000022812', u'ENSMUSG00000021546', u'ENSMUSG00000045427', u'ENSMUSG00000054309', u'ENSMUSG00000020018', u'ENSMUSG00000027968', u'ENSMUSG00000008333', u'ENSMUSG00000041632', u'ENSMUSG00000026087', u'ENSMUSG00000015672', u'ENSMUSG00000025586', u'ENSMUSG00000030512', u'ENSMUSG00000029580', u'ENSMUSG00000060036', u'ENSMUSG00000041506', u'ENSMUSG00000046364', u'ENSMUSG00000025580', u'ENSMUSG00000029066', u'ENSMUSG00000009927', u'ENSMUSG00000031320', u'ENSMUSG00000022370', u'ENSMUSG00000029918', u'ENSMUSG00000038880', u'ENSMUSG00000001056', u'ENSMUSG00000032563', u'ENSMUSG00000007850', u'ENSMUSG00000002524', u'ENSMUSG00000037531', u'ENSMUSG00000037740', u'ENSMUSG00000039680', u'ENSMUSG00000066037', u'ENSMUSG00000006333', u'ENSMUSG00000024414', u'ENSMUSG00000063480', u'ENSMUSG00000071337', u'ENSMUSG00000067288']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030534', NS='BP', enrichment='e', name='adult behavior', ratio_in_study=(9, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.0006426229427194231, depth=2, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.054556951018114905, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000033214', u'ENSMUSG00000067889', u'ENSMUSG00000038738', u'ENSMUSG00000028341', u'ENSMUSG00000011751', u'ENSMUSG00000031302', u'ENSMUSG00000022623', u'ENSMUSG00000021198']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000013663', u'ENSMUSG00000047632', u'ENSMUSG00000020308', u'ENSMUSG00000075478', u'ENSMUSG00000020436', u'ENSMUSG00000028341', u'ENSMUSG00000031755', u'ENSMUSG00000031302', u'ENSMUSG00000056755', u'ENSMUSG00000022623', u'ENSMUSG00000033768', u'ENSMUSG00000037541', u'ENSMUSG00000033214', u'ENSMUSG00000040721', u'ENSMUSG00000035566', u'ENSMUSG00000039419', u'ENSMUSG00000011751', u'ENSMUSG00000022935', u'ENSMUSG00000055471', u'ENSMUSG00000067889', u'ENSMUSG00000021720', u'ENSMUSG00000005089', u'ENSMUSG00000024109', u'ENSMUSG00000038738', u'ENSMUSG00000006464', u'ENSMUSG00000021198', u'ENSMUSG00000053286', u'ENSMUSG00000032259', u'ENSMUSG00000025235', u'ENSMUSG00000051510']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030539', NS='BP', enrichment='e', name='male genitalia development', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034926']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000026311', u'ENSMUSG00000021594', u'ENSMUSG00000006932', u'ENSMUSG00000018604', u'ENSMUSG00000034926', u'ENSMUSG00000032179', u'ENSMUSG00000074637', u'ENSMUSG00000050199', u'ENSMUSG00000009628', u'ENSMUSG00000039004']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030544', NS='MF', enrichment='e', name='Hsp70 protein binding', ratio_in_study=(5, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.20621792930245947, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006517', u'ENSMUSG00000024392', u'ENSMUSG00000025920', u'ENSMUSG00000025889', u'ENSMUSG00000032966']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000025956', u'ENSMUSG00000020715', u'ENSMUSG00000024392', u'ENSMUSG00000025958', u'ENSMUSG00000022403', u'ENSMUSG00000003031', u'ENSMUSG00000039615', u'ENSMUSG00000023826', u'ENSMUSG00000028410', u'ENSMUSG00000003873', u'ENSMUSG00000027006', u'ENSMUSG00000019942', u'ENSMUSG00000036585', u'ENSMUSG00000054405', u'ENSMUSG00000026203', u'ENSMUSG00000058498', u'ENSMUSG00000074212', u'ENSMUSG00000039904', u'ENSMUSG00000005483', u'ENSMUSG00000037196', u'ENSMUSG00000022797', u'ENSMUSG00000032966', u'ENSMUSG00000024966', u'ENSMUSG00000030744', u'ENSMUSG00000067567', u'ENSMUSG00000025889', u'ENSMUSG00000004069', u'ENSMUSG00000006517', u'ENSMUSG00000029014', u'ENSMUSG00000029307', u'ENSMUSG00000024431', u'ENSMUSG00000020109', u'ENSMUSG00000062797', u'ENSMUSG00000025920', u'ENSMUSG00000035578']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030546', NS='MF', enrichment='e', name='receptor activator activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045038']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000045038', u'ENSMUSG00000033871']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030550', NS='MF', enrichment='e', name='acetylcholine receptor inhibitor activity', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022577', u'ENSMUSG00000026344']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022594', u'ENSMUSG00000022577', u'ENSMUSG00000050447', u'ENSMUSG00000022587', u'ENSMUSG00000026344']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030552', NS='MF', enrichment='e', name='cAMP binding', ratio_in_study=(4, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.05511777562856628, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032177', u'ENSMUSG00000023868', u'ENSMUSG00000021730', u'ENSMUSG00000020612']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000028525', u'ENSMUSG00000023868', u'ENSMUSG00000030671', u'ENSMUSG00000021730', u'ENSMUSG00000004347', u'ENSMUSG00000075270', u'ENSMUSG00000022469', u'ENSMUSG00000028051', u'ENSMUSG00000038085', u'ENSMUSG00000025855', u'ENSMUSG00000019848', u'ENSMUSG00000002997', u'ENSMUSG00000049044', u'ENSMUSG00000041741', u'ENSMUSG00000032177', u'ENSMUSG00000032601', u'ENSMUSG00000020331', u'ENSMUSG00000020612']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030553', NS='MF', enrichment='e', name='cGMP binding', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000059173', u'ENSMUSG00000023868']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000052920', u'ENSMUSG00000059173', u'ENSMUSG00000029334', u'ENSMUSG00000075270', u'ENSMUSG00000023868', u'ENSMUSG00000053965']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030575', NS='BP', enrichment='e', name='nuclear body organization', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028137']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024949', u'ENSMUSG00000092274', u'ENSMUSG00000028137']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030578', NS='BP', enrichment='e', name='PML body organization', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023353']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002307', u'ENSMUSG00000036986', u'ENSMUSG00000023353', u'ENSMUSG00000026021', u'ENSMUSG00000032035']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030593', NS='BP', enrichment='p', name='neutrophil chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.5108536357180432, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000059498', u'ENSMUSG00000021457', u'ENSMUSG00000029304', u'ENSMUSG00000019122', u'ENSMUSG00000058715', u'ENSMUSG00000031778', u'ENSMUSG00000028525', u'ENSMUSG00000050335', u'ENSMUSG00000032114', u'ENSMUSG00000042284', u'ENSMUSG00000050965', u'ENSMUSG00000018927', u'ENSMUSG00000025224', u'ENSMUSG00000035352', u'ENSMUSG00000027524', u'ENSMUSG00000021699', u'ENSMUSG00000034116', u'ENSMUSG00000030786', u'ENSMUSG00000039621', u'ENSMUSG00000020573', u'ENSMUSG00000029371', u'ENSMUSG00000000982', u'ENSMUSG00000022488', u'ENSMUSG00000000290', u'ENSMUSG00000035385', u'ENSMUSG00000022865', u'ENSMUSG00000039115', u'ENSMUSG00000028859', u'ENSMUSG00000018930']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030594', NS='MF', enrichment='e', name='neurotransmitter receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021721']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000039106', u'ENSMUSG00000041380', u'ENSMUSG00000021721', u'ENSMUSG00000034997', u'ENSMUSG00000049511', u'ENSMUSG00000050783', u'ENSMUSG00000024798', u'ENSMUSG00000050534']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030595', NS='BP', enrichment='e', name='leukocyte chemotaxis', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001741', u'ENSMUSG00000019726']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000000982', u'ENSMUSG00000001741', u'ENSMUSG00000030707', u'ENSMUSG00000051212', u'ENSMUSG00000019726', u'ENSMUSG00000025337', u'ENSMUSG00000018930', u'ENSMUSG00000062585']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030641', NS='BP', enrichment='e', name='regulation of cellular pH', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000063358', u'ENSMUSG00000051510', u'ENSMUSG00000026904']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030644', NS='BP', enrichment='e', name='cellular chloride ion homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034656']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022607', u'ENSMUSG00000035112', u'ENSMUSG00000029925', u'ENSMUSG00000001270', u'ENSMUSG00000034656', u'ENSMUSG00000017740']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030659', NS='CC', enrichment='p', name='cytoplasmic vesicle membrane', ratio_in_study=(2, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.9999999999976654, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000025889']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000079316', u'ENSMUSG00000029512', u'ENSMUSG00000026849', u'ENSMUSG00000023845', u'ENSMUSG00000009292', u'ENSMUSG00000018566', u'ENSMUSG00000042216', u'ENSMUSG00000029104', u'ENSMUSG00000024533', u'ENSMUSG00000030279', u'ENSMUSG00000027270', u'ENSMUSG00000020894', u'ENSMUSG00000058446', u'ENSMUSG00000053647', u'ENSMUSG00000072812', u'ENSMUSG00000068747', u'ENSMUSG00000028354', u'ENSMUSG00000021687', u'ENSMUSG00000010154', u'ENSMUSG00000063077', u'ENSMUSG00000025889', u'ENSMUSG00000001082', u'ENSMUSG00000002365', u'ENSMUSG00000049488', u'ENSMUSG00000037788', u'ENSMUSG00000022842', u'ENSMUSG00000017774', u'ENSMUSG00000018481']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030660', NS='CC', enrichment='e', name='Golgi-associated vesicle membrane', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041720']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000028096', u'ENSMUSG00000041720', u'ENSMUSG00000029550', u'ENSMUSG00000019188', u'ENSMUSG00000032482', u'ENSMUSG00000035798', u'ENSMUSG00000030471', u'ENSMUSG00000022108', u'ENSMUSG00000035206', u'ENSMUSG00000027366']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030667', NS='CC', enrichment='e', name='secretory granule membrane', ratio_in_study=(4, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.08882516361581129, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.95457643268068926, study_items=set([u'ENSMUSG00000062995', u'ENSMUSG00000030102', u'ENSMUSG00000079657', u'ENSMUSG00000025170']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000024511', u'ENSMUSG00000056553', u'ENSMUSG00000024261', u'ENSMUSG00000000805', u'ENSMUSG00000020000', u'ENSMUSG00000025730', u'ENSMUSG00000037428', u'ENSMUSG00000025170', u'ENSMUSG00000079657', u'ENSMUSG00000062995', u'ENSMUSG00000036943', u'ENSMUSG00000030102', u'ENSMUSG00000032202', u'ENSMUSG00000026335', u'ENSMUSG00000003037', u'ENSMUSG00000031207', u'ENSMUSG00000062542', u'ENSMUSG00000050732', u'ENSMUSG00000037852', u'ENSMUSG00000041794']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030672', NS='CC', enrichment='e', name='synaptic vesicle membrane', ratio_in_study=(12, 1139), ratio_in_pop=(44, 13836), p_uncorrected=0.0001614603268265796, depth=8, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.018646293331898964, study_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000062372', u'ENSMUSG00000021596', u'ENSMUSG00000040136', u'ENSMUSG00000033981', u'ENSMUSG00000001175', u'ENSMUSG00000009394', u'ENSMUSG00000007207', u'ENSMUSG00000037217', u'ENSMUSG00000062995', u'ENSMUSG00000029151', u'ENSMUSG00000036438']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000062151', u'ENSMUSG00000019370', u'ENSMUSG00000009394', u'ENSMUSG00000021687', u'ENSMUSG00000035864', u'ENSMUSG00000007207', u'ENSMUSG00000031144', u'ENSMUSG00000030500', u'ENSMUSG00000028478', u'ENSMUSG00000029151', u'ENSMUSG00000023826', u'ENSMUSG00000036438', u'ENSMUSG00000003153', u'ENSMUSG00000026452', u'ENSMUSG00000056553', u'ENSMUSG00000021596', u'ENSMUSG00000026121', u'ENSMUSG00000001175', u'ENSMUSG00000048277', u'ENSMUSG00000020894', u'ENSMUSG00000007021', u'ENSMUSG00000062372', u'ENSMUSG00000059602', u'ENSMUSG00000029608', u'ENSMUSG00000019935', u'ENSMUSG00000022415', u'ENSMUSG00000037217', u'ENSMUSG00000031889', u'ENSMUSG00000070570', u'ENSMUSG00000038486', u'ENSMUSG00000032259', u'ENSMUSG00000017734', u'ENSMUSG00000062995', u'ENSMUSG00000026787', u'ENSMUSG00000057531', u'ENSMUSG00000033981', u'ENSMUSG00000009894', u'ENSMUSG00000025178', u'ENSMUSG00000004961', u'ENSMUSG00000040136', u'ENSMUSG00000031970', u'ENSMUSG00000007659', u'ENSMUSG00000026150', u'ENSMUSG00000027365']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030673', NS='CC', enrichment='e', name='axolemma', ratio_in_study=(6, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.0032683146509320227, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.18074700671668434, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000024462', u'ENSMUSG00000058248', u'ENSMUSG00000022883', u'ENSMUSG00000030525', u'ENSMUSG00000062785']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000018411', u'ENSMUSG00000062991', u'ENSMUSG00000042429', u'ENSMUSG00000058248', u'ENSMUSG00000058975', u'ENSMUSG00000035681', u'ENSMUSG00000024462', u'ENSMUSG00000005089', u'ENSMUSG00000035441', u'ENSMUSG00000024044', u'ENSMUSG00000032011', u'ENSMUSG00000052516', u'ENSMUSG00000031543', u'ENSMUSG00000039419', u'ENSMUSG00000022883', u'ENSMUSG00000030525', u'ENSMUSG00000062785', u'ENSMUSG00000020315']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030674', NS='MF', enrichment='e', name='protein binding, bridging', ratio_in_study=(7, 1139), ratio_in_pop=(51, 13836), p_uncorrected=0.1923391690552577, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069601', u'ENSMUSG00000054889', u'ENSMUSG00000019877', u'ENSMUSG00000028086', u'ENSMUSG00000007207', u'ENSMUSG00000018849', u'ENSMUSG00000024947']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000027787', u'ENSMUSG00000039615', u'ENSMUSG00000026672', u'ENSMUSG00000026657', u'ENSMUSG00000079426', u'ENSMUSG00000052144', u'ENSMUSG00000034282', u'ENSMUSG00000018849', u'ENSMUSG00000043154', u'ENSMUSG00000007207', u'ENSMUSG00000031751', u'ENSMUSG00000057143', u'ENSMUSG00000028518', u'ENSMUSG00000024812', u'ENSMUSG00000052374', u'ENSMUSG00000045867', u'ENSMUSG00000030554', u'ENSMUSG00000054889', u'ENSMUSG00000020380', u'ENSMUSG00000022055', u'ENSMUSG00000026021', u'ENSMUSG00000029661', u'ENSMUSG00000036964', u'ENSMUSG00000021252', u'ENSMUSG00000059288', u'ENSMUSG00000024740', u'ENSMUSG00000038070', u'ENSMUSG00000069601', u'ENSMUSG00000032826', u'ENSMUSG00000009575', u'ENSMUSG00000048782', u'ENSMUSG00000027905', u'ENSMUSG00000024947', u'ENSMUSG00000021192', u'ENSMUSG00000029581', u'ENSMUSG00000025583', u'ENSMUSG00000036180', u'ENSMUSG00000020396', u'ENSMUSG00000052415', u'ENSMUSG00000032127', u'ENSMUSG00000028086', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000019877', u'ENSMUSG00000034216', u'ENSMUSG00000001100', u'ENSMUSG00000007655', u'ENSMUSG00000022684', u'ENSMUSG00000000058', u'ENSMUSG00000017776', u'ENSMUSG00000022009']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030676', NS='MF', enrichment='e', name='Rac guanyl-nucleotide exchange factor activity', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002489', u'ENSMUSG00000061751']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000048960', u'ENSMUSG00000028059', u'ENSMUSG00000037509', u'ENSMUSG00000034066', u'ENSMUSG00000061751', u'ENSMUSG00000026024', u'ENSMUSG00000002489', u'ENSMUSG00000039621', u'ENSMUSG00000025555', u'ENSMUSG00000025504', u'ENSMUSG00000006154', u'ENSMUSG00000021990', u'ENSMUSG00000020143', u'ENSMUSG00000034116']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030687', NS='CC', enrichment='e', name='preribosome, large subunit precursor', ratio_in_study=(4, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.10182875349948253, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026019', u'ENSMUSG00000058006', u'ENSMUSG00000061032', u'ENSMUSG00000022557']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000028187', u'ENSMUSG00000020430', u'ENSMUSG00000058006', u'ENSMUSG00000061032', u'ENSMUSG00000022557', u'ENSMUSG00000028840', u'ENSMUSG00000060739', u'ENSMUSG00000021147', u'ENSMUSG00000042729', u'ENSMUSG00000020706', u'ENSMUSG00000058392', u'ENSMUSG00000031578', u'ENSMUSG00000026019', u'ENSMUSG00000061024', u'ENSMUSG00000052253', u'ENSMUSG00000006299', u'ENSMUSG00000057421', u'ENSMUSG00000031917', u'ENSMUSG00000028729', u'ENSMUSG00000001305', u'ENSMUSG00000027613', u'ENSMUSG00000004100']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030688', NS='CC', enrichment='e', name='preribosome, small subunit precursor', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061032']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000061032', u'ENSMUSG00000038335', u'ENSMUSG00000003848', u'ENSMUSG00000058392', u'ENSMUSG00000021428', u'ENSMUSG00000019814', u'ENSMUSG00000024404']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030695', NS='MF', enrichment='e', name='GTPase regulator activity', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042303', u'ENSMUSG00000052087']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000041351', u'ENSMUSG00000026930', u'ENSMUSG00000026821', u'ENSMUSG00000029101', u'ENSMUSG00000052087', u'ENSMUSG00000027883', u'ENSMUSG00000031776', u'ENSMUSG00000022580', u'ENSMUSG00000034786', u'ENSMUSG00000019861', u'ENSMUSG00000042303', u'ENSMUSG00000073433', u'ENSMUSG00000000600', u'ENSMUSG00000004069']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005083'])),
    NtGoeaResults(GO='GO:0030705', NS='BP', enrichment='e', name='cytoskeleton-dependent intracellular transport', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028572', u'ENSMUSG00000026764']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000047810', u'ENSMUSG00000026764', u'ENSMUSG00000032740', u'ENSMUSG00000063077', u'ENSMUSG00000052566', u'ENSMUSG00000060012', u'ENSMUSG00000014602', u'ENSMUSG00000021182', u'ENSMUSG00000028572', u'ENSMUSG00000027475', u'ENSMUSG00000037234', u'ENSMUSG00000020821']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030742', NS='MF', enrichment='e', name='GTP-dependent protein binding', ratio_in_study=(2, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.7139292732612244, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000041992']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000022911', u'ENSMUSG00000074811', u'ENSMUSG00000002059', u'ENSMUSG00000000711', u'ENSMUSG00000019066', u'ENSMUSG00000021686', u'ENSMUSG00000022789', u'ENSMUSG00000006699', u'ENSMUSG00000001847', u'ENSMUSG00000031840', u'ENSMUSG00000030881', u'ENSMUSG00000029763', u'ENSMUSG00000028456', u'ENSMUSG00000021700', u'ENSMUSG00000021357', u'ENSMUSG00000005699', u'ENSMUSG00000031731', u'ENSMUSG00000032470', u'ENSMUSG00000036499', u'ENSMUSG00000019832', u'ENSMUSG00000041992', u'ENSMUSG00000037533', u'ENSMUSG00000003411']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030815', NS='BP', enrichment='e', name='negative regulation of cAMP metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000037014']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000037014']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030817', NS='BP', enrichment='e', name='regulation of cAMP biosynthetic process', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000024462']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000027584']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030818', NS='BP', enrichment='e', name='negative regulation of cAMP biosynthetic process', ratio_in_study=(3, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.12042266795291005, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000028004', u'ENSMUSG00000061603']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000033717', u'ENSMUSG00000000766', u'ENSMUSG00000040016', u'ENSMUSG00000024211', u'ENSMUSG00000040133', u'ENSMUSG00000006651', u'ENSMUSG00000028004', u'ENSMUSG00000030659', u'ENSMUSG00000049511', u'ENSMUSG00000038668', u'ENSMUSG00000056755', u'ENSMUSG00000031616', u'ENSMUSG00000061603', u'ENSMUSG00000035863']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030819', NS='BP', enrichment='e', name='positive regulation of cAMP biosynthetic process', ratio_in_study=(4, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.11564843054498748, depth=11, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040836', u'ENSMUSG00000021057', u'ENSMUSG00000018634', u'ENSMUSG00000057177']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000029778', u'ENSMUSG00000021478', u'ENSMUSG00000018500', u'ENSMUSG00000059588', u'ENSMUSG00000021886', u'ENSMUSG00000057530', u'ENSMUSG00000024256', u'ENSMUSG00000053647', u'ENSMUSG00000038587', u'ENSMUSG00000039358', u'ENSMUSG00000027523', u'ENSMUSG00000018634', u'ENSMUSG00000015243', u'ENSMUSG00000057177', u'ENSMUSG00000020857', u'ENSMUSG00000034353', u'ENSMUSG00000035283', u'ENSMUSG00000040836', u'ENSMUSG00000040016', u'ENSMUSG00000031659', u'ENSMUSG00000047259', u'ENSMUSG00000021057', u'ENSMUSG00000001240']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030826', NS='BP', enrichment='e', name='regulation of cGMP biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000059456']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030828', NS='BP', enrichment='e', name='positive regulation of cGMP biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006575']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000033910', u'ENSMUSG00000006575', u'ENSMUSG00000027931', u'ENSMUSG00000041624', u'ENSMUSG00000002985', u'ENSMUSG00000018500']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030833', NS='BP', enrichment='e', name='regulation of actin filament polymerization', ratio_in_study=(5, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.04271469225792633, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000021549', u'ENSMUSG00000031284', u'ENSMUSG00000034675', u'ENSMUSG00000008475', u'ENSMUSG00000031834']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000022831', u'ENSMUSG00000006304', u'ENSMUSG00000038524', u'ENSMUSG00000030691', u'ENSMUSG00000029622', u'ENSMUSG00000029621', u'ENSMUSG00000079426', u'ENSMUSG00000040021', u'ENSMUSG00000034675', u'ENSMUSG00000026755', u'ENSMUSG00000027944', u'ENSMUSG00000039031', u'ENSMUSG00000024101', u'ENSMUSG00000032827', u'ENSMUSG00000030707', u'ENSMUSG00000029465', u'ENSMUSG00000039621', u'ENSMUSG00000021549', u'ENSMUSG00000008475', u'ENSMUSG00000027805', u'ENSMUSG00000037552', u'ENSMUSG00000031284', u'ENSMUSG00000029675', u'ENSMUSG00000031834']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030836', NS='BP', enrichment='e', name='positive regulation of actin filament depolymerization', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000005103', u'ENSMUSG00000056201', u'ENSMUSG00000015932', u'ENSMUSG00000062929', u'ENSMUSG00000020120']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030045'])),
    NtGoeaResults(GO='GO:0030837', NS='BP', enrichment='p', name='negative regulation of actin filament polymerization', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000029106', u'ENSMUSG00000000915', u'ENSMUSG00000021948', u'ENSMUSG00000027805', u'ENSMUSG00000020717', u'ENSMUSG00000018293', u'ENSMUSG00000027995', u'ENSMUSG00000023277', u'ENSMUSG00000034295', u'ENSMUSG00000068566', u'ENSMUSG00000027274', u'ENSMUSG00000031558', u'ENSMUSG00000025235', u'ENSMUSG00000067851', u'ENSMUSG00000022451', u'ENSMUSG00000032702']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030838', NS='BP', enrichment='e', name='positive regulation of actin filament polymerization', ratio_in_study=(8, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.007772764171629854, depth=11, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.29848174591593762, study_items=set([u'ENSMUSG00000027002', u'ENSMUSG00000026341', u'ENSMUSG00000059456', u'ENSMUSG00000066877', u'ENSMUSG00000037316', u'ENSMUSG00000025372', u'ENSMUSG00000045038', u'ENSMUSG00000031078']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000050310', u'ENSMUSG00000006304', u'ENSMUSG00000030793', u'ENSMUSG00000021262', u'ENSMUSG00000025372', u'ENSMUSG00000036533', u'ENSMUSG00000049521', u'ENSMUSG00000045664', u'ENSMUSG00000030403', u'ENSMUSG00000037405', u'ENSMUSG00000001847', u'ENSMUSG00000027002', u'ENSMUSG00000018293', u'ENSMUSG00000021754', u'ENSMUSG00000000127', u'ENSMUSG00000022770', u'ENSMUSG00000028991', u'ENSMUSG00000059923', u'ENSMUSG00000021338', u'ENSMUSG00000066877', u'ENSMUSG00000044042', u'ENSMUSG00000044147', u'ENSMUSG00000037316', u'ENSMUSG00000045038', u'ENSMUSG00000018126', u'ENSMUSG00000027805', u'ENSMUSG00000031078', u'ENSMUSG00000022488', u'ENSMUSG00000032475', u'ENSMUSG00000059456', u'ENSMUSG00000026341', u'ENSMUSG00000041598', u'ENSMUSG00000041734', u'ENSMUSG00000024142', u'ENSMUSG00000017774', u'ENSMUSG00000007815']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030854', NS='BP', enrichment='e', name='positive regulation of granulocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029359']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027944', u'ENSMUSG00000029359', u'ENSMUSG00000022952', u'ENSMUSG00000022831', u'ENSMUSG00000027985']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030855', NS='BP', enrichment='p', name='epithelial cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018634']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000030782', u'ENSMUSG00000021732', u'ENSMUSG00000007872', u'ENSMUSG00000029428', u'ENSMUSG00000038533', u'ENSMUSG00000026547', u'ENSMUSG00000008999', u'ENSMUSG00000029754', u'ENSMUSG00000032085', u'ENSMUSG00000050288', u'ENSMUSG00000044674', u'ENSMUSG00000030849', u'ENSMUSG00000025351', u'ENSMUSG00000018634', u'ENSMUSG00000044986', u'ENSMUSG00000023951', u'ENSMUSG00000038235']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030860', NS='BP', enrichment='e', name='regulation of polarized epithelial cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000039546']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039546']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030862', NS='BP', enrichment='e', name='positive regulation of polarized epithelial cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019986']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021224', u'ENSMUSG00000019986']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030863', NS='CC', enrichment='e', name='cortical cytoskeleton', ratio_in_study=(7, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.0019021154156869547, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.12046219644669078, study_items=set([u'ENSMUSG00000057738', u'ENSMUSG00000027748', u'ENSMUSG00000021061', u'ENSMUSG00000006476', u'ENSMUSG00000015733', u'ENSMUSG00000020886', u'ENSMUSG00000031078']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000028328', u'ENSMUSG00000006476', u'ENSMUSG00000022443', u'ENSMUSG00000026288', u'ENSMUSG00000027748', u'ENSMUSG00000021061', u'ENSMUSG00000015143', u'ENSMUSG00000070372', u'ENSMUSG00000054808', u'ENSMUSG00000027940', u'ENSMUSG00000022099', u'ENSMUSG00000029580', u'ENSMUSG00000031078', u'ENSMUSG00000031543', u'ENSMUSG00000031402', u'ENSMUSG00000028745', u'ENSMUSG00000028906', u'ENSMUSG00000057738', u'ENSMUSG00000031328', u'ENSMUSG00000020315', u'ENSMUSG00000015733', u'ENSMUSG00000020886', u'ENSMUSG00000031799']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030864', NS='CC', enrichment='p', name='cortical actin cytoskeleton', ratio_in_study=(1, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.2542833477763179, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021373']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000033763', u'ENSMUSG00000059714', u'ENSMUSG00000041794', u'ENSMUSG00000038976', u'ENSMUSG00000009073', u'ENSMUSG00000020536', u'ENSMUSG00000028645', u'ENSMUSG00000030707', u'ENSMUSG00000040852', u'ENSMUSG00000015804', u'ENSMUSG00000068566', u'ENSMUSG00000019820', u'ENSMUSG00000066406', u'ENSMUSG00000061981', u'ENSMUSG00000032050', u'ENSMUSG00000014158', u'ENSMUSG00000015143', u'ENSMUSG00000032827', u'ENSMUSG00000056201', u'ENSMUSG00000026303', u'ENSMUSG00000030340', u'ENSMUSG00000041378', u'ENSMUSG00000038366', u'ENSMUSG00000021373', u'ENSMUSG00000062190', u'ENSMUSG00000022090', u'ENSMUSG00000026879', u'ENSMUSG00000028656', u'ENSMUSG00000000303', u'ENSMUSG00000068270', u'ENSMUSG00000031523', u'ENSMUSG00000005103', u'ENSMUSG00000045180', u'ENSMUSG00000022469', u'ENSMUSG00000032517', u'ENSMUSG00000015932', u'ENSMUSG00000052374', u'ENSMUSG00000037742', u'ENSMUSG00000024304', u'ENSMUSG00000024300']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030865', NS='BP', enrichment='e', name='cortical cytoskeleton organization', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043079']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000043079', u'ENSMUSG00000005103', u'ENSMUSG00000024044', u'ENSMUSG00000001833', u'ENSMUSG00000015143', u'ENSMUSG00000021022']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030866', NS='BP', enrichment='p', name='cortical actin cytoskeleton organization', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020580']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000031537', u'ENSMUSG00000022488', u'ENSMUSG00000028465', u'ENSMUSG00000019978', u'ENSMUSG00000024290', u'ENSMUSG00000028906', u'ENSMUSG00000027624', u'ENSMUSG00000024044', u'ENSMUSG00000036053', u'ENSMUSG00000014601', u'ENSMUSG00000022770', u'ENSMUSG00000037060', u'ENSMUSG00000044147', u'ENSMUSG00000028969', u'ENSMUSG00000003814', u'ENSMUSG00000074364', u'ENSMUSG00000024143', u'ENSMUSG00000020120', u'ENSMUSG00000020580', u'ENSMUSG00000020536']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0033109'])),
    NtGoeaResults(GO='GO:0030877', NS='CC', enrichment='e', name='beta-catenin destruction complex', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014226']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000044548', u'ENSMUSG00000005871', u'ENSMUSG00000006932', u'ENSMUSG00000024182', u'ENSMUSG00000028988', u'ENSMUSG00000024576', u'ENSMUSG00000014226', u'ENSMUSG00000036840', u'ENSMUSG00000022812']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0034742', 'GO:0034747'])),
    NtGoeaResults(GO='GO:0030878', NS='BP', enrichment='e', name='thyroid gland development', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000058756', u'ENSMUSG00000063358']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000000441', u'ENSMUSG00000021732', u'ENSMUSG00000063358', u'ENSMUSG00000032402', u'ENSMUSG00000035027', u'ENSMUSG00000004936', u'ENSMUSG00000015605', u'ENSMUSG00000002413', u'ENSMUSG00000058756']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030879', NS='BP', enrichment='p', name='mammary gland development', ratio_in_study=(2, 1139), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058230', u'ENSMUSG00000041014']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000041014', u'ENSMUSG00000047824', u'ENSMUSG00000025958', u'ENSMUSG00000015468', u'ENSMUSG00000027985', u'ENSMUSG00000027381', u'ENSMUSG00000038894', u'ENSMUSG00000028413', u'ENSMUSG00000021342', u'ENSMUSG00000025153', u'ENSMUSG00000048402', u'ENSMUSG00000058230', u'ENSMUSG00000002603', u'ENSMUSG00000035133', u'ENSMUSG00000005533', u'ENSMUSG00000020053', u'ENSMUSG00000021466', u'ENSMUSG00000024063', u'ENSMUSG00000021253', u'ENSMUSG00000041147', u'ENSMUSG00000021318', u'ENSMUSG00000000567', u'ENSMUSG00000031545', u'ENSMUSG00000004043', u'ENSMUSG00000020902', u'ENSMUSG00000055980', u'ENSMUSG00000018604', u'ENSMUSG00000037601', u'ENSMUSG00000007655', u'ENSMUSG00000031870']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030889', NS='BP', enrichment='e', name='negative regulation of B cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023915']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000047139', u'ENSMUSG00000026288', u'ENSMUSG00000026656', u'ENSMUSG00000040423', u'ENSMUSG00000023915', u'ENSMUSG00000034218', u'ENSMUSG00000031628', u'ENSMUSG00000042228', u'ENSMUSG00000034652', u'ENSMUSG00000057672']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030891', NS='CC', enrichment='e', name='VCB complex', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024231']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000055839', u'ENSMUSG00000022400', u'ENSMUSG00000033933', u'ENSMUSG00000024231', u'ENSMUSG00000079658']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030897', NS='CC', enrichment='e', name='HOPS complex', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028572']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000034216', u'ENSMUSG00000029434', u'ENSMUSG00000027411', u'ENSMUSG00000041236', u'ENSMUSG00000032127', u'ENSMUSG00000052566', u'ENSMUSG00000027291', u'ENSMUSG00000028572', u'ENSMUSG00000061455', u'ENSMUSG00000031667', u'ENSMUSG00000037234']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030898', NS='MF', enrichment='e', name='actin-dependent ATPase activity', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000053093', u'ENSMUSG00000030739', u'ENSMUSG00000018417', u'ENSMUSG00000020900', u'ENSMUSG00000030761', u'ENSMUSG00000004677', u'ENSMUSG00000035441', u'ENSMUSG00000017774', u'ENSMUSG00000022443']), study_n=1139, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030900', NS='BP', enrichment='e', name='forebrain development', ratio_in_study=(8, 1139), ratio_in_pop=(62, 13836), p_uncorrected=0.1665904383225878, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000031229', u'ENSMUSG00000058230', u'ENSMUSG00000042292', u'ENSMUSG00000027646', u'ENSMUSG00000008575', u'ENSMUSG00000063160', u'ENSMUSG00000006958']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000026923', u'ENSMUSG00000029478', u'ENSMUSG00000009569', u'ENSMUSG00000090100', u'ENSMUSG00000013584', u'ENSMUSG00000027797', u'ENSMUSG00000048450', u'ENSMUSG00000031996', u'ENSMUSG00000018654', u'ENSMUSG00000022892', u'ENSMUSG00000035277', u'ENSMUSG00000021224', u'ENSMUSG00000028718', u'ENSMUSG00000032187', u'ENSMUSG00000024098', u'ENSMUSG00000010609', u'ENSMUSG00000030551', u'ENSMUSG00000007880', u'ENSMUSG00000052920', u'ENSMUSG00000041703', u'ENSMUSG00000031229', u'ENSMUSG00000068329', u'ENSMUSG00000027646', u'ENSMUSG00000006932', u'ENSMUSG00000017485', u'ENSMUSG00000006651', u'ENSMUSG00000042453', u'ENSMUSG00000020950', u'ENSMUSG00000044791', u'ENSMUSG00000019969', u'ENSMUSG00000019843', u'ENSMUSG00000029475', u'ENSMUSG00000006958', u'ENSMUSG00000024163', u'ENSMUSG00000020037', u'ENSMUSG00000027684', u'ENSMUSG00000030201', u'ENSMUSG00000008575', u'ENSMUSG00000029026', u'ENSMUSG00000022678', u'ENSMUSG00000021318', u'ENSMUSG00000063160', u'ENSMUSG00000027168', u'ENSMUSG00000021848', u'ENSMUSG00000019979', u'ENSMUSG00000031523', u'ENSMUSG00000032259', u'ENSMUSG00000042292', u'ENSMUSG00000054252', u'ENSMUSG00000047193', u'ENSMUSG00000027490', u'ENSMUSG00000027070', u'ENSMUSG00000058230', u'ENSMUSG00000021835', u'ENSMUSG00000069171', u'ENSMUSG00000015605', u'ENSMUSG00000038146', u'ENSMUSG00000054008', u'ENSMUSG00000043969', u'ENSMUSG00000028969', u'ENSMUSG00000021743']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030902', NS='BP', enrichment='e', name='hindbrain development', ratio_in_study=(4, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.0299053301361771, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.73735182907189567, study_items=set([u'ENSMUSG00000019986', u'ENSMUSG00000035033', u'ENSMUSG00000034701', u'ENSMUSG00000008575']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000027168', u'ENSMUSG00000027796', u'ENSMUSG00000013584', u'ENSMUSG00000008999', u'ENSMUSG00000006932', u'ENSMUSG00000008575', u'ENSMUSG00000035033', u'ENSMUSG00000032187', u'ENSMUSG00000032179', u'ENSMUSG00000034701', u'ENSMUSG00000031681', u'ENSMUSG00000019986', u'ENSMUSG00000029475', u'ENSMUSG00000028173']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030903', NS='BP', enrichment='e', name='notochord development', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027002']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000028718', u'ENSMUSG00000020173', u'ENSMUSG00000055320', u'ENSMUSG00000000567', u'ENSMUSG00000007872', u'ENSMUSG00000022483', u'ENSMUSG00000030796', u'ENSMUSG00000053110', u'ENSMUSG00000027002']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030904', NS='CC', enrichment='e', name='retromer complex', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031865', u'ENSMUSG00000026927']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000007458', u'ENSMUSG00000026927', u'ENSMUSG00000023923', u'ENSMUSG00000021326', u'ENSMUSG00000020790', u'ENSMUSG00000019804', u'ENSMUSG00000023030', u'ENSMUSG00000034484', u'ENSMUSG00000038024', u'ENSMUSG00000024104', u'ENSMUSG00000027423', u'ENSMUSG00000029462', u'ENSMUSG00000029560', u'ENSMUSG00000031988', u'ENSMUSG00000028136', u'ENSMUSG00000032382', u'ENSMUSG00000005656', u'ENSMUSG00000035901', u'ENSMUSG00000031865', u'ENSMUSG00000020078', u'ENSMUSG00000031696', u'ENSMUSG00000079477']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030911', NS='MF', enrichment='e', name='TPR domain binding', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000036323', u'ENSMUSG00000026028', u'ENSMUSG00000032536', u'ENSMUSG00000021270', u'ENSMUSG00000036943', u'ENSMUSG00000039615']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030913', NS='BP', enrichment='e', name='paranodal junction assembly', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017167']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000024044', u'ENSMUSG00000030342', u'ENSMUSG00000017167', u'ENSMUSG00000032854', u'ENSMUSG00000031985']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030914', NS='CC', enrichment='e', name='STAGA complex', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045482']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026563', u'ENSMUSG00000052293', u'ENSMUSG00000003680', u'ENSMUSG00000053134', u'ENSMUSG00000029196', u'ENSMUSG00000020918', u'ENSMUSG00000028899', u'ENSMUSG00000048930', u'ENSMUSG00000043866', u'ENSMUSG00000045482', u'ENSMUSG00000038954', u'ENSMUSG00000038697']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030949', NS='BP', enrichment='p', name='positive regulation of vascular endothelial growth factor receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052889']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000041187', u'ENSMUSG00000022309', u'ENSMUSG00000020176', u'ENSMUSG00000021732', u'ENSMUSG00000021109', u'ENSMUSG00000006386', u'ENSMUSG00000029648', u'ENSMUSG00000021835', u'ENSMUSG00000021974', u'ENSMUSG00000024962', u'ENSMUSG00000052889', u'ENSMUSG00000062960', u'ENSMUSG00000023951']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030950', NS='BP', enrichment='e', name='establishment or maintenance of actin cytoskeleton polarity', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000058230', u'ENSMUSG00000027002']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000058230', u'ENSMUSG00000050310', u'ENSMUSG00000027002', u'ENSMUSG00000038696', u'ENSMUSG00000004655']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030951', NS='BP', enrichment='e', name='establishment or maintenance of microtubule cytoskeleton polarity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044433']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028063', u'ENSMUSG00000028678', u'ENSMUSG00000044433', u'ENSMUSG00000040549']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030953', NS='BP', enrichment='e', name='astral microtubule organization', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030852']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000004771', u'ENSMUSG00000048799', u'ENSMUSG00000030852', u'ENSMUSG00000064302', u'ENSMUSG00000037313', u'ENSMUSG00000022770', u'ENSMUSG00000001440', u'ENSMUSG00000066306']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030955', NS='MF', enrichment='e', name='potassium ion binding', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042604', u'ENSMUSG00000063873']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000026313', u'ENSMUSG00000026576', u'ENSMUSG00000037996', u'ENSMUSG00000032788', u'ENSMUSG00000042604', u'ENSMUSG00000041771', u'ENSMUSG00000002844', u'ENSMUSG00000033161', u'ENSMUSG00000063873', u'ENSMUSG00000032294', u'ENSMUSG00000007097']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030968', NS='BP', enrichment='p', name='endoplasmic reticulum unfolded protein response', ratio_in_study=(3, 1139), ratio_in_pop=(39, 13836), p_uncorrected=1.0, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064061', u'ENSMUSG00000026663', u'ENSMUSG00000039474']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000020715', u'ENSMUSG00000027540', u'ENSMUSG00000024079', u'ENSMUSG00000075701', u'ENSMUSG00000031751', u'ENSMUSG00000015839', u'ENSMUSG00000039615', u'ENSMUSG00000015461', u'ENSMUSG00000018442', u'ENSMUSG00000070426', u'ENSMUSG00000027230', u'ENSMUSG00000042104', u'ENSMUSG00000022365', u'ENSMUSG00000022136', u'ENSMUSG00000043019', u'ENSMUSG00000070348', u'ENSMUSG00000038648', u'ENSMUSG00000040435', u'ENSMUSG00000025408', u'ENSMUSG00000038312', u'ENSMUSG00000039474', u'ENSMUSG00000064061', u'ENSMUSG00000026663', u'ENSMUSG00000005374', u'ENSMUSG00000027808', u'ENSMUSG00000024807', u'ENSMUSG00000046404', u'ENSMUSG00000031668', u'ENSMUSG00000028466', u'ENSMUSG00000054455', u'ENSMUSG00000052584', u'ENSMUSG00000005102', u'ENSMUSG00000037470', u'ENSMUSG00000020484', u'ENSMUSG00000026628', u'ENSMUSG00000021831', u'ENSMUSG00000031770', u'ENSMUSG00000018669']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030971', NS='MF', enrichment='e', name='receptor tyrosine kinase binding', ratio_in_study=(7, 1139), ratio_in_pop=(43, 13836), p_uncorrected=0.08447159134057636, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000002489', u'ENSMUSG00000051391', u'ENSMUSG00000021549', u'ENSMUSG00000032356', u'ENSMUSG00000031834', u'ENSMUSG00000035954', u'ENSMUSG00000022637']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000027540', u'ENSMUSG00000016933', u'ENSMUSG00000028228', u'ENSMUSG00000037104', u'ENSMUSG00000017670', u'ENSMUSG00000026888', u'ENSMUSG00000015994', u'ENSMUSG00000059552', u'ENSMUSG00000034342', u'ENSMUSG00000022309', u'ENSMUSG00000041417', u'ENSMUSG00000062991', u'ENSMUSG00000002489', u'ENSMUSG00000026697', u'ENSMUSG00000024539', u'ENSMUSG00000032356', u'ENSMUSG00000027342', u'ENSMUSG00000027253', u'ENSMUSG00000032078', u'ENSMUSG00000020372', u'ENSMUSG00000021448', u'ENSMUSG00000033295', u'ENSMUSG00000031834', u'ENSMUSG00000021549', u'ENSMUSG00000035954', u'ENSMUSG00000031451', u'ENSMUSG00000022637', u'ENSMUSG00000055254', u'ENSMUSG00000043733', u'ENSMUSG00000061374', u'ENSMUSG00000010047', u'ENSMUSG00000004069', u'ENSMUSG00000032475', u'ENSMUSG00000037573', u'ENSMUSG00000025373', u'ENSMUSG00000027712', u'ENSMUSG00000024431', u'ENSMUSG00000035109', u'ENSMUSG00000024991', u'ENSMUSG00000026604', u'ENSMUSG00000051391', u'ENSMUSG00000020312', u'ENSMUSG00000042626']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030990', NS='CC', enrichment='e', name='intraciliary transport particle', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000026585', u'ENSMUSG00000018395']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027475', u'ENSMUSG00000018395', u'ENSMUSG00000026585', u'ENSMUSG00000024253']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031000', NS='BP', enrichment='e', name='response to caffeine', ratio_in_study=(4, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.0013056257393788996, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.089546540885087317, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000032966', u'ENSMUSG00000024524']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028518', u'ENSMUSG00000055980', u'ENSMUSG00000024524', u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000050697', u'ENSMUSG00000032966']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031005', NS='MF', enrichment='e', name='filamin binding', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029121']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000024501', u'ENSMUSG00000025478', u'ENSMUSG00000074272', u'ENSMUSG00000000766', u'ENSMUSG00000024515', u'ENSMUSG00000029121', u'ENSMUSG00000050315', u'ENSMUSG00000036718', u'ENSMUSG00000020846', u'ENSMUSG00000049488', u'ENSMUSG00000022090']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0031006', 'GO:0031007', 'GO:0031008'])),
    NtGoeaResults(GO='GO:0031010', NS='CC', enrichment='e', name='ISWI-type complex', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071226']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031715', u'ENSMUSG00000071226']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031012', NS='CC', enrichment='p', name='extracellular matrix', ratio_in_study=(9, 1139), ratio_in_pop=(242, 13836), p_uncorrected=0.006491576762910108, depth=2, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000031391', u'ENSMUSG00000029436', u'ENSMUSG00000038156', u'ENSMUSG00000039239', u'ENSMUSG00000054889', u'ENSMUSG00000021270', u'ENSMUSG00000034220', u'ENSMUSG00000032289', u'ENSMUSG00000027612']), pop_n=13836, pop_count=242, pop_items=set([u'ENSMUSG00000034220', u'ENSMUSG00000028226', u'ENSMUSG00000038156', u'ENSMUSG00000060678', u'ENSMUSG00000071650', u'ENSMUSG00000061787', u'ENSMUSG00000030218', u'ENSMUSG00000008999', u'ENSMUSG00000031375', u'ENSMUSG00000021186', u'ENSMUSG00000028108', u'ENSMUSG00000004897', u'ENSMUSG00000022565', u'ENSMUSG00000040488', u'ENSMUSG00000037405', u'ENSMUSG00000056174', u'ENSMUSG00000032289', u'ENSMUSG00000028936', u'ENSMUSG00000030849', u'ENSMUSG00000026249', u'ENSMUSG00000047215', u'ENSMUSG00000068220', u'ENSMUSG00000021943', u'ENSMUSG00000029661', u'ENSMUSG00000032334', u'ENSMUSG00000020953', u'ENSMUSG00000001119', u'ENSMUSG00000032332', u'ENSMUSG00000023885', u'ENSMUSG00000016319', u'ENSMUSG00000019846', u'ENSMUSG00000010797', u'ENSMUSG00000008668', u'ENSMUSG00000035279', u'ENSMUSG00000028339', u'ENSMUSG00000039239', u'ENSMUSG00000000489', u'ENSMUSG00000029447', u'ENSMUSG00000062825', u'ENSMUSG00000021196', u'ENSMUSG00000052911', u'ENSMUSG00000033327', u'ENSMUSG00000072941', u'ENSMUSG00000040152', u'ENSMUSG00000022483', u'ENSMUSG00000037411', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000041577', u'ENSMUSG00000061477', u'ENSMUSG00000021613', u'ENSMUSG00000045930', u'ENSMUSG00000021614', u'ENSMUSG00000015656', u'ENSMUSG00000069305', u'ENSMUSG00000054162', u'ENSMUSG00000063316', u'ENSMUSG00000029430', u'ENSMUSG00000031548', u'ENSMUSG00000029436', u'ENSMUSG00000042116', u'ENSMUSG00000047632', u'ENSMUSG00000034024', u'ENSMUSG00000024053', u'ENSMUSG00000020368', u'ENSMUSG00000091405', u'ENSMUSG00000032796', u'ENSMUSG00000059796', u'ENSMUSG00000025130', u'ENSMUSG00000040952', u'ENSMUSG00000001847', u'ENSMUSG00000036256', u'ENSMUSG00000068196', u'ENSMUSG00000030605', u'ENSMUSG00000024359', u'ENSMUSG00000026478', u'ENSMUSG00000024598', u'ENSMUSG00000020048', u'ENSMUSG00000030862', u'ENSMUSG00000020044', u'ENSMUSG00000021806', u'ENSMUSG00000037362', u'ENSMUSG00000056201', u'ENSMUSG00000069306', u'ENSMUSG00000064080', u'ENSMUSG00000031391', u'ENSMUSG00000060981', u'ENSMUSG00000026728', u'ENSMUSG00000028691', u'ENSMUSG00000026837', u'ENSMUSG00000001552', u'ENSMUSG00000027435', u'ENSMUSG00000057604', u'ENSMUSG00000009281', u'ENSMUSG00000004415', u'ENSMUSG00000004098', u'ENSMUSG00000000957', u'ENSMUSG00000044734', u'ENSMUSG00000022982', u'ENSMUSG00000007891', u'ENSMUSG00000021390', u'ENSMUSG00000030782', u'ENSMUSG00000017344', u'ENSMUSG00000040138', u'ENSMUSG00000031740', u'ENSMUSG00000001870', u'ENSMUSG00000028128', u'ENSMUSG00000021877', u'ENSMUSG00000063765', u'ENSMUSG00000004846', u'ENSMUSG00000032294', u'ENSMUSG00000031790', u'ENSMUSG00000039630', u'ENSMUSG00000041559', u'ENSMUSG00000026921', u'ENSMUSG00000028063', u'ENSMUSG00000059208', u'ENSMUSG00000020713', u'ENSMUSG00000060636', u'ENSMUSG00000020719', u'ENSMUSG00000060639', u'ENSMUSG00000006369', u'ENSMUSG00000052146', u'ENSMUSG00000019899', u'ENSMUSG00000067455', u'ENSMUSG00000003037', u'ENSMUSG00000026193', u'ENSMUSG00000005397', u'ENSMUSG00000015568', u'ENSMUSG00000034687', u'ENSMUSG00000022443', u'ENSMUSG00000029718', u'ENSMUSG00000038900', u'ENSMUSG00000071415', u'ENSMUSG00000017466', u'ENSMUSG00000034488', u'ENSMUSG00000037563', u'ENSMUSG00000002603', u'ENSMUSG00000021732', u'ENSMUSG00000026697', u'ENSMUSG00000030062', u'ENSMUSG00000034205', u'ENSMUSG00000022324', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000019929', u'ENSMUSG00000024421', u'ENSMUSG00000022037', u'ENSMUSG00000069274', u'ENSMUSG00000025428', u'ENSMUSG00000004951', u'ENSMUSG00000028820', u'ENSMUSG00000021253', u'ENSMUSG00000034994', u'ENSMUSG00000001435', u'ENSMUSG00000006403', u'ENSMUSG00000020467', u'ENSMUSG00000032369', u'ENSMUSG00000054889', u'ENSMUSG00000057666', u'ENSMUSG00000028776', u'ENSMUSG00000002900', u'ENSMUSG00000029163', u'ENSMUSG00000027750', u'ENSMUSG00000039952', u'ENSMUSG00000032518', u'ENSMUSG00000036446', u'ENSMUSG00000018707', u'ENSMUSG00000012848', u'ENSMUSG00000059291', u'ENSMUSG00000069266', u'ENSMUSG00000027612', u'ENSMUSG00000061482', u'ENSMUSG00000039542', u'ENSMUSG00000001525', u'ENSMUSG00000025393', u'ENSMUSG00000001128', u'ENSMUSG00000032911', u'ENSMUSG00000058600', u'ENSMUSG00000048126', u'ENSMUSG00000022893', u'ENSMUSG00000037820', u'ENSMUSG00000020241', u'ENSMUSG00000028364', u'ENSMUSG00000001930', u'ENSMUSG00000006205', u'ENSMUSG00000035493', u'ENSMUSG00000026864', u'ENSMUSG00000020473', u'ENSMUSG00000040998', u'ENSMUSG00000036752', u'ENSMUSG00000028763', u'ENSMUSG00000046841', u'ENSMUSG00000004207', u'ENSMUSG00000050335', u'ENSMUSG00000040690', u'ENSMUSG00000032231', u'ENSMUSG00000043719', u'ENSMUSG00000022261', u'ENSMUSG00000002985', u'ENSMUSG00000022956', u'ENSMUSG00000025743', u'ENSMUSG00000001131', u'ENSMUSG00000002980', u'ENSMUSG00000031841', u'ENSMUSG00000003814', u'ENSMUSG00000000753', u'ENSMUSG00000001506', u'ENSMUSG00000003429', u'ENSMUSG00000060093', u'ENSMUSG00000020674', u'ENSMUSG00000021546', u'ENSMUSG00000027966', u'ENSMUSG00000090841', u'ENSMUSG00000028195', u'ENSMUSG00000041936', u'ENSMUSG00000021702', u'ENSMUSG00000021270', u'ENSMUSG00000024608', u'ENSMUSG00000024940', u'ENSMUSG00000047126', u'ENSMUSG00000022672', u'ENSMUSG00000020682', u'ENSMUSG00000030513', u'ENSMUSG00000028234', u'ENSMUSG00000064288', u'ENSMUSG00000030744', u'ENSMUSG00000008683', u'ENSMUSG00000009927', u'ENSMUSG00000025980', u'ENSMUSG00000033880', u'ENSMUSG00000022371', u'ENSMUSG00000028600', u'ENSMUSG00000041445', u'ENSMUSG00000031328', u'ENSMUSG00000025278', u'ENSMUSG00000024299', u'ENSMUSG00000024304', u'ENSMUSG00000025745', u'ENSMUSG00000027204', u'ENSMUSG00000020929', u'ENSMUSG00000015647']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031016', NS='BP', enrichment='p', name='pancreas development', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045991']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000040040', u'ENSMUSG00000045991', u'ENSMUSG00000021732', u'ENSMUSG00000013584', u'ENSMUSG00000061393', u'ENSMUSG00000006932', u'ENSMUSG00000028344', u'ENSMUSG00000024563', u'ENSMUSG00000075700', u'ENSMUSG00000031668', u'ENSMUSG00000025352', u'ENSMUSG00000022528', u'ENSMUSG00000040612']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031018', NS='BP', enrichment='e', name='endocrine pancreas development', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000010505', u'ENSMUSG00000045991', u'ENSMUSG00000034701']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000027947', u'ENSMUSG00000045991', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000040929', u'ENSMUSG00000034701', u'ENSMUSG00000027434', u'ENSMUSG00000076431', u'ENSMUSG00000010505', u'ENSMUSG00000031668', u'ENSMUSG00000022037', u'ENSMUSG00000030671', u'ENSMUSG00000068154']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031032', NS='BP', enrichment='p', name='actomyosin structure organization', ratio_in_study=(1, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.7171807829900919, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000026490', u'ENSMUSG00000039754', u'ENSMUSG00000028434', u'ENSMUSG00000004665', u'ENSMUSG00000022443', u'ENSMUSG00000037736', u'ENSMUSG00000027238', u'ENSMUSG00000024376', u'ENSMUSG00000053931', u'ENSMUSG00000027624', u'ENSMUSG00000049122', u'ENSMUSG00000054728', u'ENSMUSG00000000631', u'ENSMUSG00000038235', u'ENSMUSG00000021279', u'ENSMUSG00000048285', u'ENSMUSG00000024044', u'ENSMUSG00000019978', u'ENSMUSG00000030739', u'ENSMUSG00000028906', u'ENSMUSG00000020900', u'ENSMUSG00000028701', u'ENSMUSG00000026383', u'ENSMUSG00000027365']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031045', NS='CC', enrichment='e', name='dense core granule', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046230', u'ENSMUSG00000062661']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000037852', u'ENSMUSG00000024261', u'ENSMUSG00000050711', u'ENSMUSG00000021680', u'ENSMUSG00000054423', u'ENSMUSG00000046230', u'ENSMUSG00000004961', u'ENSMUSG00000026051', u'ENSMUSG00000041794', u'ENSMUSG00000062661', u'ENSMUSG00000035864', u'ENSMUSG00000062542', u'ENSMUSG00000022982']), study_n=1139, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031047', NS='BP', enrichment='e', name='gene silencing by RNA', ratio_in_study=(4, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.5681387299059109, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025571', u'ENSMUSG00000001424', u'ENSMUSG00000041530', u'ENSMUSG00000036550']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000047888', u'ENSMUSG00000079259', u'ENSMUSG00000020362', u'ENSMUSG00000027951', u'ENSMUSG00000001424', u'ENSMUSG00000050213', u'ENSMUSG00000020515', u'ENSMUSG00000042699', u'ENSMUSG00000052707', u'ENSMUSG00000041912', u'ENSMUSG00000037364', u'ENSMUSG00000036698', u'ENSMUSG00000036550', u'ENSMUSG00000003135', u'ENSMUSG00000022178', u'ENSMUSG00000023051', u'ENSMUSG00000041415', u'ENSMUSG00000034610', u'ENSMUSG00000025571', u'ENSMUSG00000028842', u'ENSMUSG00000022774', u'ENSMUSG00000022283', u'ENSMUSG00000020166', u'ENSMUSG00000028330', u'ENSMUSG00000000838', u'ENSMUSG00000056167', u'ENSMUSG00000067150', u'ENSMUSG00000035632', u'ENSMUSG00000031601', u'ENSMUSG00000055065', u'ENSMUSG00000031527', u'ENSMUSG00000025239', u'ENSMUSG00000034724', u'ENSMUSG00000036459', u'ENSMUSG00000002731', u'ENSMUSG00000042500', u'ENSMUSG00000026174', u'ENSMUSG00000041530', u'ENSMUSG00000063804', u'ENSMUSG00000002227']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031054', NS='BP', enrichment='e', name='pre-miRNA processing', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041530']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000022191', u'ENSMUSG00000023051', u'ENSMUSG00000041415', u'ENSMUSG00000027951', u'ENSMUSG00000002731', u'ENSMUSG00000034610', u'ENSMUSG00000042500', u'ENSMUSG00000028842', u'ENSMUSG00000063804', u'ENSMUSG00000041530', u'ENSMUSG00000036698']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031062', NS='BP', enrichment='e', name='positive regulation of histone methylation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024947']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000047146', u'ENSMUSG00000022394', u'ENSMUSG00000022974', u'ENSMUSG00000028309', u'ENSMUSG00000020484', u'ENSMUSG00000003437', u'ENSMUSG00000024947']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031069', NS='BP', enrichment='p', name='hair follicle morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000026923', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000021732', u'ENSMUSG00000040124', u'ENSMUSG00000057329', u'ENSMUSG00000041415', u'ENSMUSG00000039239', u'ENSMUSG00000006932', u'ENSMUSG00000060798', u'ENSMUSG00000026167', u'ENSMUSG00000038415', u'ENSMUSG00000033792', u'ENSMUSG00000022952', u'ENSMUSG00000006699', u'ENSMUSG00000026185', u'ENSMUSG00000036169']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031072', NS='MF', enrichment='p', name='heat shock protein binding', ratio_in_study=(3, 1139), ratio_in_pop=(57, 13836), p_uncorrected=0.626498414663526, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000018322', u'ENSMUSG00000029131']), pop_n=13836, pop_count=57, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000031392', u'ENSMUSG00000025956', u'ENSMUSG00000003873', u'ENSMUSG00000071037', u'ENSMUSG00000029674', u'ENSMUSG00000030357', u'ENSMUSG00000059040', u'ENSMUSG00000006005', u'ENSMUSG00000055762', u'ENSMUSG00000014195', u'ENSMUSG00000041396', u'ENSMUSG00000030409', u'ENSMUSG00000020415', u'ENSMUSG00000020456', u'ENSMUSG00000004789', u'ENSMUSG00000023826', u'ENSMUSG00000028410', u'ENSMUSG00000023944', u'ENSMUSG00000039904', u'ENSMUSG00000029104', u'ENSMUSG00000018322', u'ENSMUSG00000022556', u'ENSMUSG00000047126', u'ENSMUSG00000024359', u'ENSMUSG00000091971', u'ENSMUSG00000019471', u'ENSMUSG00000010517', u'ENSMUSG00000021025', u'ENSMUSG00000019777', u'ENSMUSG00000019979', u'ENSMUSG00000032285', u'ENSMUSG00000021546', u'ENSMUSG00000038539', u'ENSMUSG00000030786', u'ENSMUSG00000063524', u'ENSMUSG00000090266', u'ENSMUSG00000037196', u'ENSMUSG00000039615', u'ENSMUSG00000024780', u'ENSMUSG00000031701', u'ENSMUSG00000027804', u'ENSMUSG00000004069', u'ENSMUSG00000003099', u'ENSMUSG00000000290', u'ENSMUSG00000057789', u'ENSMUSG00000042429', u'ENSMUSG00000028163', u'ENSMUSG00000029131', u'ENSMUSG00000021484', u'ENSMUSG00000024222', u'ENSMUSG00000044786', u'ENSMUSG00000024431', u'ENSMUSG00000015656', u'ENSMUSG00000039345', u'ENSMUSG00000021811', u'ENSMUSG00000003923']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031077', NS='BP', enrichment='e', name='post-embryonic camera-type eye development', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048251']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000003032', u'ENSMUSG00000045005', u'ENSMUSG00000048251', u'ENSMUSG00000023951']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031083', NS='CC', enrichment='p', name='BLOC-1 complex', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027273']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000028879', u'ENSMUSG00000024101', u'ENSMUSG00000055553', u'ENSMUSG00000057531', u'ENSMUSG00000090247', u'ENSMUSG00000057506', u'ENSMUSG00000001018', u'ENSMUSG00000060708', u'ENSMUSG00000009894', u'ENSMUSG00000025178', u'ENSMUSG00000005804', u'ENSMUSG00000027273', u'ENSMUSG00000057667', u'ENSMUSG00000038982', u'ENSMUSG00000034560']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031088', NS='CC', enrichment='e', name='platelet dense granule membrane', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030102']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000016534', u'ENSMUSG00000030102', u'ENSMUSG00000032849']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031090', NS='CC', enrichment='e', name='organelle membrane', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034171']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022469', u'ENSMUSG00000053897', u'ENSMUSG00000034171', u'ENSMUSG00000027602']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031092', NS='CC', enrichment='e', name='platelet alpha granule membrane', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000018593']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031094', NS='CC', enrichment='e', name='platelet dense tubular network', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030102']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030102', u'ENSMUSG00000048376']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031095', NS='CC', enrichment='e', name='platelet dense tubular network membrane', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024772']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024772', u'ENSMUSG00000022099']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031098', NS='BP', enrichment='e', name='stress-activated protein kinase signaling cascade', ratio_in_study=(4, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.5775568769127497, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024242', u'ENSMUSG00000020827', u'ENSMUSG00000031284', u'ENSMUSG00000074923']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000017291', u'ENSMUSG00000069631', u'ENSMUSG00000039913', u'ENSMUSG00000022781', u'ENSMUSG00000021182', u'ENSMUSG00000063410', u'ENSMUSG00000018209', u'ENSMUSG00000020827', u'ENSMUSG00000036737', u'ENSMUSG00000028967', u'ENSMUSG00000031644', u'ENSMUSG00000051590', u'ENSMUSG00000001642', u'ENSMUSG00000030602', u'ENSMUSG00000074923', u'ENSMUSG00000024235', u'ENSMUSG00000038696', u'ENSMUSG00000059981', u'ENSMUSG00000020623', u'ENSMUSG00000031112', u'ENSMUSG00000027692', u'ENSMUSG00000024383', u'ENSMUSG00000020272', u'ENSMUSG00000034761', u'ENSMUSG00000024948', u'ENSMUSG00000058444', u'ENSMUSG00000025060', u'ENSMUSG00000033352', u'ENSMUSG00000024242', u'ENSMUSG00000027030', u'ENSMUSG00000030774', u'ENSMUSG00000061288', u'ENSMUSG00000031284', u'ENSMUSG00000026277', u'ENSMUSG00000007815', u'ENSMUSG00000026749', u'ENSMUSG00000020941', u'ENSMUSG00000038909', u'ENSMUSG00000018932', u'ENSMUSG00000026074', u'ENSMUSG00000021918']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031103', NS='BP', enrichment='e', name='axon regeneration', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050896']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020396', u'ENSMUSG00000001827', u'ENSMUSG00000057329', u'ENSMUSG00000021311', u'ENSMUSG00000021707', u'ENSMUSG00000024789', u'ENSMUSG00000050896', u'ENSMUSG00000052684']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031113', NS='BP', enrichment='e', name='regulation of microtubule polymerization', ratio_in_study=(3, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.03206271133068332, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.76268507128640695, study_items=set([u'ENSMUSG00000026933', u'ENSMUSG00000044433', u'ENSMUSG00000041570']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000036087', u'ENSMUSG00000015711', u'ENSMUSG00000026933', u'ENSMUSG00000041570', u'ENSMUSG00000026842', u'ENSMUSG00000044433', u'ENSMUSG00000033392', u'ENSMUSG00000024944', u'ENSMUSG00000036949']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031115', NS='BP', enrichment='e', name='negative regulation of microtubule polymerization', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000013921', u'ENSMUSG00000025889', u'ENSMUSG00000040811', u'ENSMUSG00000039230', u'ENSMUSG00000028745', u'ENSMUSG00000034570', u'ENSMUSG00000030357', u'ENSMUSG00000019970', u'ENSMUSG00000027479', u'ENSMUSG00000028832', u'ENSMUSG00000062591', u'ENSMUSG00000027500']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031116', NS='BP', enrichment='e', name='positive regulation of microtubule polymerization', ratio_in_study=(5, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.036185287545366374, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000021068', u'ENSMUSG00000049550', u'ENSMUSG00000052727', u'ENSMUSG00000031865', u'ENSMUSG00000058624']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000058624', u'ENSMUSG00000003031', u'ENSMUSG00000036087', u'ENSMUSG00000018411', u'ENSMUSG00000001847', u'ENSMUSG00000049550', u'ENSMUSG00000053158', u'ENSMUSG00000021068', u'ENSMUSG00000031865', u'ENSMUSG00000020181', u'ENSMUSG00000005871', u'ENSMUSG00000068744', u'ENSMUSG00000024944', u'ENSMUSG00000025925', u'ENSMUSG00000030744', u'ENSMUSG00000066306', u'ENSMUSG00000030774', u'ENSMUSG00000052727', u'ENSMUSG00000026360', u'ENSMUSG00000021936', u'ENSMUSG00000035614', u'ENSMUSG00000007655']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031117', NS='BP', enrichment='e', name='positive regulation of microtubule depolymerization', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000031787', u'ENSMUSG00000021721']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000014158', u'ENSMUSG00000031787', u'ENSMUSG00000027500', u'ENSMUSG00000021721']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031122', NS='BP', enrichment='p', name='cytoplasmic microtubule organization', ratio_in_study=(1, 1139), ratio_in_pop=(33, 13836), p_uncorrected=0.5187668881326378, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028572']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000018707', u'ENSMUSG00000019794', u'ENSMUSG00000028680', u'ENSMUSG00000038564', u'ENSMUSG00000021182', u'ENSMUSG00000028572', u'ENSMUSG00000029071', u'ENSMUSG00000045007', u'ENSMUSG00000036087', u'ENSMUSG00000040040', u'ENSMUSG00000027581', u'ENSMUSG00000040729', u'ENSMUSG00000032740', u'ENSMUSG00000000759', u'ENSMUSG00000014077', u'ENSMUSG00000079235', u'ENSMUSG00000047810', u'ENSMUSG00000050930', u'ENSMUSG00000005871', u'ENSMUSG00000031592', u'ENSMUSG00000030538', u'ENSMUSG00000033790', u'ENSMUSG00000025060', u'ENSMUSG00000037234', u'ENSMUSG00000025722', u'ENSMUSG00000051786', u'ENSMUSG00000026131', u'ENSMUSG00000052566', u'ENSMUSG00000025474', u'ENSMUSG00000024182', u'ENSMUSG00000027263', u'ENSMUSG00000024146']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031143', NS='CC', enrichment='e', name='pseudopodium', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000054808', u'ENSMUSG00000063358', u'ENSMUSG00000000441', u'ENSMUSG00000031207', u'ENSMUSG00000018909', u'ENSMUSG00000006782', u'ENSMUSG00000026509']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031146', NS='BP', enrichment='e', name='SCF-dependent proteasomal ubiquitin-dependent protein catabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015095', u'ENSMUSG00000028086']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000055401', u'ENSMUSG00000028086', u'ENSMUSG00000051234', u'ENSMUSG00000022184', u'ENSMUSG00000052934', u'ENSMUSG00000072082', u'ENSMUSG00000029686', u'ENSMUSG00000032507', u'ENSMUSG00000040913', u'ENSMUSG00000022400', u'ENSMUSG00000020271', u'ENSMUSG00000025217', u'ENSMUSG00000022124', u'ENSMUSG00000015095', u'ENSMUSG00000041498', u'ENSMUSG00000025226', u'ENSMUSG00000039753', u'ENSMUSG00000027803', u'ENSMUSG00000036309', u'ENSMUSG00000001366', u'ENSMUSG00000041556']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031151', NS='MF', enrichment='e', name='histone methyltransferase activity (H3-K79 specific)', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000061589']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000061589']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031175', NS='BP', enrichment='e', name='neuron projection development', ratio_in_study=(30, 1139), ratio_in_pop=(130, 13836), p_uncorrected=1.6627317480781283e-07, depth=5, study_count=30, p_sm_bonferroni=0.0026114864835315083, p_fdr_bh=4.8360860806139041e-05, study_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000062232', u'ENSMUSG00000069227', u'ENSMUSG00000056602', u'ENSMUSG00000020340', u'ENSMUSG00000020900', u'ENSMUSG00000022421', u'ENSMUSG00000063887', u'ENSMUSG00000036473', u'ENSMUSG00000048895', u'ENSMUSG00000030020', u'ENSMUSG00000028488', u'ENSMUSG00000024091', u'ENSMUSG00000049556', u'ENSMUSG00000017167', u'ENSMUSG00000032356', u'ENSMUSG00000041570', u'ENSMUSG00000041609', u'ENSMUSG00000026933', u'ENSMUSG00000031391', u'ENSMUSG00000019831', u'ENSMUSG00000059456', u'ENSMUSG00000042292', u'ENSMUSG00000044433', u'ENSMUSG00000030077', u'ENSMUSG00000024772', u'ENSMUSG00000037126', u'ENSMUSG00000028833', u'ENSMUSG00000028960', u'ENSMUSG00000032328']), pop_n=13836, pop_count=130, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000029518', u'ENSMUSG00000031065', u'ENSMUSG00000030447', u'ENSMUSG00000048895', u'ENSMUSG00000030020', u'ENSMUSG00000032547', u'ENSMUSG00000006930', u'ENSMUSG00000056602', u'ENSMUSG00000034958', u'ENSMUSG00000064293', u'ENSMUSG00000070509', u'ENSMUSG00000041609', u'ENSMUSG00000032827', u'ENSMUSG00000020423', u'ENSMUSG00000051379', u'ENSMUSG00000052911', u'ENSMUSG00000042228', u'ENSMUSG00000032382', u'ENSMUSG00000042757', u'ENSMUSG00000028745', u'ENSMUSG00000062232', u'ENSMUSG00000017734', u'ENSMUSG00000041570', u'ENSMUSG00000042292', u'ENSMUSG00000044433', u'ENSMUSG00000032796', u'ENSMUSG00000024772', u'ENSMUSG00000037126', u'ENSMUSG00000031970', u'ENSMUSG00000059456', u'ENSMUSG00000019889', u'ENSMUSG00000020366', u'ENSMUSG00000013663', u'ENSMUSG00000009569', u'ENSMUSG00000069227', u'ENSMUSG00000067242', u'ENSMUSG00000005804', u'ENSMUSG00000028556', u'ENSMUSG00000022421', u'ENSMUSG00000063887', u'ENSMUSG00000067851', u'ENSMUSG00000031565', u'ENSMUSG00000028488', u'ENSMUSG00000022305', u'ENSMUSG00000036473', u'ENSMUSG00000004771', u'ENSMUSG00000042626', u'ENSMUSG00000026933', u'ENSMUSG00000031391', u'ENSMUSG00000028833', u'ENSMUSG00000090247', u'ENSMUSG00000024109', u'ENSMUSG00000055022', u'ENSMUSG00000053483', u'ENSMUSG00000031157', u'ENSMUSG00000031095', u'ENSMUSG00000021983', u'ENSMUSG00000019831', u'ENSMUSG00000001018', u'ENSMUSG00000032479', u'ENSMUSG00000032575', u'ENSMUSG00000030077', u'ENSMUSG00000041488', u'ENSMUSG00000024456', u'ENSMUSG00000031393', u'ENSMUSG00000033278', u'ENSMUSG00000030314', u'ENSMUSG00000026849', u'ENSMUSG00000020340', u'ENSMUSG00000020828', u'ENSMUSG00000028661', u'ENSMUSG00000027581', u'ENSMUSG00000053398', u'ENSMUSG00000057531', u'ENSMUSG00000022382', u'ENSMUSG00000026697', u'ENSMUSG00000049556', u'ENSMUSG00000018736', u'ENSMUSG00000079036', u'ENSMUSG00000022324', u'ENSMUSG00000039419', u'ENSMUSG00000038664', u'ENSMUSG00000038982', u'ENSMUSG00000015605', u'ENSMUSG00000027500', u'ENSMUSG00000026667', u'ENSMUSG00000005087', u'ENSMUSG00000026917', u'ENSMUSG00000025809', u'ENSMUSG00000057667', u'ENSMUSG00000002900', u'ENSMUSG00000021097', u'ENSMUSG00000020900', u'ENSMUSG00000022044', u'ENSMUSG00000053024', u'ENSMUSG00000028960', u'ENSMUSG00000039542', u'ENSMUSG00000028969', u'ENSMUSG00000025876', u'ENSMUSG00000035314', u'ENSMUSG00000028364', u'ENSMUSG00000058056', u'ENSMUSG00000016541', u'ENSMUSG00000022892', u'ENSMUSG00000033039', u'ENSMUSG00000036718', u'ENSMUSG00000018012', u'ENSMUSG00000031537', u'ENSMUSG00000026478', u'ENSMUSG00000024256', u'ENSMUSG00000024091', u'ENSMUSG00000026255', u'ENSMUSG00000017167', u'ENSMUSG00000018820', u'ENSMUSG00000032356', u'ENSMUSG00000005533', u'ENSMUSG00000025089', u'ENSMUSG00000022812', u'ENSMUSG00000038264', u'ENSMUSG00000060708', u'ENSMUSG00000005871', u'ENSMUSG00000025104', u'ENSMUSG00000047139', u'ENSMUSG00000070733', u'ENSMUSG00000057506', u'ENSMUSG00000027859', u'ENSMUSG00000021936', u'ENSMUSG00000022105', u'ENSMUSG00000032328']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031201', NS='CC', enrichment='e', name='SNARE complex', ratio_in_study=(5, 1139), ratio_in_pop=(42, 13836), p_uncorrected=0.39059590398719, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025867', u'ENSMUSG00000007207', u'ENSMUSG00000020848', u'ENSMUSG00000027273', u'ENSMUSG00000009394']), pop_n=13836, pop_count=42, pop_items=set([u'ENSMUSG00000028955', u'ENSMUSG00000021124', u'ENSMUSG00000061536', u'ENSMUSG00000030337', u'ENSMUSG00000009394', u'ENSMUSG00000029125', u'ENSMUSG00000005804', u'ENSMUSG00000007207', u'ENSMUSG00000019998', u'ENSMUSG00000004626', u'ENSMUSG00000020848', u'ENSMUSG00000035864', u'ENSMUSG00000050732', u'ENSMUSG00000030805', u'ENSMUSG00000030806', u'ENSMUSG00000027287', u'ENSMUSG00000026470', u'ENSMUSG00000026696', u'ENSMUSG00000024191', u'ENSMUSG00000034473', u'ENSMUSG00000027273', u'ENSMUSG00000024983', u'ENSMUSG00000027522', u'ENSMUSG00000061455', u'ENSMUSG00000020894', u'ENSMUSG00000010392', u'ENSMUSG00000002741', u'ENSMUSG00000025867', u'ENSMUSG00000033615', u'ENSMUSG00000032757', u'ENSMUSG00000029428', u'ENSMUSG00000010110', u'ENSMUSG00000028879', u'ENSMUSG00000027879', u'ENSMUSG00000020903', u'ENSMUSG00000009894', u'ENSMUSG00000041488', u'ENSMUSG00000020946', u'ENSMUSG00000022808', u'ENSMUSG00000040722', u'ENSMUSG00000024581', u'ENSMUSG00000022765']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031209', NS='CC', enrichment='e', name='SCAR complex', ratio_in_study=(4, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.002441333714986824, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.14045270083363756, study_items=set([u'ENSMUSG00000019831', u'ENSMUSG00000027002', u'ENSMUSG00000058835', u'ENSMUSG00000026782']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000027002', u'ENSMUSG00000019831', u'ENSMUSG00000028868', u'ENSMUSG00000026782', u'ENSMUSG00000058835', u'ENSMUSG00000030447', u'ENSMUSG00000033940']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031210', NS='MF', enrichment='e', name='phosphatidylcholine binding', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027347']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000020716', u'ENSMUSG00000024851', u'ENSMUSG00000027347', u'ENSMUSG00000028307', u'ENSMUSG00000017781', u'ENSMUSG00000005615', u'ENSMUSG00000017754', u'ENSMUSG00000053119', u'ENSMUSG00000021171', u'ENSMUSG00000050017', u'ENSMUSG00000041468']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031223', NS='BP', enrichment='e', name='auditory behavior', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026596']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000049625', u'ENSMUSG00000005360', u'ENSMUSG00000026596', u'ENSMUSG00000032259']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031224', NS='CC', enrichment='e', name='intrinsic component of membrane', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048644', u'ENSMUSG00000074872']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000048644', u'ENSMUSG00000022218', u'ENSMUSG00000039361', u'ENSMUSG00000042992', u'ENSMUSG00000027495', u'ENSMUSG00000026475', u'ENSMUSG00000025178', u'ENSMUSG00000041695', u'ENSMUSG00000009995', u'ENSMUSG00000036353', u'ENSMUSG00000027523', u'ENSMUSG00000074872', u'ENSMUSG00000042529', u'ENSMUSG00000027994']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031225', NS='CC', enrichment='e', name='anchored component of membrane', ratio_in_study=(12, 1139), ratio_in_pop=(76, 13836), p_uncorrected=0.0320982320209038, depth=3, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.76268507128640695, study_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000045287', u'ENSMUSG00000029436', u'ENSMUSG00000026344', u'ENSMUSG00000045733', u'ENSMUSG00000034220', u'ENSMUSG00000027316', u'ENSMUSG00000039114', u'ENSMUSG00000022577', u'ENSMUSG00000043557', u'ENSMUSG00000035513', u'ENSMUSG00000050896']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000030092', u'ENSMUSG00000034220', u'ENSMUSG00000029436', u'ENSMUSG00000000805', u'ENSMUSG00000059857', u'ENSMUSG00000075602', u'ENSMUSG00000046718', u'ENSMUSG00000015355', u'ENSMUSG00000027954', u'ENSMUSG00000034842', u'ENSMUSG00000004892', u'ENSMUSG00000043811', u'ENSMUSG00000015568', u'ENSMUSG00000003070', u'ENSMUSG00000028766', u'ENSMUSG00000050447', u'ENSMUSG00000079037', u'ENSMUSG00000058571', u'ENSMUSG00000028476', u'ENSMUSG00000001827', u'ENSMUSG00000028885', u'ENSMUSG00000049612', u'ENSMUSG00000022594', u'ENSMUSG00000034912', u'ENSMUSG00000045733', u'ENSMUSG00000032011', u'ENSMUSG00000027316', u'ENSMUSG00000023328', u'ENSMUSG00000028444', u'ENSMUSG00000026399', u'ENSMUSG00000050896', u'ENSMUSG00000074093', u'ENSMUSG00000031841', u'ENSMUSG00000053024', u'ENSMUSG00000022112', u'ENSMUSG00000032420', u'ENSMUSG00000032725', u'ENSMUSG00000027962', u'ENSMUSG00000038264', u'ENSMUSG00000061080', u'ENSMUSG00000028039', u'ENSMUSG00000026765', u'ENSMUSG00000059974', u'ENSMUSG00000020183', u'ENSMUSG00000031119', u'ENSMUSG00000055653', u'ENSMUSG00000038173', u'ENSMUSG00000055022', u'ENSMUSG00000052957', u'ENSMUSG00000048915', u'ENSMUSG00000070509', u'ENSMUSG00000022577', u'ENSMUSG00000043557', u'ENSMUSG00000048027', u'ENSMUSG00000068686', u'ENSMUSG00000025089', u'ENSMUSG00000039488', u'ENSMUSG00000079018', u'ENSMUSG00000010047', u'ENSMUSG00000045287', u'ENSMUSG00000000682', u'ENSMUSG00000051439', u'ENSMUSG00000026344', u'ENSMUSG00000026787', u'ENSMUSG00000030075', u'ENSMUSG00000035513', u'ENSMUSG00000040037', u'ENSMUSG00000046186', u'ENSMUSG00000022587', u'ENSMUSG00000032679', u'ENSMUSG00000064293', u'ENSMUSG00000039114', u'ENSMUSG00000039542', u'ENSMUSG00000047139', u'ENSMUSG00000022103', u'ENSMUSG00000022762']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031226', NS='CC', enrichment='e', name='intrinsic component of plasma membrane', ratio_in_study=(6, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.011373549634794313, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.3940046160203548, study_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000079657', u'ENSMUSG00000023915', u'ENSMUSG00000075318', u'ENSMUSG00000018634', u'ENSMUSG00000060882']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000037820', u'ENSMUSG00000006344', u'ENSMUSG00000037996', u'ENSMUSG00000050511', u'ENSMUSG00000025351', u'ENSMUSG00000022994', u'ENSMUSG00000029231', u'ENSMUSG00000079055', u'ENSMUSG00000026457', u'ENSMUSG00000046480', u'ENSMUSG00000024620', u'ENSMUSG00000075318', u'ENSMUSG00000018634', u'ENSMUSG00000039005', u'ENSMUSG00000045092', u'ENSMUSG00000030168', u'ENSMUSG00000023915', u'ENSMUSG00000022636', u'ENSMUSG00000068748', u'ENSMUSG00000027995', u'ENSMUSG00000026469', u'ENSMUSG00000079657', u'ENSMUSG00000060882']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031234', NS='CC', enrichment='e', name='extrinsic component of cytoplasmic side of plasma membrane', ratio_in_study=(14, 1139), ratio_in_pop=(59, 13836), p_uncorrected=0.00023851666848410277, depth=4, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.02448459343275371, study_items=set([u'ENSMUSG00000027827', u'ENSMUSG00000036712', u'ENSMUSG00000059456', u'ENSMUSG00000027646', u'ENSMUSG00000026596', u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000022791', u'ENSMUSG00000027273', u'ENSMUSG00000002489', u'ENSMUSG00000035203', u'ENSMUSG00000004933', u'ENSMUSG00000020886', u'ENSMUSG00000028931']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000004837', u'ENSMUSG00000026117', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000021457', u'ENSMUSG00000001025', u'ENSMUSG00000042364', u'ENSMUSG00000031442', u'ENSMUSG00000062585', u'ENSMUSG00000037681', u'ENSMUSG00000047454', u'ENSMUSG00000018001', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000002489', u'ENSMUSG00000023015', u'ENSMUSG00000053158', u'ENSMUSG00000027646', u'ENSMUSG00000000127', u'ENSMUSG00000031805', u'ENSMUSG00000030592', u'ENSMUSG00000027273', u'ENSMUSG00000028874', u'ENSMUSG00000032175', u'ENSMUSG00000019843', u'ENSMUSG00000014932', u'ENSMUSG00000059923', u'ENSMUSG00000030265', u'ENSMUSG00000027423', u'ENSMUSG00000029467', u'ENSMUSG00000021313', u'ENSMUSG00000032312', u'ENSMUSG00000003283', u'ENSMUSG00000022791', u'ENSMUSG00000030536', u'ENSMUSG00000029217', u'ENSMUSG00000042228', u'ENSMUSG00000037712', u'ENSMUSG00000053519', u'ENSMUSG00000028530', u'ENSMUSG00000002365', u'ENSMUSG00000036712', u'ENSMUSG00000022372', u'ENSMUSG00000022607', u'ENSMUSG00000059456', u'ENSMUSG00000000058', u'ENSMUSG00000025555', u'ENSMUSG00000024789', u'ENSMUSG00000004933', u'ENSMUSG00000028967', u'ENSMUSG00000042671', u'ENSMUSG00000017132', u'ENSMUSG00000024302', u'ENSMUSG00000039959', u'ENSMUSG00000021171', u'ENSMUSG00000035203', u'ENSMUSG00000007815', u'ENSMUSG00000020886', u'ENSMUSG00000031065']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031235', NS='CC', enrichment='e', name='intrinsic component of the cytoplasmic side of the plasma membrane', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000067629', u'ENSMUSG00000029602', u'ENSMUSG00000021549']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020716', u'ENSMUSG00000070565', u'ENSMUSG00000067629', u'ENSMUSG00000052142', u'ENSMUSG00000021549', u'ENSMUSG00000032413', u'ENSMUSG00000004952', u'ENSMUSG00000026883', u'ENSMUSG00000002580', u'ENSMUSG00000031453', u'ENSMUSG00000029602']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031252', NS='CC', enrichment='e', name='cell leading edge', ratio_in_study=(7, 1139), ratio_in_pop=(56, 13836), p_uncorrected=0.22347750649926792, depth=2, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058835', u'ENSMUSG00000026341', u'ENSMUSG00000031161', u'ENSMUSG00000057230', u'ENSMUSG00000036825', u'ENSMUSG00000022285', u'ENSMUSG00000031865']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000029763', u'ENSMUSG00000038604', u'ENSMUSG00000026490', u'ENSMUSG00000006304', u'ENSMUSG00000032740', u'ENSMUSG00000026842', u'ENSMUSG00000059439', u'ENSMUSG00000058835', u'ENSMUSG00000024835', u'ENSMUSG00000022568', u'ENSMUSG00000028266', u'ENSMUSG00000045382', u'ENSMUSG00000022443', u'ENSMUSG00000029053', u'ENSMUSG00000030707', u'ENSMUSG00000050357', u'ENSMUSG00000048076', u'ENSMUSG00000052085', u'ENSMUSG00000042121', u'ENSMUSG00000004263', u'ENSMUSG00000018736', u'ENSMUSG00000025223', u'ENSMUSG00000022436', u'ENSMUSG00000025224', u'ENSMUSG00000036825', u'ENSMUSG00000022285', u'ENSMUSG00000022817', u'ENSMUSG00000024769', u'ENSMUSG00000031865', u'ENSMUSG00000061665', u'ENSMUSG00000056201', u'ENSMUSG00000021338', u'ENSMUSG00000006050', u'ENSMUSG00000029684', u'ENSMUSG00000026728', u'ENSMUSG00000029465', u'ENSMUSG00000031161', u'ENSMUSG00000021690', u'ENSMUSG00000029528', u'ENSMUSG00000057230', u'ENSMUSG00000033392', u'ENSMUSG00000039706', u'ENSMUSG00000030536', u'ENSMUSG00000033149', u'ENSMUSG00000025060', u'ENSMUSG00000033792', u'ENSMUSG00000041362', u'ENSMUSG00000020758', u'ENSMUSG00000026341', u'ENSMUSG00000026014', u'ENSMUSG00000074030', u'ENSMUSG00000037643', u'ENSMUSG00000027247', u'ENSMUSG00000026383', u'ENSMUSG00000020745']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031256', NS='CC', enrichment='e', name='leading edge membrane', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021314']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000052085', u'ENSMUSG00000020437', u'ENSMUSG00000019889', u'ENSMUSG00000021314', u'ENSMUSG00000006699', u'ENSMUSG00000006445', u'ENSMUSG00000033389']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031258', NS='CC', enrichment='e', name='lamellipodium membrane', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020135']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000005087', u'ENSMUSG00000063450', u'ENSMUSG00000024270', u'ENSMUSG00000033420', u'ENSMUSG00000020135', u'ENSMUSG00000028583', u'ENSMUSG00000027087', u'ENSMUSG00000020689']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031267', NS='MF', enrichment='e', name='small GTPase binding', ratio_in_study=(3, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.15970384927768969, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000011877', u'ENSMUSG00000020524']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000005069', u'ENSMUSG00000028967', u'ENSMUSG00000015243', u'ENSMUSG00000027674', u'ENSMUSG00000031165', u'ENSMUSG00000029401', u'ENSMUSG00000031328', u'ENSMUSG00000040146', u'ENSMUSG00000047496', u'ENSMUSG00000022781', u'ENSMUSG00000029392', u'ENSMUSG00000040945', u'ENSMUSG00000011877', u'ENSMUSG00000020524', u'ENSMUSG00000025265', u'ENSMUSG00000021218']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031274', NS='BP', enrichment='e', name='positive regulation of pseudopodium assembly', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024101', u'ENSMUSG00000005871', u'ENSMUSG00000041598', u'ENSMUSG00000036533', u'ENSMUSG00000049521', u'ENSMUSG00000005672', u'ENSMUSG00000045664']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031283', NS='BP', enrichment='e', name='negative regulation of guanylate cyclase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028785']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028785']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031284', NS='BP', enrichment='e', name='positive regulation of guanylate cyclase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028978', u'ENSMUSG00000018500', u'ENSMUSG00000029361']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031290', NS='BP', enrichment='e', name='retinal ganglion cell axon guidance', ratio_in_study=(5, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.003993207652313756, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.21260108266860969, study_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000025020', u'ENSMUSG00000028289', u'ENSMUSG00000031558', u'ENSMUSG00000020598']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000052430', u'ENSMUSG00000033278', u'ENSMUSG00000061524', u'ENSMUSG00000032537', u'ENSMUSG00000025020', u'ENSMUSG00000028289', u'ENSMUSG00000031558', u'ENSMUSG00000048915', u'ENSMUSG00000020598', u'ENSMUSG00000005958', u'ENSMUSG00000028664', u'ENSMUSG00000052516', u'ENSMUSG00000025810', u'ENSMUSG00000000627']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031297', NS='BP', enrichment='p', name='replication fork processing', ratio_in_study=(1, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.7171807829900919, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000031229', u'ENSMUSG00000059323', u'ENSMUSG00000031583', u'ENSMUSG00000035842', u'ENSMUSG00000038685', u'ENSMUSG00000030528', u'ENSMUSG00000073436', u'ENSMUSG00000036086', u'ENSMUSG00000026434', u'ENSMUSG00000058594', u'ENSMUSG00000039354', u'ENSMUSG00000024287', u'ENSMUSG00000061755', u'ENSMUSG00000033596', u'ENSMUSG00000009555', u'ENSMUSG00000045751', u'ENSMUSG00000025144', u'ENSMUSG00000024906', u'ENSMUSG00000055884', u'ENSMUSG00000073705', u'ENSMUSG00000027323', u'ENSMUSG00000016984', u'ENSMUSG00000027342', u'ENSMUSG00000038225']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0034065'])),
    NtGoeaResults(GO='GO:0031305', NS='CC', enrichment='e', name='integral component of mitochondrial inner membrane', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029916', u'ENSMUSG00000009647']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000043284', u'ENSMUSG00000027994', u'ENSMUSG00000013701', u'ENSMUSG00000062729', u'ENSMUSG00000023861', u'ENSMUSG00000064370', u'ENSMUSG00000071654', u'ENSMUSG00000062580', u'ENSMUSG00000017188', u'ENSMUSG00000035505', u'ENSMUSG00000079508', u'ENSMUSG00000087687', u'ENSMUSG00000027809', u'ENSMUSG00000029319', u'ENSMUSG00000009647', u'ENSMUSG00000031158', u'ENSMUSG00000022452', u'ENSMUSG00000026568', u'ENSMUSG00000029916', u'ENSMUSG00000021371', u'ENSMUSG00000020744', u'ENSMUSG00000063235']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031307', NS='CC', enrichment='p', name='integral component of mitochondrial outer membrane', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025777']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000057789', u'ENSMUSG00000025733', u'ENSMUSG00000090935', u'ENSMUSG00000025040', u'ENSMUSG00000027668', u'ENSMUSG00000025777', u'ENSMUSG00000078566', u'ENSMUSG00000050144', u'ENSMUSG00000031198', u'ENSMUSG00000002984', u'ENSMUSG00000028998', u'ENSMUSG00000019054', u'ENSMUSG00000022427', u'ENSMUSG00000041241', u'ENSMUSG00000049047', u'ENSMUSG00000030409', u'ENSMUSG00000028756', u'ENSMUSG00000026198', u'ENSMUSG00000024900', u'ENSMUSG00000017686']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031314', NS='CC', enrichment='e', name='extrinsic component of mitochondrial inner membrane', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038084']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000036285', u'ENSMUSG00000047205', u'ENSMUSG00000014301', u'ENSMUSG00000027384', u'ENSMUSG00000038084']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031315', NS='CC', enrichment='e', name='extrinsic component of mitochondrial outer membrane', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050132']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000023805', u'ENSMUSG00000038845', u'ENSMUSG00000033006', u'ENSMUSG00000028603', u'ENSMUSG00000050132']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031334', NS='BP', enrichment='p', name='positive regulation of protein complex assembly', ratio_in_study=(1, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999915815, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034525']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000022178', u'ENSMUSG00000028452', u'ENSMUSG00000021597', u'ENSMUSG00000036097', u'ENSMUSG00000030744', u'ENSMUSG00000002603', u'ENSMUSG00000026021', u'ENSMUSG00000061175', u'ENSMUSG00000024777', u'ENSMUSG00000010517', u'ENSMUSG00000034525', u'ENSMUSG00000035992', u'ENSMUSG00000021266', u'ENSMUSG00000003423', u'ENSMUSG00000006585', u'ENSMUSG00000041974', u'ENSMUSG00000057440', u'ENSMUSG00000023951', u'ENSMUSG00000022812']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031335', NS='BP', enrichment='e', name='regulation of sulfur amino acid metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034656']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034656']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031338', NS='BP', enrichment='e', name='regulation of vesicle fusion', ratio_in_study=(3, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.7565836810143851, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042303', u'ENSMUSG00000038351', u'ENSMUSG00000026721']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000039046', u'ENSMUSG00000042492', u'ENSMUSG00000048720', u'ENSMUSG00000038351', u'ENSMUSG00000023923', u'ENSMUSG00000038520', u'ENSMUSG00000029192', u'ENSMUSG00000042303', u'ENSMUSG00000042216', u'ENSMUSG00000039678', u'ENSMUSG00000003134', u'ENSMUSG00000026797', u'ENSMUSG00000052302', u'ENSMUSG00000042473', u'ENSMUSG00000033083', u'ENSMUSG00000036644', u'ENSMUSG00000020130', u'ENSMUSG00000039201', u'ENSMUSG00000051864', u'ENSMUSG00000028030', u'ENSMUSG00000026721', u'ENSMUSG00000011831', u'ENSMUSG00000042203', u'ENSMUSG00000039813', u'ENSMUSG00000011832', u'ENSMUSG00000031709', u'ENSMUSG00000038515', u'ENSMUSG00000039976', u'ENSMUSG00000034412', u'ENSMUSG00000024261', u'ENSMUSG00000029174', u'ENSMUSG00000035007', u'ENSMUSG00000037410', u'ENSMUSG00000035437']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031340', NS='BP', enrichment='e', name='positive regulation of vesicle fusion', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020848']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000056220', u'ENSMUSG00000032231', u'ENSMUSG00000030279', u'ENSMUSG00000030731', u'ENSMUSG00000004056', u'ENSMUSG00000035864', u'ENSMUSG00000006740', u'ENSMUSG00000020848']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031343', NS='BP', enrichment='e', name='positive regulation of cell killing', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025220']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025220']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031362', NS='CC', enrichment='e', name='anchored component of external side of plasma membrane', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043811']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000043811', u'ENSMUSG00000001827', u'ENSMUSG00000000805', u'ENSMUSG00000051439', u'ENSMUSG00000032011', u'ENSMUSG00000048915', u'ENSMUSG00000047139', u'ENSMUSG00000068686', u'ENSMUSG00000032725']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031369', NS='MF', enrichment='e', name='translation initiation factor binding', ratio_in_study=(3, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.4207275553636756, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051331', u'ENSMUSG00000051675', u'ENSMUSG00000005506']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000028081', u'ENSMUSG00000068923', u'ENSMUSG00000031029', u'ENSMUSG00000025290', u'ENSMUSG00000040952', u'ENSMUSG00000005506', u'ENSMUSG00000024258', u'ENSMUSG00000019715', u'ENSMUSG00000051675', u'ENSMUSG00000032078', u'ENSMUSG00000000838', u'ENSMUSG00000005374', u'ENSMUSG00000031490', u'ENSMUSG00000037331', u'ENSMUSG00000029145', u'ENSMUSG00000071662', u'ENSMUSG00000030738', u'ENSMUSG00000003235', u'ENSMUSG00000000787', u'ENSMUSG00000056076', u'ENSMUSG00000051331', u'ENSMUSG00000027170']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031396', NS='BP', enrichment='p', name='regulation of protein ubiquitination', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000036432', u'ENSMUSG00000020366', u'ENSMUSG00000024101', u'ENSMUSG00000030314', u'ENSMUSG00000037075', u'ENSMUSG00000021270', u'ENSMUSG00000002307', u'ENSMUSG00000007613', u'ENSMUSG00000020634', u'ENSMUSG00000031770', u'ENSMUSG00000041556', u'ENSMUSG00000005312', u'ENSMUSG00000023826', u'ENSMUSG00000028756', u'ENSMUSG00000026203', u'ENSMUSG00000023944']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031397', NS='BP', enrichment='p', name='negative regulation of protein ubiquitination', ratio_in_study=(3, 1139), ratio_in_pop=(42, 13836), p_uncorrected=0.9999999999949293, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000078816', u'ENSMUSG00000034730', u'ENSMUSG00000045038']), pop_n=13836, pop_count=42, pop_items=set([u'ENSMUSG00000040359', u'ENSMUSG00000079363', u'ENSMUSG00000034160', u'ENSMUSG00000020844', u'ENSMUSG00000030505', u'ENSMUSG00000028643', u'ENSMUSG00000028410', u'ENSMUSG00000030435', u'ENSMUSG00000076431', u'ENSMUSG00000071655', u'ENSMUSG00000074001', u'ENSMUSG00000019843', u'ENSMUSG00000032350', u'ENSMUSG00000022855', u'ENSMUSG00000014077', u'ENSMUSG00000025266', u'ENSMUSG00000028991', u'ENSMUSG00000026771', u'ENSMUSG00000055866', u'ENSMUSG00000032612', u'ENSMUSG00000034730', u'ENSMUSG00000020038', u'ENSMUSG00000060216', u'ENSMUSG00000045038', u'ENSMUSG00000018909', u'ENSMUSG00000078816', u'ENSMUSG00000049792', u'ENSMUSG00000067567', u'ENSMUSG00000024901', u'ENSMUSG00000030744', u'ENSMUSG00000035692', u'ENSMUSG00000021958', u'ENSMUSG00000021149', u'ENSMUSG00000031652', u'ENSMUSG00000025880', u'ENSMUSG00000034472', u'ENSMUSG00000028964', u'ENSMUSG00000041736', u'ENSMUSG00000038160', u'ENSMUSG00000007655', u'ENSMUSG00000028969', u'ENSMUSG00000019850']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031398', NS='BP', enrichment='p', name='positive regulation of protein ubiquitination', ratio_in_study=(3, 1139), ratio_in_pop=(59, 13836), p_uncorrected=0.48292546258116936, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028086', u'ENSMUSG00000032966', u'ENSMUSG00000039474']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000060216', u'ENSMUSG00000044231', u'ENSMUSG00000009291', u'ENSMUSG00000026864', u'ENSMUSG00000070520', u'ENSMUSG00000039615', u'ENSMUSG00000010067', u'ENSMUSG00000027859', u'ENSMUSG00000029610', u'ENSMUSG00000021368', u'ENSMUSG00000074001', u'ENSMUSG00000050332', u'ENSMUSG00000022309', u'ENSMUSG00000051355', u'ENSMUSG00000036273', u'ENSMUSG00000057113', u'ENSMUSG00000039187', u'ENSMUSG00000022365', u'ENSMUSG00000045730', u'ENSMUSG00000020134', u'ENSMUSG00000024425', u'ENSMUSG00000022855', u'ENSMUSG00000017146', u'ENSMUSG00000026430', u'ENSMUSG00000019927', u'ENSMUSG00000029397', u'ENSMUSG00000018909', u'ENSMUSG00000038984', u'ENSMUSG00000039474', u'ENSMUSG00000028191', u'ENSMUSG00000025860', u'ENSMUSG00000021720', u'ENSMUSG00000036158', u'ENSMUSG00000053253', u'ENSMUSG00000047123', u'ENSMUSG00000014668', u'ENSMUSG00000032966', u'ENSMUSG00000038965', u'ENSMUSG00000025326', u'ENSMUSG00000018572', u'ENSMUSG00000031986', u'ENSMUSG00000061878', u'ENSMUSG00000032217', u'ENSMUSG00000031429', u'ENSMUSG00000022184', u'ENSMUSG00000004069', u'ENSMUSG00000063802', u'ENSMUSG00000041135', u'ENSMUSG00000025880', u'ENSMUSG00000054252', u'ENSMUSG00000028086', u'ENSMUSG00000024182', u'ENSMUSG00000002221', u'ENSMUSG00000020486', u'ENSMUSG00000032000', u'ENSMUSG00000005312', u'ENSMUSG00000026203', u'ENSMUSG00000018669', u'ENSMUSG00000007655']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031402', NS='MF', enrichment='e', name='sodium ion binding', ratio_in_study=(4, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.02342084672034009, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.60007800748721274, study_items=set([u'ENSMUSG00000057182', u'ENSMUSG00000075318', u'ENSMUSG00000023033', u'ENSMUSG00000063873']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000064329', u'ENSMUSG00000057182', u'ENSMUSG00000026576', u'ENSMUSG00000037996', u'ENSMUSG00000032788', u'ENSMUSG00000079110', u'ENSMUSG00000034674', u'ENSMUSG00000023033', u'ENSMUSG00000075316', u'ENSMUSG00000033161', u'ENSMUSG00000063873', u'ENSMUSG00000075318', u'ENSMUSG00000041771', u'ENSMUSG00000007097']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031410', NS='CC', enrichment='e', name='cytoplasmic vesicle', ratio_in_study=(63, 1139), ratio_in_pop=(557, 13836), p_uncorrected=0.009255234602438217, depth=5, study_count=63, p_sm_bonferroni=1.0, p_fdr_bh=0.33392354242295541, study_items=set([u'ENSMUSG00000049550', u'ENSMUSG00000062661', u'ENSMUSG00000032936', u'ENSMUSG00000026596', u'ENSMUSG00000029151', u'ENSMUSG00000031202', u'ENSMUSG00000040276', u'ENSMUSG00000002957', u'ENSMUSG00000020986', u'ENSMUSG00000022789', u'ENSMUSG00000042078', u'ENSMUSG00000056296', u'ENSMUSG00000066621', u'ENSMUSG00000043463', u'ENSMUSG00000022463', u'ENSMUSG00000027584', u'ENSMUSG00000025468', u'ENSMUSG00000029104', u'ENSMUSG00000033124', u'ENSMUSG00000021596', u'ENSMUSG00000024378', u'ENSMUSG00000047879', u'ENSMUSG00000031729', u'ENSMUSG00000031539', u'ENSMUSG00000013236', u'ENSMUSG00000005469', u'ENSMUSG00000024772', u'ENSMUSG00000026204', u'ENSMUSG00000053025', u'ENSMUSG00000024163', u'ENSMUSG00000062372', u'ENSMUSG00000024065', u'ENSMUSG00000062444', u'ENSMUSG00000003863', u'ENSMUSG00000055319', u'ENSMUSG00000026587', u'ENSMUSG00000024122', u'ENSMUSG00000033676', u'ENSMUSG00000030102', u'ENSMUSG00000022791', u'ENSMUSG00000041263', u'ENSMUSG00000021314', u'ENSMUSG00000030000', u'ENSMUSG00000025582', u'ENSMUSG00000019302', u'ENSMUSG00000070570', u'ENSMUSG00000022602', u'ENSMUSG00000060681', u'ENSMUSG00000020297', u'ENSMUSG00000036591', u'ENSMUSG00000041268', u'ENSMUSG00000007207', u'ENSMUSG00000027220', u'ENSMUSG00000021071', u'ENSMUSG00000079657', u'ENSMUSG00000040506', u'ENSMUSG00000022212', u'ENSMUSG00000062995', u'ENSMUSG00000017978', u'ENSMUSG00000051703', u'ENSMUSG00000019852', u'ENSMUSG00000032328', u'ENSMUSG00000060166']), pop_n=13836, pop_count=557, pop_items=set([u'ENSMUSG00000063260', u'ENSMUSG00000028029', u'ENSMUSG00000023923', u'ENSMUSG00000028024', u'ENSMUSG00000058626', u'ENSMUSG00000030298', u'ENSMUSG00000037242', u'ENSMUSG00000038235', u'ENSMUSG00000020817', u'ENSMUSG00000025188', u'ENSMUSG00000030849', u'ENSMUSG00000027849', u'ENSMUSG00000018672', u'ENSMUSG00000026791', u'ENSMUSG00000062312', u'ENSMUSG00000032333', u'ENSMUSG00000029518', u'ENSMUSG00000075415', u'ENSMUSG00000019775', u'ENSMUSG00000024163', u'ENSMUSG00000030161', u'ENSMUSG00000049686', u'ENSMUSG00000030201', u'ENSMUSG00000022602', u'ENSMUSG00000021567', u'ENSMUSG00000032096', u'ENSMUSG00000006567', u'ENSMUSG00000014158', u'ENSMUSG00000057554', u'ENSMUSG00000059981', u'ENSMUSG00000060681', u'ENSMUSG00000033949', u'ENSMUSG00000020105', u'ENSMUSG00000026425', u'ENSMUSG00000059714', u'ENSMUSG00000022765', u'ENSMUSG00000005882', u'ENSMUSG00000019852', u'ENSMUSG00000031065', u'ENSMUSG00000024294', u'ENSMUSG00000036391', u'ENSMUSG00000031168', u'ENSMUSG00000020538', u'ENSMUSG00000044216', u'ENSMUSG00000026944', u'ENSMUSG00000033382', u'ENSMUSG00000005802', u'ENSMUSG00000020530', u'ENSMUSG00000015468', u'ENSMUSG00000040701', u'ENSMUSG00000026335', u'ENSMUSG00000044827', u'ENSMUSG00000056553', u'ENSMUSG00000001173', u'ENSMUSG00000047123', u'ENSMUSG00000021288', u'ENSMUSG00000058586', u'ENSMUSG00000021286', u'ENSMUSG00000030660', u'ENSMUSG00000033545', u'ENSMUSG00000028894', u'ENSMUSG00000021587', u'ENSMUSG00000029221', u'ENSMUSG00000039781', u'ENSMUSG00000037788', u'ENSMUSG00000010080', u'ENSMUSG00000021038', u'ENSMUSG00000034218', u'ENSMUSG00000032220', u'ENSMUSG00000002059', u'ENSMUSG00000032740', u'ENSMUSG00000040264', u'ENSMUSG00000026596', u'ENSMUSG00000028576', u'ENSMUSG00000059361', u'ENSMUSG00000028478', u'ENSMUSG00000020986', u'ENSMUSG00000027834', u'ENSMUSG00000027584', u'ENSMUSG00000030707', u'ENSMUSG00000030704', u'ENSMUSG00000024533', u'ENSMUSG00000041236', u'ENSMUSG00000034997', u'ENSMUSG00000013076', u'ENSMUSG00000026204', u'ENSMUSG00000019433', u'ENSMUSG00000063354', u'ENSMUSG00000062444', u'ENSMUSG00000024122', u'ENSMUSG00000030534', u'ENSMUSG00000028270', u'ENSMUSG00000025702', u'ENSMUSG00000005656', u'ENSMUSG00000062960', u'ENSMUSG00000020664', u'ENSMUSG00000026051', u'ENSMUSG00000029298', u'ENSMUSG00000002459', u'ENSMUSG00000002458', u'ENSMUSG00000017774', u'ENSMUSG00000021248', u'ENSMUSG00000030337', u'ENSMUSG00000031202', u'ENSMUSG00000018567', u'ENSMUSG00000022893', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000056296', u'ENSMUSG00000029071', u'ENSMUSG00000021368', u'ENSMUSG00000029007', u'ENSMUSG00000034867', u'ENSMUSG00000044365', u'ENSMUSG00000031729', u'ENSMUSG00000027859', u'ENSMUSG00000032281', u'ENSMUSG00000007021', u'ENSMUSG00000054702', u'ENSMUSG00000036817', u'ENSMUSG00000026972', u'ENSMUSG00000039813', u'ENSMUSG00000025582', u'ENSMUSG00000026878', u'ENSMUSG00000001228', u'ENSMUSG00000049624', u'ENSMUSG00000026239', u'ENSMUSG00000029672', u'ENSMUSG00000036206', u'ENSMUSG00000054414', u'ENSMUSG00000048612', u'ENSMUSG00000007659', u'ENSMUSG00000039323', u'ENSMUSG00000022099', u'ENSMUSG00000007655', u'ENSMUSG00000007653', u'ENSMUSG00000044134', u'ENSMUSG00000035640', u'ENSMUSG00000044037', u'ENSMUSG00000032936', u'ENSMUSG00000020696', u'ENSMUSG00000030754', u'ENSMUSG00000043463', u'ENSMUSG00000055319', u'ENSMUSG00000050148', u'ENSMUSG00000033124', u'ENSMUSG00000001827', u'ENSMUSG00000016256', u'ENSMUSG00000063077', u'ENSMUSG00000037526', u'ENSMUSG00000013236', u'ENSMUSG00000038696', u'ENSMUSG00000027270', u'ENSMUSG00000023206', u'ENSMUSG00000020894', u'ENSMUSG00000069539', u'ENSMUSG00000034462', u'ENSMUSG00000003863', u'ENSMUSG00000003380', u'ENSMUSG00000030471', u'ENSMUSG00000028402', u'ENSMUSG00000016534', u'ENSMUSG00000000560', u'ENSMUSG00000041263', u'ENSMUSG00000030055', u'ENSMUSG00000041308', u'ENSMUSG00000003033', u'ENSMUSG00000028923', u'ENSMUSG00000041268', u'ENSMUSG00000026787', u'ENSMUSG00000025192', u'ENSMUSG00000056941', u'ENSMUSG00000030058', u'ENSMUSG00000026159', u'ENSMUSG00000026150', u'ENSMUSG00000032656', u'ENSMUSG00000050912', u'ENSMUSG00000010803', u'ENSMUSG00000021477', u'ENSMUSG00000074272', u'ENSMUSG00000027894', u'ENSMUSG00000030279', u'ENSMUSG00000021576', u'ENSMUSG00000045107', u'ENSMUSG00000004567', u'ENSMUSG00000055681', u'ENSMUSG00000032086', u'ENSMUSG00000044456', u'ENSMUSG00000031808', u'ENSMUSG00000023015', u'ENSMUSG00000022150', u'ENSMUSG00000017721', u'ENSMUSG00000056492', u'ENSMUSG00000020132', u'ENSMUSG00000039361', u'ENSMUSG00000075284', u'ENSMUSG00000027435', u'ENSMUSG00000025949', u'ENSMUSG00000003283', u'ENSMUSG00000029146', u'ENSMUSG00000047787', u'ENSMUSG00000002365', u'ENSMUSG00000029030', u'ENSMUSG00000063801', u'ENSMUSG00000036099', u'ENSMUSG00000032571', u'ENSMUSG00000019832', u'ENSMUSG00000024182', u'ENSMUSG00000079657', u'ENSMUSG00000029816', u'ENSMUSG00000004849', u'ENSMUSG00000079557', u'ENSMUSG00000048865', u'ENSMUSG00000026923', u'ENSMUSG00000053647', u'ENSMUSG00000073131', u'ENSMUSG00000026849', u'ENSMUSG00000029716', u'ENSMUSG00000003037', u'ENSMUSG00000020790', u'ENSMUSG00000037685', u'ENSMUSG00000028789', u'ENSMUSG00000033578', u'ENSMUSG00000044976', u'ENSMUSG00000021596', u'ENSMUSG00000024787', u'ENSMUSG00000001313', u'ENSMUSG00000037771', u'ENSMUSG00000024620', u'ENSMUSG00000038295', u'ENSMUSG00000033577', u'ENSMUSG00000049107', u'ENSMUSG00000005469', u'ENSMUSG00000041642', u'ENSMUSG00000035086', u'ENSMUSG00000050812', u'ENSMUSG00000077450', u'ENSMUSG00000074582', u'ENSMUSG00000002103', u'ENSMUSG00000033595', u'ENSMUSG00000026587', u'ENSMUSG00000029769', u'ENSMUSG00000020708', u'ENSMUSG00000070738', u'ENSMUSG00000030000', u'ENSMUSG00000045671', u'ENSMUSG00000042659', u'ENSMUSG00000027598', u'ENSMUSG00000027220', u'ENSMUSG00000027341', u'ENSMUSG00000028041', u'ENSMUSG00000021733', u'ENSMUSG00000062661', u'ENSMUSG00000033628', u'ENSMUSG00000039637', u'ENSMUSG00000040990', u'ENSMUSG00000022789', u'ENSMUSG00000030500', u'ENSMUSG00000031993', u'ENSMUSG00000016664', u'ENSMUSG00000045414', u'ENSMUSG00000025178', u'ENSMUSG00000031447', u'ENSMUSG00000017831', u'ENSMUSG00000037428', u'ENSMUSG00000042476', u'ENSMUSG00000031539', u'ENSMUSG00000032353', u'ENSMUSG00000009090', u'ENSMUSG00000020671', u'ENSMUSG00000002741', u'ENSMUSG00000028211', u'ENSMUSG00000000915', u'ENSMUSG00000024065', u'ENSMUSG00000074340', u'ENSMUSG00000027944', u'ENSMUSG00000029999', u'ENSMUSG00000024068', u'ENSMUSG00000068747', u'ENSMUSG00000045257', u'ENSMUSG00000019302', u'ENSMUSG00000031327', u'ENSMUSG00000032127', u'ENSMUSG00000019971', u'ENSMUSG00000004961', u'ENSMUSG00000032531', u'ENSMUSG00000060216', u'ENSMUSG00000047126', u'ENSMUSG00000045322', u'ENSMUSG00000027540', u'ENSMUSG00000068923', u'ENSMUSG00000002957', u'ENSMUSG00000026880', u'ENSMUSG00000025468', u'ENSMUSG00000029104', u'ENSMUSG00000033335', u'ENSMUSG00000039959', u'ENSMUSG00000032549', u'ENSMUSG00000006930', u'ENSMUSG00000025915', u'ENSMUSG00000025917', u'ENSMUSG00000029684', u'ENSMUSG00000052752', u'ENSMUSG00000040253', u'ENSMUSG00000006169', u'ENSMUSG00000022415', u'ENSMUSG00000032316', u'ENSMUSG00000010154', u'ENSMUSG00000033792', u'ENSMUSG00000025607', u'ENSMUSG00000030966', u'ENSMUSG00000033487', u'ENSMUSG00000062995', u'ENSMUSG00000051703', u'ENSMUSG00000039046', u'ENSMUSG00000060992', u'ENSMUSG00000029434', u'ENSMUSG00000072770', u'ENSMUSG00000032485', u'ENSMUSG00000009292', u'ENSMUSG00000037062', u'ENSMUSG00000052688', u'ENSMUSG00000041794', u'ENSMUSG00000028007', u'ENSMUSG00000031565', u'ENSMUSG00000072572', u'ENSMUSG00000000555', u'ENSMUSG00000024517', u'ENSMUSG00000028955', u'ENSMUSG00000035297', u'ENSMUSG00000050373', u'ENSMUSG00000066621', u'ENSMUSG00000019590', u'ENSMUSG00000035441', u'ENSMUSG00000004771', u'ENSMUSG00000018909', u'ENSMUSG00000023460', u'ENSMUSG00000024101', u'ENSMUSG00000072115', u'ENSMUSG00000059602', u'ENSMUSG00000044583', u'ENSMUSG00000000957', u'ENSMUSG00000042328', u'ENSMUSG00000004798', u'ENSMUSG00000022982', u'ENSMUSG00000057530', u'ENSMUSG00000003458', u'ENSMUSG00000004319', u'ENSMUSG00000031367', u'ENSMUSG00000031812', u'ENSMUSG00000003452', u'ENSMUSG00000020642', u'ENSMUSG00000063239', u'ENSMUSG00000060090', u'ENSMUSG00000024378', u'ENSMUSG00000002778', u'ENSMUSG00000027429', u'ENSMUSG00000027423', u'ENSMUSG00000031144', u'ENSMUSG00000029151', u'ENSMUSG00000019890', u'ENSMUSG00000018126', u'ENSMUSG00000002910', u'ENSMUSG00000026452', u'ENSMUSG00000026455', u'ENSMUSG00000051355', u'ENSMUSG00000033998', u'ENSMUSG00000057531', u'ENSMUSG00000019804', u'ENSMUSG00000040722', u'ENSMUSG00000049550', u'ENSMUSG00000053158', u'ENSMUSG00000061981', u'ENSMUSG00000024743', u'ENSMUSG00000079316', u'ENSMUSG00000056220', u'ENSMUSG00000028583', u'ENSMUSG00000027519', u'ENSMUSG00000028779', u'ENSMUSG00000036469', u'ENSMUSG00000061455', u'ENSMUSG00000036499', u'ENSMUSG00000025492', u'ENSMUSG00000022212', u'ENSMUSG00000005312', u'ENSMUSG00000055805', u'ENSMUSG00000039167', u'ENSMUSG00000026131', u'ENSMUSG00000026672', u'ENSMUSG00000038520', u'ENSMUSG00000035969', u'ENSMUSG00000024953', u'ENSMUSG00000060166', u'ENSMUSG00000025377', u'ENSMUSG00000042078', u'ENSMUSG00000024810', u'ENSMUSG00000027287', u'ENSMUSG00000039735', u'ENSMUSG00000010051', u'ENSMUSG00000030720', u'ENSMUSG00000028173', u'ENSMUSG00000035392', u'ENSMUSG00000036943', u'ENSMUSG00000015749', u'ENSMUSG00000051735', u'ENSMUSG00000027602', u'ENSMUSG00000041216', u'ENSMUSG00000062542', u'ENSMUSG00000048277', u'ENSMUSG00000038486', u'ENSMUSG00000028059', u'ENSMUSG00000034216', u'ENSMUSG00000045795', u'ENSMUSG00000016493', u'ENSMUSG00000030102', u'ENSMUSG00000054409', u'ENSMUSG00000028354', u'ENSMUSG00000042364', u'ENSMUSG00000038949', u'ENSMUSG00000035805', u'ENSMUSG00000027995', u'ENSMUSG00000024487', u'ENSMUSG00000019935', u'ENSMUSG00000040506', u'ENSMUSG00000032733', u'ENSMUSG00000032328', u'ENSMUSG00000014773', u'ENSMUSG00000027978', u'ENSMUSG00000017639', u'ENSMUSG00000042216', u'ENSMUSG00000026553', u'ENSMUSG00000035798', u'ENSMUSG00000021824', u'ENSMUSG00000053119', u'ENSMUSG00000019969', u'ENSMUSG00000038024', u'ENSMUSG00000056268', u'ENSMUSG00000027411', u'ENSMUSG00000035325', u'ENSMUSG00000027419', u'ENSMUSG00000021194', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000033396', u'ENSMUSG00000026958', u'ENSMUSG00000032554', u'ENSMUSG00000032259', u'ENSMUSG00000036636', u'ENSMUSG00000007207', u'ENSMUSG00000032181', u'ENSMUSG00000024772', u'ENSMUSG00000028830', u'ENSMUSG00000079477', u'ENSMUSG00000017978', u'ENSMUSG00000008604', u'ENSMUSG00000042111', u'ENSMUSG00000032812', u'ENSMUSG00000039201', u'ENSMUSG00000039202', u'ENSMUSG00000020436', u'ENSMUSG00000035864', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000001847', u'ENSMUSG00000021996', u'ENSMUSG00000041544', u'ENSMUSG00000047879', u'ENSMUSG00000022855', u'ENSMUSG00000036908', u'ENSMUSG00000048482', u'ENSMUSG00000027523', u'ENSMUSG00000075000', u'ENSMUSG00000034738', u'ENSMUSG00000006611', u'ENSMUSG00000020205', u'ENSMUSG00000062372', u'ENSMUSG00000049303', u'ENSMUSG00000024535', u'ENSMUSG00000029428', u'ENSMUSG00000033676', u'ENSMUSG00000070570', u'ENSMUSG00000023259', u'ENSMUSG00000020297', u'ENSMUSG00000028080', u'ENSMUSG00000001018', u'ENSMUSG00000033788', u'ENSMUSG00000045629', u'ENSMUSG00000017119', u'ENSMUSG00000021636', u'ENSMUSG00000041895', u'ENSMUSG00000004768', u'ENSMUSG00000031950', u'ENSMUSG00000021638', u'ENSMUSG00000033917', u'ENSMUSG00000028300', u'ENSMUSG00000021457', u'ENSMUSG00000028268', u'ENSMUSG00000021224', u'ENSMUSG00000031488', u'ENSMUSG00000026121', u'ENSMUSG00000051111', u'ENSMUSG00000026697', u'ENSMUSG00000052301', u'ENSMUSG00000023030', u'ENSMUSG00000036273', u'ENSMUSG00000037933', u'ENSMUSG00000022037', u'ENSMUSG00000031788', u'ENSMUSG00000037852', u'ENSMUSG00000030327', u'ENSMUSG00000022297', u'ENSMUSG00000022295', u'ENSMUSG00000025809', u'ENSMUSG00000046879', u'ENSMUSG00000045374', u'ENSMUSG00000021314', u'ENSMUSG00000051232', u'ENSMUSG00000021686', u'ENSMUSG00000056515', u'ENSMUSG00000031731', u'ENSMUSG00000036078', u'ENSMUSG00000051343', u'ENSMUSG00000026347', u'ENSMUSG00000032458', u'ENSMUSG00000053025', u'ENSMUSG00000007038', u'ENSMUSG00000036057', u'ENSMUSG00000038375', u'ENSMUSG00000020570', u'ENSMUSG00000002320', u'ENSMUSG00000020476', u'ENSMUSG00000022505', u'ENSMUSG00000057672', u'ENSMUSG00000024480', u'ENSMUSG00000047547', u'ENSMUSG00000022269', u'ENSMUSG00000054423', u'ENSMUSG00000025241', u'ENSMUSG00000048978', u'ENSMUSG00000040276', u'ENSMUSG00000019173', u'ENSMUSG00000028373', u'ENSMUSG00000047976', u'ENSMUSG00000041688', u'ENSMUSG00000019785', u'ENSMUSG00000034813', u'ENSMUSG00000010047', u'ENSMUSG00000022463', u'ENSMUSG00000024261', u'ENSMUSG00000036591', u'ENSMUSG00000027163', u'ENSMUSG00000054252', u'ENSMUSG00000001053', u'ENSMUSG00000030731', u'ENSMUSG00000020888', u'ENSMUSG00000021071', u'ENSMUSG00000000058']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0016023'])),
    NtGoeaResults(GO='GO:0031416', NS='CC', enrichment='e', name='NatB complex', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042719']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002728', u'ENSMUSG00000042719']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031418', NS='MF', enrichment='e', name='L-ascorbic acid binding', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033009', u'ENSMUSG00000006675']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000026335', u'ENSMUSG00000023191', u'ENSMUSG00000035105', u'ENSMUSG00000038168', u'ENSMUSG00000051048', u'ENSMUSG00000025169', u'ENSMUSG00000026664', u'ENSMUSG00000032374', u'ENSMUSG00000019916', u'ENSMUSG00000058709', u'ENSMUSG00000019055', u'ENSMUSG00000018906', u'ENSMUSG00000023707', u'ENSMUSG00000004846', u'ENSMUSG00000028641', u'ENSMUSG00000031987', u'ENSMUSG00000033009', u'ENSMUSG00000006675']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031434', NS='MF', enrichment='e', name='mitogen-activated protein kinase kinase binding', ratio_in_study=(2, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.6667032052159553, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000018334']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000018334', u'ENSMUSG00000000441', u'ENSMUSG00000021754', u'ENSMUSG00000059981', u'ENSMUSG00000027001', u'ENSMUSG00000061578', u'ENSMUSG00000004054', u'ENSMUSG00000031221', u'ENSMUSG00000001127', u'ENSMUSG00000032501', u'ENSMUSG00000020681', u'ENSMUSG00000022770', u'ENSMUSG00000026883', u'ENSMUSG00000018909', u'ENSMUSG00000002413', u'ENSMUSG00000027223', u'ENSMUSG00000032171', u'ENSMUSG00000020601']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031435', NS='MF', enrichment='e', name='mitogen-activated protein kinase kinase kinase binding', ratio_in_study=(3, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.24696301064770063, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000004936', u'ENSMUSG00000063358']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000020167', u'ENSMUSG00000024163', u'ENSMUSG00000020366', u'ENSMUSG00000015305', u'ENSMUSG00000027223', u'ENSMUSG00000032440', u'ENSMUSG00000004054', u'ENSMUSG00000027164', u'ENSMUSG00000063358', u'ENSMUSG00000019471', u'ENSMUSG00000032064', u'ENSMUSG00000026883', u'ENSMUSG00000026942', u'ENSMUSG00000024948', u'ENSMUSG00000004936', u'ENSMUSG00000002948', u'ENSMUSG00000024006', u'ENSMUSG00000027001', u'ENSMUSG00000006699', u'ENSMUSG00000000058', u'ENSMUSG00000033352']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031461', NS='CC', enrichment='p', name='cullin-RING ubiquitin ligase complex', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024231']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000020114', u'ENSMUSG00000029686', u'ENSMUSG00000040327', u'ENSMUSG00000031446', u'ENSMUSG00000032030', u'ENSMUSG00000029276', u'ENSMUSG00000004364', u'ENSMUSG00000033417', u'ENSMUSG00000022400', u'ENSMUSG00000024231', u'ENSMUSG00000031095', u'ENSMUSG00000038545', u'ENSMUSG00000024740']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031462', NS='CC', enrichment='e', name='Cul2-RING ubiquitin ligase complex', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039686', u'ENSMUSG00000024231']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000051355', u'ENSMUSG00000029276', u'ENSMUSG00000033933', u'ENSMUSG00000034636', u'ENSMUSG00000022400', u'ENSMUSG00000039686', u'ENSMUSG00000024231', u'ENSMUSG00000051234']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031463', NS='CC', enrichment='e', name='Cul3-RING ubiquitin ligase complex', ratio_in_study=(8, 1139), ratio_in_pop=(53, 13836), p_uncorrected=0.07719427878283719, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020627', u'ENSMUSG00000055707', u'ENSMUSG00000014164', u'ENSMUSG00000031605', u'ENSMUSG00000055675', u'ENSMUSG00000042155', u'ENSMUSG00000041773', u'ENSMUSG00000043881']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000021576', u'ENSMUSG00000032609', u'ENSMUSG00000022400', u'ENSMUSG00000070923', u'ENSMUSG00000025597', u'ENSMUSG00000030031', u'ENSMUSG00000055707', u'ENSMUSG00000075502', u'ENSMUSG00000043881', u'ENSMUSG00000026455', u'ENSMUSG00000025893', u'ENSMUSG00000003308', u'ENSMUSG00000040387', u'ENSMUSG00000025612', u'ENSMUSG00000004364', u'ENSMUSG00000074001', u'ENSMUSG00000052557', u'ENSMUSG00000040102', u'ENSMUSG00000022750', u'ENSMUSG00000031828', u'ENSMUSG00000036782', u'ENSMUSG00000026771', u'ENSMUSG00000026705', u'ENSMUSG00000059486', u'ENSMUSG00000054920', u'ENSMUSG00000040270', u'ENSMUSG00000020627', u'ENSMUSG00000043929', u'ENSMUSG00000028696', u'ENSMUSG00000055652', u'ENSMUSG00000031605', u'ENSMUSG00000029276', u'ENSMUSG00000028779', u'ENSMUSG00000073700', u'ENSMUSG00000016940', u'ENSMUSG00000029312', u'ENSMUSG00000062901', u'ENSMUSG00000016946', u'ENSMUSG00000051234', u'ENSMUSG00000033287', u'ENSMUSG00000017615', u'ENSMUSG00000055675', u'ENSMUSG00000057522', u'ENSMUSG00000025234', u'ENSMUSG00000054792', u'ENSMUSG00000078234', u'ENSMUSG00000030685', u'ENSMUSG00000042115', u'ENSMUSG00000014164', u'ENSMUSG00000042155', u'ENSMUSG00000041773', u'ENSMUSG00000020948', u'ENSMUSG00000028986']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031468', NS='BP', enrichment='e', name='nuclear envelope reassembly', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028243']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000020634', u'ENSMUSG00000034190', u'ENSMUSG00000028243', u'ENSMUSG00000024068', u'ENSMUSG00000038467', u'ENSMUSG00000027455']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031489', NS='MF', enrichment='e', name='myosin V binding', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031202', u'ENSMUSG00000020524']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000017291', u'ENSMUSG00000024511', u'ENSMUSG00000019066', u'ENSMUSG00000030704', u'ENSMUSG00000026303', u'ENSMUSG00000021700', u'ENSMUSG00000031202', u'ENSMUSG00000032202', u'ENSMUSG00000003037', u'ENSMUSG00000031840', u'ENSMUSG00000004771', u'ENSMUSG00000003411', u'ENSMUSG00000020671', u'ENSMUSG00000020524', u'ENSMUSG00000077450', u'ENSMUSG00000032549', u'ENSMUSG00000030795', u'ENSMUSG00000026878']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031490', NS='MF', enrichment='p', name='chromatin DNA binding', ratio_in_study=(3, 1139), ratio_in_pop=(51, 13836), p_uncorrected=0.797215587157389, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000058756', u'ENSMUSG00000020656']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000068154', u'ENSMUSG00000037992', u'ENSMUSG00000039630', u'ENSMUSG00000022508', u'ENSMUSG00000037369', u'ENSMUSG00000058756', u'ENSMUSG00000030180', u'ENSMUSG00000037188', u'ENSMUSG00000035960', u'ENSMUSG00000048661', u'ENSMUSG00000024927', u'ENSMUSG00000029167', u'ENSMUSG00000022556', u'ENSMUSG00000018160', u'ENSMUSG00000053914', u'ENSMUSG00000017548', u'ENSMUSG00000021779', u'ENSMUSG00000046295', u'ENSMUSG00000044857', u'ENSMUSG00000032402', u'ENSMUSG00000020086', u'ENSMUSG00000020656', u'ENSMUSG00000019777', u'ENSMUSG00000015605', u'ENSMUSG00000020893', u'ENSMUSG00000048756', u'ENSMUSG00000031393', u'ENSMUSG00000054808', u'ENSMUSG00000029687', u'ENSMUSG00000061524', u'ENSMUSG00000003868', u'ENSMUSG00000070544', u'ENSMUSG00000015846', u'ENSMUSG00000034341', u'ENSMUSG00000055024', u'ENSMUSG00000074637', u'ENSMUSG00000022096', u'ENSMUSG00000036181', u'ENSMUSG00000016409', u'ENSMUSG00000004040', u'ENSMUSG00000015937', u'ENSMUSG00000052565', u'ENSMUSG00000020484', u'ENSMUSG00000029238', u'ENSMUSG00000037894', u'ENSMUSG00000024454', u'ENSMUSG00000038773', u'ENSMUSG00000042699', u'ENSMUSG00000053470', u'ENSMUSG00000037876']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031491', NS='MF', enrichment='e', name='nucleosome binding', ratio_in_study=(4, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.05511777562856628, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031099', u'ENSMUSG00000035576', u'ENSMUSG00000020196', u'ENSMUSG00000002052']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000028896', u'ENSMUSG00000058761', u'ENSMUSG00000029110', u'ENSMUSG00000007880', u'ENSMUSG00000059119', u'ENSMUSG00000017299', u'ENSMUSG00000022702', u'ENSMUSG00000020196', u'ENSMUSG00000002052', u'ENSMUSG00000059518', u'ENSMUSG00000035726', u'ENSMUSG00000031099', u'ENSMUSG00000028759', u'ENSMUSG00000014074', u'ENSMUSG00000020156', u'ENSMUSG00000031715', u'ENSMUSG00000035576', u'ENSMUSG00000020519']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031493', NS='MF', enrichment='e', name='nucleosomal histone binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035576']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021115', u'ENSMUSG00000001228', u'ENSMUSG00000035576']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031514', NS='CC', enrichment='p', name='motile cilium', ratio_in_study=(2, 1139), ratio_in_pop=(52, 13836), p_uncorrected=0.4415209887480397, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018395', u'ENSMUSG00000005469']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000022911', u'ENSMUSG00000040040', u'ENSMUSG00000060771', u'ENSMUSG00000020308', u'ENSMUSG00000034574', u'ENSMUSG00000023966', u'ENSMUSG00000022783', u'ENSMUSG00000032855', u'ENSMUSG00000038564', u'ENSMUSG00000031755', u'ENSMUSG00000056752', u'ENSMUSG00000039963', u'ENSMUSG00000048402', u'ENSMUSG00000038180', u'ENSMUSG00000024253', u'ENSMUSG00000023072', u'ENSMUSG00000053153', u'ENSMUSG00000047021', u'ENSMUSG00000060798', u'ENSMUSG00000027274', u'ENSMUSG00000001151', u'ENSMUSG00000031786', u'ENSMUSG00000046192', u'ENSMUSG00000034462', u'ENSMUSG00000005469', u'ENSMUSG00000021109', u'ENSMUSG00000002031', u'ENSMUSG00000024033', u'ENSMUSG00000047193', u'ENSMUSG00000027378', u'ENSMUSG00000033486', u'ENSMUSG00000030340', u'ENSMUSG00000006464', u'ENSMUSG00000022677', u'ENSMUSG00000033065', u'ENSMUSG00000040220', u'ENSMUSG00000030688', u'ENSMUSG00000027329', u'ENSMUSG00000040714', u'ENSMUSG00000048416', u'ENSMUSG00000025235', u'ENSMUSG00000037890', u'ENSMUSG00000018395', u'ENSMUSG00000027227', u'ENSMUSG00000020664', u'ENSMUSG00000005237', u'ENSMUSG00000020486', u'ENSMUSG00000035578', u'ENSMUSG00000018581', u'ENSMUSG00000033826', u'ENSMUSG00000001105', u'ENSMUSG00000020745']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0009434', 'GO:0031512'])),
    NtGoeaResults(GO='GO:0031519', NS='CC', enrichment='p', name='PcG protein complex', ratio_in_study=(1, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.7178938938027868, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000089715']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000026739', u'ENSMUSG00000033623', u'ENSMUSG00000029475', u'ENSMUSG00000021264', u'ENSMUSG00000018537', u'ENSMUSG00000037652', u'ENSMUSG00000069678', u'ENSMUSG00000026484', u'ENSMUSG00000024387', u'ENSMUSG00000046707', u'ENSMUSG00000074698', u'ENSMUSG00000024805', u'ENSMUSG00000028796', u'ENSMUSG00000089715', u'ENSMUSG00000025050', u'ENSMUSG00000040669', u'ENSMUSG00000053411', u'ENSMUSG00000036309', u'ENSMUSG00000024325', u'ENSMUSG00000025577', u'ENSMUSG00000042520', u'ENSMUSG00000072872', u'ENSMUSG00000039989', u'ENSMUSG00000025578']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031526', NS='CC', enrichment='e', name='brush border membrane', ratio_in_study=(4, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.5775568769127497, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000052889', u'ENSMUSG00000021270', u'ENSMUSG00000020651']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000040016', u'ENSMUSG00000059316', u'ENSMUSG00000000805', u'ENSMUSG00000019795', u'ENSMUSG00000020828', u'ENSMUSG00000020829', u'ENSMUSG00000028413', u'ENSMUSG00000074272', u'ENSMUSG00000023944', u'ENSMUSG00000040584', u'ENSMUSG00000037541', u'ENSMUSG00000020651', u'ENSMUSG00000032462', u'ENSMUSG00000001827', u'ENSMUSG00000033998', u'ENSMUSG00000003464', u'ENSMUSG00000028158', u'ENSMUSG00000023030', u'ENSMUSG00000018900', u'ENSMUSG00000033792', u'ENSMUSG00000000149', u'ENSMUSG00000001082', u'ENSMUSG00000020611', u'ENSMUSG00000020733', u'ENSMUSG00000021278', u'ENSMUSG00000025243', u'ENSMUSG00000026726', u'ENSMUSG00000032492', u'ENSMUSG00000021270', u'ENSMUSG00000001436', u'ENSMUSG00000020681', u'ENSMUSG00000004655', u'ENSMUSG00000023259', u'ENSMUSG00000027015', u'ENSMUSG00000022469', u'ENSMUSG00000029134', u'ENSMUSG00000027070', u'ENSMUSG00000006641', u'ENSMUSG00000039529', u'ENSMUSG00000039358', u'ENSMUSG00000052889']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031527', NS='CC', enrichment='e', name='filopodium membrane', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021057', u'ENSMUSG00000047261']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000044147', u'ENSMUSG00000047261', u'ENSMUSG00000019820', u'ENSMUSG00000033420', u'ENSMUSG00000030428', u'ENSMUSG00000035863', u'ENSMUSG00000021057', u'ENSMUSG00000045103', u'ENSMUSG00000028583', u'ENSMUSG00000031207', u'ENSMUSG00000001507', u'ENSMUSG00000063450', u'ENSMUSG00000027087', u'ENSMUSG00000020689']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031532', NS='BP', enrichment='e', name='actin cytoskeleton reorganization', ratio_in_study=(7, 1139), ratio_in_pop=(47, 13836), p_uncorrected=0.10565862358068973, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028126', u'ENSMUSG00000057738', u'ENSMUSG00000029673', u'ENSMUSG00000020827', u'ENSMUSG00000042700', u'ENSMUSG00000005672', u'ENSMUSG00000031078']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000057531', u'ENSMUSG00000031328', u'ENSMUSG00000026490', u'ENSMUSG00000021732', u'ENSMUSG00000027540', u'ENSMUSG00000033420', u'ENSMUSG00000020827', u'ENSMUSG00000031714', u'ENSMUSG00000005672', u'ENSMUSG00000022443', u'ENSMUSG00000029053', u'ENSMUSG00000021886', u'ENSMUSG00000020388', u'ENSMUSG00000032570', u'ENSMUSG00000034066', u'ENSMUSG00000050310', u'ENSMUSG00000000127', u'ENSMUSG00000043895', u'ENSMUSG00000051615', u'ENSMUSG00000054728', u'ENSMUSG00000015766', u'ENSMUSG00000014158', u'ENSMUSG00000024769', u'ENSMUSG00000020593', u'ENSMUSG00000042626', u'ENSMUSG00000042700', u'ENSMUSG00000045092', u'ENSMUSG00000052397', u'ENSMUSG00000027692', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000023972', u'ENSMUSG00000053046', u'ENSMUSG00000031078', u'ENSMUSG00000030770', u'ENSMUSG00000025609', u'ENSMUSG00000028126', u'ENSMUSG00000030774', u'ENSMUSG00000057738', u'ENSMUSG00000026270', u'ENSMUSG00000029673', u'ENSMUSG00000008859', u'ENSMUSG00000036718', u'ENSMUSG00000022865', u'ENSMUSG00000025810', u'ENSMUSG00000020120', u'ENSMUSG00000007815']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007012'])),
    NtGoeaResults(GO='GO:0031543', NS='MF', enrichment='e', name='peptidyl-proline dioxygenase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033009']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000035105', u'ENSMUSG00000031987', u'ENSMUSG00000033009']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031544', NS='MF', enrichment='e', name='peptidyl-proline 3-dioxygenase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000033009']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033009']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031547', NS='BP', enrichment='e', name='brain-derived neurotrophic factor receptor signaling pathway', ratio_in_study=(3, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.0020890110006804717, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.12619233375649033, study_items=set([u'ENSMUSG00000002489', u'ENSMUSG00000060681', u'ENSMUSG00000062232']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002489', u'ENSMUSG00000060681', u'ENSMUSG00000055254', u'ENSMUSG00000062232']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031571', NS='BP', enrichment='e', name='mitotic G1 DNA damage checkpoint', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040479']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000029026', u'ENSMUSG00000033596', u'ENSMUSG00000048000', u'ENSMUSG00000070348', u'ENSMUSG00000052934', u'ENSMUSG00000040479', u'ENSMUSG00000036781', u'ENSMUSG00000059552', u'ENSMUSG00000028884']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031573', NS='BP', enrichment='e', name='intra-S DNA damage checkpoint', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027104']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000032397', u'ENSMUSG00000031928', u'ENSMUSG00000024151', u'ENSMUSG00000030094', u'ENSMUSG00000038569', u'ENSMUSG00000020413', u'ENSMUSG00000031072', u'ENSMUSG00000024824', u'ENSMUSG00000024906', u'ENSMUSG00000027104', u'ENSMUSG00000073436', u'ENSMUSG00000035032']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031584', NS='BP', enrichment='e', name='activation of phospholipase D activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028785']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000060904', u'ENSMUSG00000028785', u'ENSMUSG00000020611', u'ENSMUSG00000021877', u'ENSMUSG00000029053']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031587', NS='BP', enrichment='e', name='positive regulation of inositol 1,4,5-trisphosphate-sensitive calcium-release channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=14, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000006930', u'ENSMUSG00000034462']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031588', NS='CC', enrichment='e', name='nucleotide-activated protein kinase complex', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005469', u'ENSMUSG00000020612']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000029513', u'ENSMUSG00000028893', u'ENSMUSG00000005469', u'ENSMUSG00000038205', u'ENSMUSG00000028944', u'ENSMUSG00000067713', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000032601', u'ENSMUSG00000020612']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031593', NS='MF', enrichment='e', name='polyubiquitin modification-dependent protein binding', ratio_in_study=(5, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.057765569069437715, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028426', u'ENSMUSG00000024392', u'ENSMUSG00000064061', u'ENSMUSG00000031161', u'ENSMUSG00000023353']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000026672', u'ENSMUSG00000024392', u'ENSMUSG00000031161', u'ENSMUSG00000033400', u'ENSMUSG00000031201', u'ENSMUSG00000030254', u'ENSMUSG00000022552', u'ENSMUSG00000030629', u'ENSMUSG00000071655', u'ENSMUSG00000026203', u'ENSMUSG00000035234', u'ENSMUSG00000003813', u'ENSMUSG00000008604', u'ENSMUSG00000064061', u'ENSMUSG00000020400', u'ENSMUSG00000073684', u'ENSMUSG00000005625', u'ENSMUSG00000031986', u'ENSMUSG00000028552', u'ENSMUSG00000059866', u'ENSMUSG00000028452', u'ENSMUSG00000023353', u'ENSMUSG00000030965', u'ENSMUSG00000052139', u'ENSMUSG00000005312', u'ENSMUSG00000028426']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031594', NS='CC', enrichment='e', name='neuromuscular junction', ratio_in_study=(10, 1139), ratio_in_pop=(58, 13836), p_uncorrected=0.025743419043464406, depth=2, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.65004202491423146, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000069601', u'ENSMUSG00000020900', u'ENSMUSG00000026235', u'ENSMUSG00000034799', u'ENSMUSG00000028289', u'ENSMUSG00000005469', u'ENSMUSG00000062785', u'ENSMUSG00000020524', u'ENSMUSG00000020612']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000027895', u'ENSMUSG00000038524', u'ENSMUSG00000044716', u'ENSMUSG00000030691', u'ENSMUSG00000028289', u'ENSMUSG00000018428', u'ENSMUSG00000022892', u'ENSMUSG00000061601', u'ENSMUSG00000022443', u'ENSMUSG00000003070', u'ENSMUSG00000031274', u'ENSMUSG00000048895', u'ENSMUSG00000026208', u'ENSMUSG00000010609', u'ENSMUSG00000026249', u'ENSMUSG00000000794', u'ENSMUSG00000053819', u'ENSMUSG00000022054', u'ENSMUSG00000032386', u'ENSMUSG00000023328', u'ENSMUSG00000048376', u'ENSMUSG00000026778', u'ENSMUSG00000044475', u'ENSMUSG00000005469', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000027253', u'ENSMUSG00000007021', u'ENSMUSG00000025809', u'ENSMUSG00000020612', u'ENSMUSG00000037493', u'ENSMUSG00000056222', u'ENSMUSG00000069601', u'ENSMUSG00000029468', u'ENSMUSG00000032827', u'ENSMUSG00000026313', u'ENSMUSG00000021702', u'ENSMUSG00000062785', u'ENSMUSG00000028456', u'ENSMUSG00000022415', u'ENSMUSG00000034799', u'ENSMUSG00000079055', u'ENSMUSG00000020524', u'ENSMUSG00000025348', u'ENSMUSG00000048277', u'ENSMUSG00000027488', u'ENSMUSG00000027750', u'ENSMUSG00000038486', u'ENSMUSG00000004069', u'ENSMUSG00000029838', u'ENSMUSG00000020900', u'ENSMUSG00000062991', u'ENSMUSG00000035357', u'ENSMUSG00000026235', u'ENSMUSG00000022865', u'ENSMUSG00000031144', u'ENSMUSG00000019820', u'ENSMUSG00000028969']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031616', NS='CC', enrichment='p', name='spindle pole centrosome', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020580']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000004462', u'ENSMUSG00000079553', u'ENSMUSG00000037544', u'ENSMUSG00000001964', u'ENSMUSG00000044700', u'ENSMUSG00000027496', u'ENSMUSG00000057113', u'ENSMUSG00000038241', u'ENSMUSG00000030965', u'ENSMUSG00000039183', u'ENSMUSG00000039660', u'ENSMUSG00000020897', u'ENSMUSG00000022678', u'ENSMUSG00000011958', u'ENSMUSG00000066306', u'ENSMUSG00000020580']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031618', NS='CC', enrichment='e', name='nuclear pericentric heterochromatin', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000068267', u'ENSMUSG00000029177', u'ENSMUSG00000031229', u'ENSMUSG00000029836', u'ENSMUSG00000018654', u'ENSMUSG00000024201', u'ENSMUSG00000029253', u'ENSMUSG00000035024', u'ENSMUSG00000022034']), study_n=1139, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0002137'])),
    NtGoeaResults(GO='GO:0031623', NS='BP', enrichment='e', name='receptor internalization', ratio_in_study=(5, 1139), ratio_in_pop=(33, 13836), p_uncorrected=0.189349257688114, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000025889', u'ENSMUSG00000020524', u'ENSMUSG00000033981', u'ENSMUSG00000022841']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000029512', u'ENSMUSG00000021457', u'ENSMUSG00000052783', u'ENSMUSG00000058715', u'ENSMUSG00000044337', u'ENSMUSG00000033335', u'ENSMUSG00000047126', u'ENSMUSG00000037295', u'ENSMUSG00000023328', u'ENSMUSG00000034353', u'ENSMUSG00000059923', u'ENSMUSG00000052397', u'ENSMUSG00000059588', u'ENSMUSG00000039361', u'ENSMUSG00000025809', u'ENSMUSG00000030342', u'ENSMUSG00000032382', u'ENSMUSG00000022797', u'ENSMUSG00000042249', u'ENSMUSG00000020524', u'ENSMUSG00000056515', u'ENSMUSG00000025889', u'ENSMUSG00000060216', u'ENSMUSG00000000290', u'ENSMUSG00000040016', u'ENSMUSG00000033981', u'ENSMUSG00000024858', u'ENSMUSG00000022841', u'ENSMUSG00000053024', u'ENSMUSG00000037706', u'ENSMUSG00000007655', u'ENSMUSG00000001240']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031624', NS='MF', enrichment='p', name='ubiquitin conjugating enzyme binding', ratio_in_study=(1, 1139), ratio_in_pop=(33, 13836), p_uncorrected=0.5187668881326378, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022280']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000039100', u'ENSMUSG00000022383', u'ENSMUSG00000064145', u'ENSMUSG00000038506', u'ENSMUSG00000038068', u'ENSMUSG00000036432', u'ENSMUSG00000078923', u'ENSMUSG00000025139', u'ENSMUSG00000060450', u'ENSMUSG00000023826', u'ENSMUSG00000006418', u'ENSMUSG00000021720', u'ENSMUSG00000027708', u'ENSMUSG00000021945', u'ENSMUSG00000024317', u'ENSMUSG00000022280', u'ENSMUSG00000039633', u'ENSMUSG00000016239', u'ENSMUSG00000014470', u'ENSMUSG00000048814', u'ENSMUSG00000048787', u'ENSMUSG00000051674', u'ENSMUSG00000028793', u'ENSMUSG00000030816', u'ENSMUSG00000029110', u'ENSMUSG00000025234', u'ENSMUSG00000056073', u'ENSMUSG00000027164', u'ENSMUSG00000020642', u'ENSMUSG00000032002', u'ENSMUSG00000034472', u'ENSMUSG00000063760', u'ENSMUSG00000040351']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031625', NS='MF', enrichment='e', name='ubiquitin protein ligase binding', ratio_in_study=(26, 1139), ratio_in_pop=(274, 13836), p_uncorrected=0.43648666184949414, depth=5, study_count=26, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000024392', u'ENSMUSG00000031161', u'ENSMUSG00000022789', u'ENSMUSG00000056258', u'ENSMUSG00000000881', u'ENSMUSG00000062098', u'ENSMUSG00000027646', u'ENSMUSG00000005469', u'ENSMUSG00000022285', u'ENSMUSG00000020612', u'ENSMUSG00000026663', u'ENSMUSG00000062202', u'ENSMUSG00000037316', u'ENSMUSG00000030451', u'ENSMUSG00000036427', u'ENSMUSG00000014226', u'ENSMUSG00000029223', u'ENSMUSG00000042700', u'ENSMUSG00000059456', u'ENSMUSG00000028086', u'ENSMUSG00000026782', u'ENSMUSG00000022791', u'ENSMUSG00000024231', u'ENSMUSG00000040506', u'ENSMUSG00000039474']), pop_n=13836, pop_count=274, pop_items=set([u'ENSMUSG00000020307', u'ENSMUSG00000036427', u'ENSMUSG00000021661', u'ENSMUSG00000026965', u'ENSMUSG00000032010', u'ENSMUSG00000005198', u'ENSMUSG00000068923', u'ENSMUSG00000026021', u'ENSMUSG00000064289', u'ENSMUSG00000020696', u'ENSMUSG00000042349', u'ENSMUSG00000039615', u'ENSMUSG00000020458', u'ENSMUSG00000059552', u'ENSMUSG00000029050', u'ENSMUSG00000029203', u'ENSMUSG00000023286', u'ENSMUSG00000038393', u'ENSMUSG00000033088', u'ENSMUSG00000005505', u'ENSMUSG00000062098', u'ENSMUSG00000032030', u'ENSMUSG00000037868', u'ENSMUSG00000022365', u'ENSMUSG00000038319', u'ENSMUSG00000027646', u'ENSMUSG00000017146', u'ENSMUSG00000021823', u'ENSMUSG00000021109', u'ENSMUSG00000053774', u'ENSMUSG00000016319', u'ENSMUSG00000006676', u'ENSMUSG00000020612', u'ENSMUSG00000030161', u'ENSMUSG00000026701', u'ENSMUSG00000020738', u'ENSMUSG00000022391', u'ENSMUSG00000013593', u'ENSMUSG00000029528', u'ENSMUSG00000020184', u'ENSMUSG00000021567', u'ENSMUSG00000003344', u'ENSMUSG00000062825', u'ENSMUSG00000021408', u'ENSMUSG00000022791', u'ENSMUSG00000005566', u'ENSMUSG00000031878', u'ENSMUSG00000074781', u'ENSMUSG00000014226', u'ENSMUSG00000029603', u'ENSMUSG00000042228', u'ENSMUSG00000036904', u'ENSMUSG00000042817', u'ENSMUSG00000028530', u'ENSMUSG00000025198', u'ENSMUSG00000032553', u'ENSMUSG00000033326', u'ENSMUSG00000027496', u'ENSMUSG00000032020', u'ENSMUSG00000027300', u'ENSMUSG00000056073', u'ENSMUSG00000008859', u'ENSMUSG00000090112', u'ENSMUSG00000026782', u'ENSMUSG00000022257', u'ENSMUSG00000030610', u'ENSMUSG00000024563', u'ENSMUSG00000032724', u'ENSMUSG00000015656', u'ENSMUSG00000026429', u'ENSMUSG00000042700', u'ENSMUSG00000057329', u'ENSMUSG00000001786', u'ENSMUSG00000039159', u'ENSMUSG00000023067', u'ENSMUSG00000025939', u'ENSMUSG00000034024', u'ENSMUSG00000031161', u'ENSMUSG00000031483', u'ENSMUSG00000009293', u'ENSMUSG00000036986', u'ENSMUSG00000025139', u'ENSMUSG00000028191', u'ENSMUSG00000026942', u'ENSMUSG00000022789', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000000881', u'ENSMUSG00000020849', u'ENSMUSG00000029474', u'ENSMUSG00000052684', u'ENSMUSG00000002307', u'ENSMUSG00000035299', u'ENSMUSG00000028884', u'ENSMUSG00000026029', u'ENSMUSG00000028957', u'ENSMUSG00000022710', u'ENSMUSG00000005078', u'ENSMUSG00000024359', u'ENSMUSG00000023010', u'ENSMUSG00000004364', u'ENSMUSG00000078676', u'ENSMUSG00000032405', u'ENSMUSG00000039703', u'ENSMUSG00000032402', u'ENSMUSG00000001270', u'ENSMUSG00000004934', u'ENSMUSG00000018909', u'ENSMUSG00000020042', u'ENSMUSG00000039474', u'ENSMUSG00000020305', u'ENSMUSG00000001415', u'ENSMUSG00000024101', u'ENSMUSG00000033417', u'ENSMUSG00000062202', u'ENSMUSG00000026254', u'ENSMUSG00000091971', u'ENSMUSG00000025651', u'ENSMUSG00000046404', u'ENSMUSG00000010376', u'ENSMUSG00000057522', u'ENSMUSG00000031095', u'ENSMUSG00000070934', u'ENSMUSG00000036241', u'ENSMUSG00000024349', u'ENSMUSG00000002365', u'ENSMUSG00000030816', u'ENSMUSG00000036097', u'ENSMUSG00000025234', u'ENSMUSG00000023004', u'ENSMUSG00000041241', u'ENSMUSG00000031812', u'ENSMUSG00000019188', u'ENSMUSG00000028086', u'ENSMUSG00000024182', u'ENSMUSG00000020484', u'ENSMUSG00000007613', u'ENSMUSG00000022867', u'ENSMUSG00000048732', u'ENSMUSG00000049791', u'ENSMUSG00000031950', u'ENSMUSG00000020122', u'ENSMUSG00000036867', u'ENSMUSG00000028309', u'ENSMUSG00000001403', u'ENSMUSG00000090213', u'ENSMUSG00000040327', u'ENSMUSG00000007682', u'ENSMUSG00000021457', u'ENSMUSG00000078923', u'ENSMUSG00000030254', u'ENSMUSG00000018166', u'ENSMUSG00000018548', u'ENSMUSG00000020794', u'ENSMUSG00000038545', u'ENSMUSG00000039904', u'ENSMUSG00000024534', u'ENSMUSG00000017376', u'ENSMUSG00000004221', u'ENSMUSG00000071415', u'ENSMUSG00000029020', u'ENSMUSG00000021597', u'ENSMUSG00000047259', u'ENSMUSG00000079184', u'ENSMUSG00000071655', u'ENSMUSG00000032501', u'ENSMUSG00000024039', u'ENSMUSG00000005469', u'ENSMUSG00000021025', u'ENSMUSG00000022285', u'ENSMUSG00000026203', u'ENSMUSG00000004018', u'ENSMUSG00000001525', u'ENSMUSG00000035086', u'ENSMUSG00000030083', u'ENSMUSG00000022297', u'ENSMUSG00000024231', u'ENSMUSG00000044167', u'ENSMUSG00000025980', u'ENSMUSG00000024121', u'ENSMUSG00000024120', u'ENSMUSG00000028277', u'ENSMUSG00000022037', u'ENSMUSG00000029276', u'ENSMUSG00000037196', u'ENSMUSG00000025364', u'ENSMUSG00000038965', u'ENSMUSG00000029223', u'ENSMUSG00000029167', u'ENSMUSG00000026187', u'ENSMUSG00000025006', u'ENSMUSG00000049792', u'ENSMUSG00000022607', u'ENSMUSG00000020893', u'ENSMUSG00000020903', u'ENSMUSG00000025880', u'ENSMUSG00000032511', u'ENSMUSG00000040296', u'ENSMUSG00000000142', u'ENSMUSG00000026749', u'ENSMUSG00000002997', u'ENSMUSG00000057691', u'ENSMUSG00000037316', u'ENSMUSG00000056900', u'ENSMUSG00000047098', u'ENSMUSG00000090083', u'ENSMUSG00000014402', u'ENSMUSG00000030339', u'ENSMUSG00000056851', u'ENSMUSG00000032601', u'ENSMUSG00000025873', u'ENSMUSG00000024392', u'ENSMUSG00000028049', u'ENSMUSG00000040990', u'ENSMUSG00000045382', u'ENSMUSG00000018567', u'ENSMUSG00000026864', u'ENSMUSG00000060860', u'ENSMUSG00000073421', u'ENSMUSG00000045005', u'ENSMUSG00000004446', u'ENSMUSG00000056258', u'ENSMUSG00000025423', u'ENSMUSG00000031446', u'ENSMUSG00000026663', u'ENSMUSG00000024927', u'ENSMUSG00000059291', u'ENSMUSG00000028410', u'ENSMUSG00000026577', u'ENSMUSG00000022346', u'ENSMUSG00000029686', u'ENSMUSG00000029521', u'ENSMUSG00000058558', u'ENSMUSG00000010517', u'ENSMUSG00000005034', u'ENSMUSG00000027602', u'ENSMUSG00000003814', u'ENSMUSG00000026771', u'ENSMUSG00000002428', u'ENSMUSG00000022812', u'ENSMUSG00000027168', u'ENSMUSG00000017386', u'ENSMUSG00000021540', u'ENSMUSG00000034343', u'ENSMUSG00000021277', u'ENSMUSG00000026972', u'ENSMUSG00000005871', u'ENSMUSG00000025103', u'ENSMUSG00000030451', u'ENSMUSG00000022674', u'ENSMUSG00000032841', u'ENSMUSG00000002803', u'ENSMUSG00000068039', u'ENSMUSG00000031667', u'ENSMUSG00000028756', u'ENSMUSG00000004451', u'ENSMUSG00000062312', u'ENSMUSG00000041417', u'ENSMUSG00000026278', u'ENSMUSG00000020802', u'ENSMUSG00000060216', u'ENSMUSG00000020390', u'ENSMUSG00000028452', u'ENSMUSG00000014349', u'ENSMUSG00000000340', u'ENSMUSG00000027164', u'ENSMUSG00000059456', u'ENSMUSG00000023456', u'ENSMUSG00000040506', u'ENSMUSG00000020608', u'ENSMUSG00000022105', u'ENSMUSG00000028599', u'ENSMUSG00000016308', u'ENSMUSG00000020601']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031629', NS='BP', enrichment='e', name='synaptic vesicle fusion to presynaptic active zone membrane', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007207', u'ENSMUSG00000027273']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000030805', u'ENSMUSG00000030806', u'ENSMUSG00000026797', u'ENSMUSG00000001018', u'ENSMUSG00000009894', u'ENSMUSG00000041488', u'ENSMUSG00000007207', u'ENSMUSG00000027273', u'ENSMUSG00000029428', u'ENSMUSG00000022765', u'ENSMUSG00000027287']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031630', NS='BP', enrichment='e', name='regulation of synaptic vesicle fusion to presynaptic active zone membrane', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003378']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000003378', u'ENSMUSG00000031840']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031639', NS='BP', enrichment='e', name='plasminogen activation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034926']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000062070', u'ENSMUSG00000034926', u'ENSMUSG00000031538', u'ENSMUSG00000021822']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031641', NS='BP', enrichment='p', name='regulation of myelination', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048078']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000048078', u'ENSMUSG00000041309', u'ENSMUSG00000017491', u'ENSMUSG00000041415', u'ENSMUSG00000048001', u'ENSMUSG00000041498', u'ENSMUSG00000006932', u'ENSMUSG00000024304', u'ENSMUSG00000024985', u'ENSMUSG00000037992', u'ENSMUSG00000015846', u'ENSMUSG00000001288', u'ENSMUSG00000015149', u'ENSMUSG00000015843', u'ENSMUSG00000022770', u'ENSMUSG00000001729', u'ENSMUSG00000028991', u'ENSMUSG00000039656', u'ENSMUSG00000032078']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031642', NS='BP', enrichment='e', name='negative regulation of myelination', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023915']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000031918', u'ENSMUSG00000013663', u'ENSMUSG00000023915', u'ENSMUSG00000038417', u'ENSMUSG00000064023', u'ENSMUSG00000031668']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031643', NS='BP', enrichment='p', name='positive regulation of myelination', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048078']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000032554', u'ENSMUSG00000041415', u'ENSMUSG00000036098', u'ENSMUSG00000048078', u'ENSMUSG00000062991', u'ENSMUSG00000033208', u'ENSMUSG00000036634', u'ENSMUSG00000033006', u'ENSMUSG00000028864', u'ENSMUSG00000041740', u'ENSMUSG00000029636', u'ENSMUSG00000025812']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031645', NS='BP', enrichment='e', name='negative regulation of neurological system process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028004']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028004']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031647', NS='BP', enrichment='p', name='regulation of protein stability', ratio_in_study=(4, 1139), ratio_in_pop=(62, 13836), p_uncorrected=0.8168299817178885, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033105', u'ENSMUSG00000041986', u'ENSMUSG00000031161', u'ENSMUSG00000031438']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000044548', u'ENSMUSG00000013663', u'ENSMUSG00000031161', u'ENSMUSG00000030793', u'ENSMUSG00000020538', u'ENSMUSG00000039615', u'ENSMUSG00000023826', u'ENSMUSG00000028411', u'ENSMUSG00000009073', u'ENSMUSG00000006699', u'ENSMUSG00000028207', u'ENSMUSG00000048234', u'ENSMUSG00000020918', u'ENSMUSG00000030591', u'ENSMUSG00000031438', u'ENSMUSG00000040125', u'ENSMUSG00000057113', u'ENSMUSG00000022710', u'ENSMUSG00000018651', u'ENSMUSG00000026021', u'ENSMUSG00000032376', u'ENSMUSG00000032267', u'ENSMUSG00000028998', u'ENSMUSG00000019863', u'ENSMUSG00000002031', u'ENSMUSG00000025266', u'ENSMUSG00000037487', u'ENSMUSG00000006676', u'ENSMUSG00000019433', u'ENSMUSG00000017760', u'ENSMUSG00000026810', u'ENSMUSG00000032612', u'ENSMUSG00000033712', u'ENSMUSG00000032826', u'ENSMUSG00000030265', u'ENSMUSG00000037062', u'ENSMUSG00000015656', u'ENSMUSG00000048930', u'ENSMUSG00000048782', u'ENSMUSG00000031154', u'ENSMUSG00000038069', u'ENSMUSG00000033105', u'ENSMUSG00000016534', u'ENSMUSG00000002688', u'ENSMUSG00000057329', u'ENSMUSG00000021958', u'ENSMUSG00000022184', u'ENSMUSG00000067567', u'ENSMUSG00000027496', u'ENSMUSG00000041241', u'ENSMUSG00000032127', u'ENSMUSG00000029833', u'ENSMUSG00000020484', u'ENSMUSG00000042737', u'ENSMUSG00000076431', u'ENSMUSG00000031696', u'ENSMUSG00000024454', u'ENSMUSG00000037706', u'ENSMUSG00000022024', u'ENSMUSG00000041986', u'ENSMUSG00000057147']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031648', NS='BP', enrichment='e', name='protein destabilization', ratio_in_study=(4, 1139), ratio_in_pop=(43, 13836), p_uncorrected=0.7781631616640261, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000027646', u'ENSMUSG00000028086', u'ENSMUSG00000025889']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000022521', u'ENSMUSG00000021182', u'ENSMUSG00000023826', u'ENSMUSG00000079037', u'ENSMUSG00000029104', u'ENSMUSG00000051355', u'ENSMUSG00000027646', u'ENSMUSG00000022365', u'ENSMUSG00000030867', u'ENSMUSG00000022855', u'ENSMUSG00000042745', u'ENSMUSG00000020063', u'ENSMUSG00000032359', u'ENSMUSG00000036840', u'ENSMUSG00000038175', u'ENSMUSG00000027358', u'ENSMUSG00000003813', u'ENSMUSG00000086784', u'ENSMUSG00000057113', u'ENSMUSG00000069874', u'ENSMUSG00000020238', u'ENSMUSG00000020184', u'ENSMUSG00000020271', u'ENSMUSG00000014668', u'ENSMUSG00000040374', u'ENSMUSG00000022672', u'ENSMUSG00000037075', u'ENSMUSG00000055024', u'ENSMUSG00000015478', u'ENSMUSG00000026879', u'ENSMUSG00000025889', u'ENSMUSG00000022184', u'ENSMUSG00000041241', u'ENSMUSG00000030966', u'ENSMUSG00000025217', u'ENSMUSG00000028086', u'ENSMUSG00000020484', u'ENSMUSG00000022124', u'ENSMUSG00000031696', u'ENSMUSG00000026361', u'ENSMUSG00000025902', u'ENSMUSG00000006315', u'ENSMUSG00000034748']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031663', NS='BP', enrichment='e', name='lipopolysaccharide-mediated signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.7139292732612244, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045038', u'ENSMUSG00000063358']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000032508', u'ENSMUSG00000002603', u'ENSMUSG00000003184', u'ENSMUSG00000047123', u'ENSMUSG00000016024', u'ENSMUSG00000026104', u'ENSMUSG00000035352', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000060477', u'ENSMUSG00000039005', u'ENSMUSG00000031392', u'ENSMUSG00000063065', u'ENSMUSG00000039217', u'ENSMUSG00000063358', u'ENSMUSG00000028978', u'ENSMUSG00000045038', u'ENSMUSG00000042228', u'ENSMUSG00000051439', u'ENSMUSG00000021025', u'ENSMUSG00000022255', u'ENSMUSG00000053436', u'ENSMUSG00000023992']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031666', NS='BP', enrichment='e', name='positive regulation of lipopolysaccharide-mediated signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000015305', u'ENSMUSG00000033307', u'ENSMUSG00000027164', u'ENSMUSG00000050965', u'ENSMUSG00000021423', u'ENSMUSG00000039004', u'ENSMUSG00000021624']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031668', NS='BP', enrichment='p', name='cellular response to extracellular stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058230']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000029468', u'ENSMUSG00000054452', u'ENSMUSG00000027111', u'ENSMUSG00000002602', u'ENSMUSG00000023067', u'ENSMUSG00000021250', u'ENSMUSG00000005089', u'ENSMUSG00000039004', u'ENSMUSG00000063229', u'ENSMUSG00000058230', u'ENSMUSG00000022797', u'ENSMUSG00000022575', u'ENSMUSG00000024912', u'ENSMUSG00000018500']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031672', NS='CC', enrichment='e', name='A band', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000073557']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000012405', u'ENSMUSG00000026313', u'ENSMUSG00000032826', u'ENSMUSG00000091086', u'ENSMUSG00000074001', u'ENSMUSG00000000708', u'ENSMUSG00000032399', u'ENSMUSG00000021313', u'ENSMUSG00000031543', u'ENSMUSG00000019907', u'ENSMUSG00000051747', u'ENSMUSG00000043716', u'ENSMUSG00000044080', u'ENSMUSG00000073557', u'ENSMUSG00000029614']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031674', NS='CC', enrichment='e', name='I band', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030592']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000000708', u'ENSMUSG00000024381', u'ENSMUSG00000074001', u'ENSMUSG00000030592', u'ENSMUSG00000067653', u'ENSMUSG00000051747', u'ENSMUSG00000032060', u'ENSMUSG00000062929', u'ENSMUSG00000044080', u'ENSMUSG00000031337', u'ENSMUSG00000004951']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031681', NS='MF', enrichment='e', name='G-protein beta-subunit binding', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000026527', u'ENSMUSG00000020524', u'ENSMUSG00000043004']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000043004', u'ENSMUSG00000000766', u'ENSMUSG00000025739', u'ENSMUSG00000026527', u'ENSMUSG00000024186', u'ENSMUSG00000048376', u'ENSMUSG00000034472', u'ENSMUSG00000027523', u'ENSMUSG00000020524', u'ENSMUSG00000022234']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031683', NS='MF', enrichment='e', name='G-protein beta/gamma-subunit complex binding', ratio_in_study=(4, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.06543560278086011, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024639', u'ENSMUSG00000040009', u'ENSMUSG00000021536', u'ENSMUSG00000024524']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000022220', u'ENSMUSG00000042429', u'ENSMUSG00000021537', u'ENSMUSG00000021536', u'ENSMUSG00000032562', u'ENSMUSG00000040009', u'ENSMUSG00000000001', u'ENSMUSG00000031347', u'ENSMUSG00000024524', u'ENSMUSG00000034781', u'ENSMUSG00000000149', u'ENSMUSG00000031748', u'ENSMUSG00000027523', u'ENSMUSG00000024639', u'ENSMUSG00000057614', u'ENSMUSG00000020611', u'ENSMUSG00000045031', u'ENSMUSG00000034792', u'ENSMUSG00000040061']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031687', NS='MF', enrichment='e', name='A2A adenosine receptor binding', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000056820', u'ENSMUSG00000049583']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000056820', u'ENSMUSG00000049583', u'ENSMUSG00000031837']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031694', NS='MF', enrichment='e', name='alpha-2A adrenergic receptor binding', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000045318', u'ENSMUSG00000029223']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000006651', u'ENSMUSG00000045318', u'ENSMUSG00000029223', u'ENSMUSG00000035283']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031697', NS='MF', enrichment='e', name='beta-1 adrenergic receptor binding', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000020886', u'ENSMUSG00000062232']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040003', u'ENSMUSG00000020886', u'ENSMUSG00000062232']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031698', NS='MF', enrichment='e', name='beta-2 adrenergic receptor binding', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000021057', u'ENSMUSG00000020886', u'ENSMUSG00000020524']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032601', u'ENSMUSG00000020349', u'ENSMUSG00000021057', u'ENSMUSG00000027523', u'ENSMUSG00000020524', u'ENSMUSG00000020733', u'ENSMUSG00000020886']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031702', NS='MF', enrichment='e', name='type 1 angiotensin receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071658']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000060216', u'ENSMUSG00000032812', u'ENSMUSG00000024789', u'ENSMUSG00000071658', u'ENSMUSG00000022122', u'ENSMUSG00000032175', u'ENSMUSG00000031980', u'ENSMUSG00000020611', u'ENSMUSG00000029064']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031748', NS='MF', enrichment='e', name='D1 dopamine receptor binding', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034187', u'ENSMUSG00000020886']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034187', u'ENSMUSG00000040907', u'ENSMUSG00000043733', u'ENSMUSG00000061718', u'ENSMUSG00000031696', u'ENSMUSG00000042249', u'ENSMUSG00000027523', u'ENSMUSG00000060216', u'ENSMUSG00000000058', u'ENSMUSG00000020886']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031749', NS='MF', enrichment='e', name='D2 dopamine receptor binding', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000030209']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000030209', u'ENSMUSG00000033335', u'ENSMUSG00000022949', u'ENSMUSG00000061718', u'ENSMUSG00000038976']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031800', NS='MF', enrichment='e', name='type 3 metabotropic glutamate receptor binding', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000036438', u'ENSMUSG00000001175']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000019370', u'ENSMUSG00000001175', u'ENSMUSG00000036438']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031812', NS='MF', enrichment='e', name='P2Y1 nucleotide receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020886']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020886']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031821', NS='MF', enrichment='e', name='G-protein coupled serotonin receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040009']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000057614', u'ENSMUSG00000031748', u'ENSMUSG00000000001', u'ENSMUSG00000040009']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031826', NS='MF', enrichment='e', name='type 2A serotonin receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024639']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024639', u'ENSMUSG00000034781', u'ENSMUSG00000060216']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031849', NS='MF', enrichment='e', name='olfactory receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052852']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000052852', u'ENSMUSG00000033355']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031877', NS='MF', enrichment='e', name='somatostatin receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000038738']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038738']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031883', NS='MF', enrichment='e', name='taste receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000038555']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038555']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031901', NS='CC', enrichment='e', name='early endosome membrane', ratio_in_study=(5, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.2159572825226798, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037224', u'ENSMUSG00000058248', u'ENSMUSG00000060681', u'ENSMUSG00000024772', u'ENSMUSG00000026235']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000037224', u'ENSMUSG00000021124', u'ENSMUSG00000027423', u'ENSMUSG00000019578', u'ENSMUSG00000058248', u'ENSMUSG00000038400', u'ENSMUSG00000031993', u'ENSMUSG00000020536', u'ENSMUSG00000032537', u'ENSMUSG00000001847', u'ENSMUSG00000032560', u'ENSMUSG00000040945', u'ENSMUSG00000019804', u'ENSMUSG00000050373', u'ENSMUSG00000034557', u'ENSMUSG00000027270', u'ENSMUSG00000013921', u'ENSMUSG00000074736', u'ENSMUSG00000027411', u'ENSMUSG00000025949', u'ENSMUSG00000029560', u'ENSMUSG00000045374', u'ENSMUSG00000036469', u'ENSMUSG00000030534', u'ENSMUSG00000026278', u'ENSMUSG00000032382', u'ENSMUSG00000060681', u'ENSMUSG00000005656', u'ENSMUSG00000024544', u'ENSMUSG00000026347', u'ENSMUSG00000025178', u'ENSMUSG00000026235', u'ENSMUSG00000024772', u'ENSMUSG00000022808', u'ENSMUSG00000020122', u'ENSMUSG00000058486']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031914', NS='BP', enrichment='e', name='negative regulation of synaptic plasticity', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000052087', u'ENSMUSG00000024883']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028456', u'ENSMUSG00000062151', u'ENSMUSG00000052087', u'ENSMUSG00000024883', u'ENSMUSG00000024431', u'ENSMUSG00000028969']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031915', NS='BP', enrichment='e', name='positive regulation of synaptic plasticity', ratio_in_study=(5, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.001135749040651085, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.084943211583171155, study_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000034799', u'ENSMUSG00000025867', u'ENSMUSG00000038255', u'ENSMUSG00000027273']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000031393', u'ENSMUSG00000025867', u'ENSMUSG00000026965', u'ENSMUSG00000056201', u'ENSMUSG00000006398', u'ENSMUSG00000038255', u'ENSMUSG00000032487', u'ENSMUSG00000042121', u'ENSMUSG00000034799', u'ENSMUSG00000027273', u'ENSMUSG00000028664']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031933', NS='CC', enrichment='e', name='telomeric heterochromatin', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029703', u'ENSMUSG00000031229']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031941', NS='CC', enrichment='e', name='filamentous actin', ratio_in_study=(4, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.3185732974811936, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029121', u'ENSMUSG00000027002', u'ENSMUSG00000021676', u'ENSMUSG00000020135']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000033444', u'ENSMUSG00000006304', u'ENSMUSG00000021754', u'ENSMUSG00000018012', u'ENSMUSG00000029053', u'ENSMUSG00000020388', u'ENSMUSG00000029121', u'ENSMUSG00000006021', u'ENSMUSG00000033577', u'ENSMUSG00000020135', u'ENSMUSG00000027356', u'ENSMUSG00000034462', u'ENSMUSG00000037712', u'ENSMUSG00000061665', u'ENSMUSG00000021338', u'ENSMUSG00000027940', u'ENSMUSG00000021676', u'ENSMUSG00000029465', u'ENSMUSG00000062825', u'ENSMUSG00000027002', u'ENSMUSG00000072720', u'ENSMUSG00000029581', u'ENSMUSG00000024501', u'ENSMUSG00000068270', u'ENSMUSG00000045180', u'ENSMUSG00000031328', u'ENSMUSG00000032366', u'ENSMUSG00000058587', u'ENSMUSG00000024300', u'ENSMUSG00000017774', u'ENSMUSG00000031799']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031952', NS='BP', enrichment='e', name='regulation of protein autophosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028289']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035064', u'ENSMUSG00000020349', u'ENSMUSG00000006262', u'ENSMUSG00000024777', u'ENSMUSG00000028289', u'ENSMUSG00000059409']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031954', NS='BP', enrichment='e', name='positive regulation of protein autophosphorylation', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646', u'ENSMUSG00000033955']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000031928', u'ENSMUSG00000020541', u'ENSMUSG00000050029', u'ENSMUSG00000020380', u'ENSMUSG00000027646', u'ENSMUSG00000025856', u'ENSMUSG00000000489', u'ENSMUSG00000051615', u'ENSMUSG00000028019', u'ENSMUSG00000029816', u'ENSMUSG00000033955', u'ENSMUSG00000027339', u'ENSMUSG00000027859', u'ENSMUSG00000036894', u'ENSMUSG00000023951', u'ENSMUSG00000032006']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031959', NS='BP', enrichment='e', name='mineralocorticoid receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031618']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024789', u'ENSMUSG00000031618']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031960', NS='BP', enrichment='e', name='response to corticosteroid', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000063142']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000063142']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031965', NS='CC', enrichment='e', name='nuclear membrane', ratio_in_study=(15, 1139), ratio_in_pop=(167, 13836), p_uncorrected=0.6712648885405968, depth=5, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055204', u'ENSMUSG00000042359', u'ENSMUSG00000024091', u'ENSMUSG00000031691', u'ENSMUSG00000038807', u'ENSMUSG00000021549', u'ENSMUSG00000007207', u'ENSMUSG00000006476', u'ENSMUSG00000021395', u'ENSMUSG00000020737', u'ENSMUSG00000020594', u'ENSMUSG00000038473', u'ENSMUSG00000025920', u'ENSMUSG00000061603', u'ENSMUSG00000029361']), pop_n=13836, pop_count=167, pop_items=set([u'ENSMUSG00000032939', u'ENSMUSG00000026491', u'ENSMUSG00000027465', u'ENSMUSG00000006005', u'ENSMUSG00000057666', u'ENSMUSG00000006476', u'ENSMUSG00000029458', u'ENSMUSG00000023075', u'ENSMUSG00000048661', u'ENSMUSG00000053293', u'ENSMUSG00000074909', u'ENSMUSG00000063800', u'ENSMUSG00000006932', u'ENSMUSG00000028826', u'ENSMUSG00000034659', u'ENSMUSG00000019961', u'ENSMUSG00000054150', u'ENSMUSG00000001440', u'ENSMUSG00000019969', u'ENSMUSG00000068245', u'ENSMUSG00000012535', u'ENSMUSG00000020593', u'ENSMUSG00000035236', u'ENSMUSG00000020189', u'ENSMUSG00000033285', u'ENSMUSG00000001964', u'ENSMUSG00000022391', u'ENSMUSG00000008450', u'ENSMUSG00000026466', u'ENSMUSG00000039509', u'ENSMUSG00000029334', u'ENSMUSG00000056666', u'ENSMUSG00000039130', u'ENSMUSG00000042359', u'ENSMUSG00000040016', u'ENSMUSG00000041303', u'ENSMUSG00000034336', u'ENSMUSG00000061603', u'ENSMUSG00000038759', u'ENSMUSG00000031875', u'ENSMUSG00000030868', u'ENSMUSG00000025920', u'ENSMUSG00000057329', u'ENSMUSG00000002147', u'ENSMUSG00000022760', u'ENSMUSG00000036810', u'ENSMUSG00000028249', u'ENSMUSG00000063450', u'ENSMUSG00000021326', u'ENSMUSG00000057130', u'ENSMUSG00000036986', u'ENSMUSG00000029634', u'ENSMUSG00000030045', u'ENSMUSG00000028639', u'ENSMUSG00000026021', u'ENSMUSG00000038807', u'ENSMUSG00000029822', u'ENSMUSG00000020978', u'ENSMUSG00000044857', u'ENSMUSG00000052751', u'ENSMUSG00000074643', u'ENSMUSG00000020737', u'ENSMUSG00000024590', u'ENSMUSG00000078676', u'ENSMUSG00000039477', u'ENSMUSG00000017801', u'ENSMUSG00000038344', u'ENSMUSG00000009470', u'ENSMUSG00000016194', u'ENSMUSG00000024109', u'ENSMUSG00000028614', u'ENSMUSG00000038473', u'ENSMUSG00000023723', u'ENSMUSG00000057335', u'ENSMUSG00000029310', u'ENSMUSG00000016619', u'ENSMUSG00000004655', u'ENSMUSG00000028896', u'ENSMUSG00000055204', u'ENSMUSG00000030774', u'ENSMUSG00000004947', u'ENSMUSG00000034509', u'ENSMUSG00000042524', u'ENSMUSG00000025782', u'ENSMUSG00000028063', u'ENSMUSG00000026849', u'ENSMUSG00000036158', u'ENSMUSG00000038116', u'ENSMUSG00000028300', u'ENSMUSG00000007207', u'ENSMUSG00000019124', u'ENSMUSG00000030409', u'ENSMUSG00000050541', u'ENSMUSG00000037278', u'ENSMUSG00000033365', u'ENSMUSG00000029361', u'ENSMUSG00000079037', u'ENSMUSG00000030662', u'ENSMUSG00000044340', u'ENSMUSG00000091649', u'ENSMUSG00000033577', u'ENSMUSG00000027333', u'ENSMUSG00000001150', u'ENSMUSG00000023034', u'ENSMUSG00000045875', u'ENSMUSG00000032261', u'ENSMUSG00000021149', u'ENSMUSG00000026662', u'ENSMUSG00000032590', u'ENSMUSG00000020235', u'ENSMUSG00000020290', u'ENSMUSG00000033454', u'ENSMUSG00000026999', u'ENSMUSG00000002319', u'ENSMUSG00000018559', u'ENSMUSG00000052798', u'ENSMUSG00000036748', u'ENSMUSG00000020594', u'ENSMUSG00000037434', u'ENSMUSG00000024240', u'ENSMUSG00000041229', u'ENSMUSG00000060475', u'ENSMUSG00000046312', u'ENSMUSG00000029014', u'ENSMUSG00000044807', u'ENSMUSG00000036678', u'ENSMUSG00000006728', u'ENSMUSG00000022122', u'ENSMUSG00000021395', u'ENSMUSG00000060063', u'ENSMUSG00000020171', u'ENSMUSG00000033629', u'ENSMUSG00000033075', u'ENSMUSG00000025377', u'ENSMUSG00000031616', u'ENSMUSG00000046679', u'ENSMUSG00000063550', u'ENSMUSG00000025161', u'ENSMUSG00000024091', u'ENSMUSG00000034575', u'ENSMUSG00000044700', u'ENSMUSG00000019715', u'ENSMUSG00000003228', u'ENSMUSG00000027447', u'ENSMUSG00000022820', u'ENSMUSG00000029994', u'ENSMUSG00000026767', u'ENSMUSG00000034329', u'ENSMUSG00000036817', u'ENSMUSG00000005871', u'ENSMUSG00000024068', u'ENSMUSG00000021549', u'ENSMUSG00000021374', u'ENSMUSG00000031592', u'ENSMUSG00000025068', u'ENSMUSG00000004880', u'ENSMUSG00000000184', u'ENSMUSG00000054079', u'ENSMUSG00000030609', u'ENSMUSG00000027998', u'ENSMUSG00000031529', u'ENSMUSG00000036202', u'ENSMUSG00000025572', u'ENSMUSG00000031691', u'ENSMUSG00000026173', u'ENSMUSG00000025907', u'ENSMUSG00000006335']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031966', NS='CC', enrichment='e', name='mitochondrial membrane', ratio_in_study=(7, 1139), ratio_in_pop=(72, 13836), p_uncorrected=0.6642075898259795, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000053310', u'ENSMUSG00000024462', u'ENSMUSG00000001175', u'ENSMUSG00000022789', u'ENSMUSG00000036438', u'ENSMUSG00000027457']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000020268', u'ENSMUSG00000025792', u'ENSMUSG00000040265', u'ENSMUSG00000003873', u'ENSMUSG00000053310', u'ENSMUSG00000026825', u'ENSMUSG00000019370', u'ENSMUSG00000026003', u'ENSMUSG00000031105', u'ENSMUSG00000035069', u'ENSMUSG00000064090', u'ENSMUSG00000028261', u'ENSMUSG00000036199', u'ENSMUSG00000038302', u'ENSMUSG00000062729', u'ENSMUSG00000022789', u'ENSMUSG00000036438', u'ENSMUSG00000024978', u'ENSMUSG00000033685', u'ENSMUSG00000033335', u'ENSMUSG00000036273', u'ENSMUSG00000024462', u'ENSMUSG00000020857', u'ENSMUSG00000010660', u'ENSMUSG00000001175', u'ENSMUSG00000038462', u'ENSMUSG00000023010', u'ENSMUSG00000034958', u'ENSMUSG00000027332', u'ENSMUSG00000027357', u'ENSMUSG00000000399', u'ENSMUSG00000037523', u'ENSMUSG00000042349', u'ENSMUSG00000014294', u'ENSMUSG00000091803', u'ENSMUSG00000057789', u'ENSMUSG00000042148', u'ENSMUSG00000056201', u'ENSMUSG00000031818', u'ENSMUSG00000048142', u'ENSMUSG00000031278', u'ENSMUSG00000025933', u'ENSMUSG00000029545', u'ENSMUSG00000027809', u'ENSMUSG00000023912', u'ENSMUSG00000009995', u'ENSMUSG00000062908', u'ENSMUSG00000071984', u'ENSMUSG00000071014', u'ENSMUSG00000000959', u'ENSMUSG00000038068', u'ENSMUSG00000025007', u'ENSMUSG00000022450', u'ENSMUSG00000018574', u'ENSMUSG00000026278', u'ENSMUSG00000090150', u'ENSMUSG00000042228', u'ENSMUSG00000005510', u'ENSMUSG00000025212', u'ENSMUSG00000057329', u'ENSMUSG00000078566', u'ENSMUSG00000027710', u'ENSMUSG00000089682', u'ENSMUSG00000053647', u'ENSMUSG00000016427', u'ENSMUSG00000007659', u'ENSMUSG00000026150', u'ENSMUSG00000054676', u'ENSMUSG00000028982', u'ENSMUSG00000025393', u'ENSMUSG00000027457', u'ENSMUSG00000000386']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031982', NS='CC', enrichment='e', name='vesicle', ratio_in_study=(12, 1139), ratio_in_pop=(133, 13836), p_uncorrected=0.7500366013197498, depth=3, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031012', u'ENSMUSG00000045733', u'ENSMUSG00000024091', u'ENSMUSG00000029757', u'ENSMUSG00000051391', u'ENSMUSG00000028528', u'ENSMUSG00000031202', u'ENSMUSG00000027273', u'ENSMUSG00000041670', u'ENSMUSG00000022285', u'ENSMUSG00000018634', u'ENSMUSG00000045763']), pop_n=13836, pop_count=133, pop_items=set([u'ENSMUSG00000029757', u'ENSMUSG00000008999', u'ENSMUSG00000019998', u'ENSMUSG00000026880', u'ENSMUSG00000029617', u'ENSMUSG00000029053', u'ENSMUSG00000003161', u'ENSMUSG00000029103', u'ENSMUSG00000051391', u'ENSMUSG00000004056', u'ENSMUSG00000025504', u'ENSMUSG00000027273', u'ENSMUSG00000019478', u'ENSMUSG00000020894', u'ENSMUSG00000069833', u'ENSMUSG00000068923', u'ENSMUSG00000029335', u'ENSMUSG00000022098', u'ENSMUSG00000027523', u'ENSMUSG00000026958', u'ENSMUSG00000021218', u'ENSMUSG00000032382', u'ENSMUSG00000032554', u'ENSMUSG00000026547', u'ENSMUSG00000021957', u'ENSMUSG00000020078', u'ENSMUSG00000025511', u'ENSMUSG00000039004', u'ENSMUSG00000041670', u'ENSMUSG00000038467', u'ENSMUSG00000021814', u'ENSMUSG00000020745', u'ENSMUSG00000062234', u'ENSMUSG00000021124', u'ENSMUSG00000032489', u'ENSMUSG00000029304', u'ENSMUSG00000051043', u'ENSMUSG00000008348', u'ENSMUSG00000028645', u'ENSMUSG00000035681', u'ENSMUSG00000026024', u'ENSMUSG00000045733', u'ENSMUSG00000028528', u'ENSMUSG00000036622', u'ENSMUSG00000060240', u'ENSMUSG00000026433', u'ENSMUSG00000021288', u'ENSMUSG00000018593', u'ENSMUSG00000004771', u'ENSMUSG00000020733', u'ENSMUSG00000031012', u'ENSMUSG00000039361', u'ENSMUSG00000024109', u'ENSMUSG00000068663', u'ENSMUSG00000030660', u'ENSMUSG00000091971', u'ENSMUSG00000023259', u'ENSMUSG00000033307', u'ENSMUSG00000031813', u'ENSMUSG00000019832', u'ENSMUSG00000090841', u'ENSMUSG00000037706', u'ENSMUSG00000006740', u'ENSMUSG00000007815', u'ENSMUSG00000014547', u'ENSMUSG00000002059', u'ENSMUSG00000050511', u'ENSMUSG00000029713', u'ENSMUSG00000033083', u'ENSMUSG00000045763', u'ENSMUSG00000034593', u'ENSMUSG00000048000', u'ENSMUSG00000057530', u'ENSMUSG00000041135', u'ENSMUSG00000038740', u'ENSMUSG00000028158', u'ENSMUSG00000061981', u'ENSMUSG00000032179', u'ENSMUSG00000015766', u'ENSMUSG00000035778', u'ENSMUSG00000001729', u'ENSMUSG00000007041', u'ENSMUSG00000027500', u'ENSMUSG00000052397', u'ENSMUSG00000027695', u'ENSMUSG00000010110', u'ENSMUSG00000004530', u'ENSMUSG00000037196', u'ENSMUSG00000020460', u'ENSMUSG00000022285', u'ENSMUSG00000057666', u'ENSMUSG00000030538', u'ENSMUSG00000035342', u'ENSMUSG00000068686', u'ENSMUSG00000032231', u'ENSMUSG00000028879', u'ENSMUSG00000060803', u'ENSMUSG00000018634', u'ENSMUSG00000020903', u'ENSMUSG00000031202', u'ENSMUSG00000040447', u'ENSMUSG00000025410', u'ENSMUSG00000032294', u'ENSMUSG00000020009', u'ENSMUSG00000071866', u'ENSMUSG00000018566', u'ENSMUSG00000010122', u'ENSMUSG00000031207', u'ENSMUSG00000031447', u'ENSMUSG00000050732', u'ENSMUSG00000022340', u'ENSMUSG00000049539', u'ENSMUSG00000024885', u'ENSMUSG00000024091', u'ENSMUSG00000027358', u'ENSMUSG00000027447', u'ENSMUSG00000028059', u'ENSMUSG00000043091', u'ENSMUSG00000021700', u'ENSMUSG00000056201', u'ENSMUSG00000025340', u'ENSMUSG00000020681', u'ENSMUSG00000029580', u'ENSMUSG00000030741', u'ENSMUSG00000023951', u'ENSMUSG00000055489', u'ENSMUSG00000003411', u'ENSMUSG00000024261', u'ENSMUSG00000029086', u'ENSMUSG00000021835', u'ENSMUSG00000054414', u'ENSMUSG00000021936', u'ENSMUSG00000024413']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0031988'])),
    NtGoeaResults(GO='GO:0031987', NS='BP', enrichment='e', name='locomotion involved in locomotory behavior', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021816']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000034593', u'ENSMUSG00000032245', u'ENSMUSG00000039601', u'ENSMUSG00000037605', u'ENSMUSG00000022951', u'ENSMUSG00000049791', u'ENSMUSG00000021816', u'ENSMUSG00000039904']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032006', NS='BP', enrichment='p', name='regulation of TOR signaling', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041658']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000027654', u'ENSMUSG00000027650', u'ENSMUSG00000031297', u'ENSMUSG00000028945', u'ENSMUSG00000028646', u'ENSMUSG00000032633', u'ENSMUSG00000028030', u'ENSMUSG00000041313', u'ENSMUSG00000041658', u'ENSMUSG00000001127', u'ENSMUSG00000034850', u'ENSMUSG00000000149', u'ENSMUSG00000091512', u'ENSMUSG00000024170', u'ENSMUSG00000001366', u'ENSMUSG00000029314']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032007', NS='BP', enrichment='p', name='negative regulation of TOR signaling', ratio_in_study=(2, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.9999999999976654, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000057177']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000048960', u'ENSMUSG00000021576', u'ENSMUSG00000011096', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000055116', u'ENSMUSG00000021368', u'ENSMUSG00000037426', u'ENSMUSG00000010057', u'ENSMUSG00000020289', u'ENSMUSG00000055493', u'ENSMUSG00000027272', u'ENSMUSG00000021109', u'ENSMUSG00000020063', u'ENSMUSG00000022812', u'ENSMUSG00000026812', u'ENSMUSG00000057177', u'ENSMUSG00000032633', u'ENSMUSG00000034850', u'ENSMUSG00000044469', u'ENSMUSG00000022419', u'ENSMUSG00000039621', u'ENSMUSG00000031337', u'ENSMUSG00000002496', u'ENSMUSG00000036206', u'ENSMUSG00000035992', u'ENSMUSG00000020108', u'ENSMUSG00000023977']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032008', NS='BP', enrichment='e', name='positive regulation of TOR signaling', ratio_in_study=(3, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.4987558250921326, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000041658', u'ENSMUSG00000042447']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000028062', u'ENSMUSG00000024454', u'ENSMUSG00000030298', u'ENSMUSG00000028646', u'ENSMUSG00000050552', u'ENSMUSG00000020484', u'ENSMUSG00000022200', u'ENSMUSG00000025737', u'ENSMUSG00000050310', u'ENSMUSG00000030842', u'ENSMUSG00000042453', u'ENSMUSG00000070934', u'ENSMUSG00000032633', u'ENSMUSG00000049323', u'ENSMUSG00000031451', u'ENSMUSG00000025583', u'ENSMUSG00000028278', u'ENSMUSG00000079614', u'ENSMUSG00000087260', u'ENSMUSG00000028945', u'ENSMUSG00000062960', u'ENSMUSG00000047789', u'ENSMUSG00000041658', u'ENSMUSG00000031959', u'ENSMUSG00000042447', u'ENSMUSG00000091512', u'ENSMUSG00000024142']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032012', NS='BP', enrichment='e', name='regulation of ARF protein signal transduction', ratio_in_study=(3, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.12042266795291005, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019852', u'ENSMUSG00000040797', u'ENSMUSG00000037126']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000018001', u'ENSMUSG00000038206', u'ENSMUSG00000041115', u'ENSMUSG00000026979', u'ENSMUSG00000018008', u'ENSMUSG00000024347', u'ENSMUSG00000040797', u'ENSMUSG00000034312', u'ENSMUSG00000074582', u'ENSMUSG00000017132', u'ENSMUSG00000037126', u'ENSMUSG00000003269', u'ENSMUSG00000067851', u'ENSMUSG00000019852', u'ENSMUSG00000030465']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032013', NS='BP', enrichment='e', name='negative regulation of ARF protein signal transduction', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000011877']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000011877']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032024', NS='BP', enrichment='e', name='positive regulation of insulin secretion', ratio_in_study=(6, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.05655128852408088, depth=10, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000031012', u'ENSMUSG00000025220', u'ENSMUSG00000009647', u'ENSMUSG00000045038', u'ENSMUSG00000020848']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000009292', u'ENSMUSG00000041794', u'ENSMUSG00000038894', u'ENSMUSG00000024959', u'ENSMUSG00000020848', u'ENSMUSG00000076431', u'ENSMUSG00000021591', u'ENSMUSG00000002250', u'ENSMUSG00000026473', u'ENSMUSG00000053647', u'ENSMUSG00000024985', u'ENSMUSG00000021794', u'ENSMUSG00000047415', u'ENSMUSG00000040618', u'ENSMUSG00000029482', u'ENSMUSG00000051790', u'ENSMUSG00000031012', u'ENSMUSG00000025486', u'ENSMUSG00000027808', u'ENSMUSG00000024789', u'ENSMUSG00000029084', u'ENSMUSG00000009647', u'ENSMUSG00000029440', u'ENSMUSG00000025220', u'ENSMUSG00000033065', u'ENSMUSG00000026409', u'ENSMUSG00000026270', u'ENSMUSG00000057880', u'ENSMUSG00000040234', u'ENSMUSG00000050953', u'ENSMUSG00000024990', u'ENSMUSG00000045038', u'ENSMUSG00000067786', u'ENSMUSG00000006498']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032026', NS='BP', enrichment='e', name='response to magnesium ion', ratio_in_study=(3, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.004902251683340443, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000025889', u'ENSMUSG00000033068']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000025889', u'ENSMUSG00000040152', u'ENSMUSG00000033068', u'ENSMUSG00000034330']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032028', NS='MF', enrichment='e', name='myosin head/neck binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000007207']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000007207']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032040', NS='CC', enrichment='p', name='small-subunit processome', ratio_in_study=(1, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.5235066940697367, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028430']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000027405', u'ENSMUSG00000032834', u'ENSMUSG00000044424', u'ENSMUSG00000021243', u'ENSMUSG00000033285', u'ENSMUSG00000038299', u'ENSMUSG00000051062', u'ENSMUSG00000028430', u'ENSMUSG00000030521', u'ENSMUSG00000022204', u'ENSMUSG00000004268', u'ENSMUSG00000026020', u'ENSMUSG00000022300', u'ENSMUSG00000026127', u'ENSMUSG00000032288', u'ENSMUSG00000024312', u'ENSMUSG00000016181', u'ENSMUSG00000041506', u'ENSMUSG00000054079', u'ENSMUSG00000025047', u'ENSMUSG00000063334', u'ENSMUSG00000033294', u'ENSMUSG00000063785', u'ENSMUSG00000004356', u'ENSMUSG00000050244', u'ENSMUSG00000028907', u'ENSMUSG00000036693', u'ENSMUSG00000040688', u'ENSMUSG00000022313', u'ENSMUSG00000061477', u'ENSMUSG00000035575', u'ENSMUSG00000070697', u'ENSMUSG00000063480', u'ENSMUSG00000079470']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032041', NS='MF', enrichment='e', name='NAD-dependent histone deacetylase activity (H3-K14 specific)', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000025486', u'ENSMUSG00000022475', u'ENSMUSG00000067567', u'ENSMUSG00000026313', u'ENSMUSG00000004698', u'ENSMUSG00000031161', u'ENSMUSG00000034245', u'ENSMUSG00000024454', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000062906']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032051', NS='MF', enrichment='e', name='clathrin light chain binding', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025468', u'ENSMUSG00000020297']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000020297', u'ENSMUSG00000025468', u'ENSMUSG00000039959', u'ENSMUSG00000047126', u'ENSMUSG00000029126']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032088', NS='BP', enrichment='p', name='negative regulation of NF-kappaB transcription factor activity', ratio_in_study=(1, 1139), ratio_in_pop=(55, 13836), p_uncorrected=0.08669171402649573, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.93830919366396426, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000074151', u'ENSMUSG00000036712', u'ENSMUSG00000027466', u'ENSMUSG00000045322', u'ENSMUSG00000029994', u'ENSMUSG00000033728', u'ENSMUSG00000039168', u'ENSMUSG00000030793', u'ENSMUSG00000056941', u'ENSMUSG00000003032', u'ENSMUSG00000042190', u'ENSMUSG00000026883', u'ENSMUSG00000018548', u'ENSMUSG00000032691', u'ENSMUSG00000031671', u'ENSMUSG00000042419', u'ENSMUSG00000051355', u'ENSMUSG00000022710', u'ENSMUSG00000034610', u'ENSMUSG00000020134', u'ENSMUSG00000014077', u'ENSMUSG00000021025', u'ENSMUSG00000020063', u'ENSMUSG00000004934', u'ENSMUSG00000018909', u'ENSMUSG00000060477', u'ENSMUSG00000031392', u'ENSMUSG00000021709', u'ENSMUSG00000020230', u'ENSMUSG00000021277', u'ENSMUSG00000027598', u'ENSMUSG00000063268', u'ENSMUSG00000075486', u'ENSMUSG00000024087', u'ENSMUSG00000046034', u'ENSMUSG00000004535', u'ENSMUSG00000058444', u'ENSMUSG00000037860', u'ENSMUSG00000028133', u'ENSMUSG00000025199', u'ENSMUSG00000031429', u'ENSMUSG00000000562', u'ENSMUSG00000004069', u'ENSMUSG00000027187', u'ENSMUSG00000080268', u'ENSMUSG00000030966', u'ENSMUSG00000020399', u'ENSMUSG00000064326', u'ENSMUSG00000005161', u'ENSMUSG00000040359', u'ENSMUSG00000018669', u'ENSMUSG00000060216', u'ENSMUSG00000034889', u'ENSMUSG00000034227', u'ENSMUSG00000019850']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032091', NS='BP', enrichment='p', name='negative regulation of protein binding', ratio_in_study=(1, 1139), ratio_in_pop=(56, 13836), p_uncorrected=0.0868052501205743, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.93830919366396426, study_items=set([u'ENSMUSG00000000308']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000057531', u'ENSMUSG00000003873', u'ENSMUSG00000022383', u'ENSMUSG00000047714', u'ENSMUSG00000044177', u'ENSMUSG00000030272', u'ENSMUSG00000043051', u'ENSMUSG00000039615', u'ENSMUSG00000032185', u'ENSMUSG00000035842', u'ENSMUSG00000029071', u'ENSMUSG00000024290', u'ENSMUSG00000010609', u'ENSMUSG00000029103', u'ENSMUSG00000049577', u'ENSMUSG00000022346', u'ENSMUSG00000016256', u'ENSMUSG00000044548', u'ENSMUSG00000022150', u'ENSMUSG00000036940', u'ENSMUSG00000023010', u'ENSMUSG00000036273', u'ENSMUSG00000034674', u'ENSMUSG00000022855', u'ENSMUSG00000028975', u'ENSMUSG00000042745', u'ENSMUSG00000020897', u'ENSMUSG00000025266', u'ENSMUSG00000026203', u'ENSMUSG00000032171', u'ENSMUSG00000022812', u'ENSMUSG00000021546', u'ENSMUSG00000031393', u'ENSMUSG00000049313', u'ENSMUSG00000028988', u'ENSMUSG00000000489', u'ENSMUSG00000031155', u'ENSMUSG00000020681', u'ENSMUSG00000022433', u'ENSMUSG00000026088', u'ENSMUSG00000004451', u'ENSMUSG00000032369', u'ENSMUSG00000029345', u'ENSMUSG00000054452', u'ENSMUSG00000027496', u'ENSMUSG00000000308', u'ENSMUSG00000002546', u'ENSMUSG00000025437', u'ENSMUSG00000028964', u'ENSMUSG00000045932', u'ENSMUSG00000027474', u'ENSMUSG00000021936', u'ENSMUSG00000026383', u'ENSMUSG00000007655', u'ENSMUSG00000062352', u'ENSMUSG00000036131']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032092', NS='BP', enrichment='e', name='positive regulation of protein binding', ratio_in_study=(10, 1139), ratio_in_pop=(69, 13836), p_uncorrected=0.07399523551037687, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000002489', u'ENSMUSG00000062232', u'ENSMUSG00000029869', u'ENSMUSG00000031511', u'ENSMUSG00000026341', u'ENSMUSG00000026596', u'ENSMUSG00000032966', u'ENSMUSG00000021701', u'ENSMUSG00000024947', u'ENSMUSG00000030000']), pop_n=13836, pop_count=69, pop_items=set([u'ENSMUSG00000055024', u'ENSMUSG00000027787', u'ENSMUSG00000029430', u'ENSMUSG00000061436', u'ENSMUSG00000020361', u'ENSMUSG00000031668', u'ENSMUSG00000040249', u'ENSMUSG00000029570', u'ENSMUSG00000029550', u'ENSMUSG00000026596', u'ENSMUSG00000031667', u'ENSMUSG00000031751', u'ENSMUSG00000031770', u'ENSMUSG00000025158', u'ENSMUSG00000022892', u'ENSMUSG00000018209', u'ENSMUSG00000023826', u'ENSMUSG00000023944', u'ENSMUSG00000029106', u'ENSMUSG00000018169', u'ENSMUSG00000036273', u'ENSMUSG00000029869', u'ENSMUSG00000002489', u'ENSMUSG00000044548', u'ENSMUSG00000062232', u'ENSMUSG00000022365', u'ENSMUSG00000047123', u'ENSMUSG00000024985', u'ENSMUSG00000040359', u'ENSMUSG00000024232', u'ENSMUSG00000019969', u'ENSMUSG00000018909', u'ENSMUSG00000006611', u'ENSMUSG00000027358', u'ENSMUSG00000022329', u'ENSMUSG00000022812', u'ENSMUSG00000000915', u'ENSMUSG00000029761', u'ENSMUSG00000041936', u'ENSMUSG00000021701', u'ENSMUSG00000030309', u'ENSMUSG00000024855', u'ENSMUSG00000030123', u'ENSMUSG00000021994', u'ENSMUSG00000024947', u'ENSMUSG00000020681', u'ENSMUSG00000030000', u'ENSMUSG00000032966', u'ENSMUSG00000004451', u'ENSMUSG00000031314', u'ENSMUSG00000024349', u'ENSMUSG00000017344', u'ENSMUSG00000060802', u'ENSMUSG00000028906', u'ENSMUSG00000041135', u'ENSMUSG00000031812', u'ENSMUSG00000026341', u'ENSMUSG00000027859', u'ENSMUSG00000059291', u'ENSMUSG00000025437', u'ENSMUSG00000049502', u'ENSMUSG00000021835', u'ENSMUSG00000031511', u'ENSMUSG00000059714', u'ENSMUSG00000026383', u'ENSMUSG00000007655', u'ENSMUSG00000000600', u'ENSMUSG00000028969', u'ENSMUSG00000032855']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032093', NS='MF', enrichment='e', name='SAM domain binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000035576']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000035576']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032094', NS='BP', enrichment='e', name='response to food', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000032902', u'ENSMUSG00000020713', u'ENSMUSG00000026819', u'ENSMUSG00000004263', u'ENSMUSG00000039428', u'ENSMUSG00000028191', u'ENSMUSG00000030525', u'ENSMUSG00000001729']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032095', NS='BP', enrichment='e', name='regulation of response to food', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000078816']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000078816', u'ENSMUSG00000031760', u'ENSMUSG00000028991']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032098', NS='BP', enrichment='e', name='regulation of appetite', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026322']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026322', u'ENSMUSG00000041380', u'ENSMUSG00000029819']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032099', NS='BP', enrichment='e', name='negative regulation of appetite', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032532']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000037499', u'ENSMUSG00000030659', u'ENSMUSG00000022383', u'ENSMUSG00000032532']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032119', NS='BP', enrichment='e', name='sequestering of zinc ion', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029151']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029151', u'ENSMUSG00000054414']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032147', NS='BP', enrichment='e', name='activation of protein kinase activity', ratio_in_study=(5, 1139), ratio_in_pop=(52, 13836), p_uncorrected=0.6151638766342794, depth=11, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031284', u'ENSMUSG00000020785', u'ENSMUSG00000026027', u'ENSMUSG00000039239', u'ENSMUSG00000074923']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000069631', u'ENSMUSG00000027469', u'ENSMUSG00000061393', u'ENSMUSG00000029471', u'ENSMUSG00000022781', u'ENSMUSG00000018209', u'ENSMUSG00000005534', u'ENSMUSG00000036737', u'ENSMUSG00000022505', u'ENSMUSG00000021948', u'ENSMUSG00000031644', u'ENSMUSG00000036707', u'ENSMUSG00000026027', u'ENSMUSG00000030602', u'ENSMUSG00000074923', u'ENSMUSG00000079037', u'ENSMUSG00000024235', u'ENSMUSG00000033352', u'ENSMUSG00000022770', u'ENSMUSG00000062248', u'ENSMUSG00000022329', u'ENSMUSG00000021022', u'ENSMUSG00000027699', u'ENSMUSG00000033717', u'ENSMUSG00000051590', u'ENSMUSG00000020700', u'ENSMUSG00000020541', u'ENSMUSG00000039239', u'ENSMUSG00000024383', u'ENSMUSG00000020272', u'ENSMUSG00000000489', u'ENSMUSG00000003068', u'ENSMUSG00000039913', u'ENSMUSG00000020785', u'ENSMUSG00000058444', u'ENSMUSG00000025060', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000027030', u'ENSMUSG00000030774', u'ENSMUSG00000032259', u'ENSMUSG00000031284', u'ENSMUSG00000027164', u'ENSMUSG00000024182', u'ENSMUSG00000026749', u'ENSMUSG00000026177', u'ENSMUSG00000041498', u'ENSMUSG00000020941', u'ENSMUSG00000042489', u'ENSMUSG00000014426', u'ENSMUSG00000021918']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032148', NS='BP', enrichment='e', name='activation of protein kinase B activity', ratio_in_study=(4, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.05511777562856628, depth=12, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000045318', u'ENSMUSG00000059146', u'ENSMUSG00000024122', u'ENSMUSG00000027646']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020189', u'ENSMUSG00000033717', u'ENSMUSG00000032740', u'ENSMUSG00000045318', u'ENSMUSG00000059146', u'ENSMUSG00000024122', u'ENSMUSG00000000489', u'ENSMUSG00000062352', u'ENSMUSG00000027646', u'ENSMUSG00000049107', u'ENSMUSG00000021994', u'ENSMUSG00000031451', u'ENSMUSG00000005534', u'ENSMUSG00000072115', u'ENSMUSG00000036585', u'ENSMUSG00000039217', u'ENSMUSG00000029053']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032154', NS='CC', enrichment='e', name='cleavage furrow', ratio_in_study=(4, 1139), ratio_in_pop=(33, 13836), p_uncorrected=0.34509401255014593, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000037126', u'ENSMUSG00000024947', u'ENSMUSG00000037098']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000068580', u'ENSMUSG00000029516', u'ENSMUSG00000008859', u'ENSMUSG00000017639', u'ENSMUSG00000009073', u'ENSMUSG00000022443', u'ENSMUSG00000057672', u'ENSMUSG00000072214', u'ENSMUSG00000050379', u'ENSMUSG00000024533', u'ENSMUSG00000023015', u'ENSMUSG00000004591', u'ENSMUSG00000002233', u'ENSMUSG00000026779', u'ENSMUSG00000037098', u'ENSMUSG00000032050', u'ENSMUSG00000004771', u'ENSMUSG00000032269', u'ENSMUSG00000037126', u'ENSMUSG00000027699', u'ENSMUSG00000027940', u'ENSMUSG00000044147', u'ENSMUSG00000024947', u'ENSMUSG00000010154', u'ENSMUSG00000025722', u'ENSMUSG00000020900', u'ENSMUSG00000024347', u'ENSMUSG00000054364', u'ENSMUSG00000006906', u'ENSMUSG00000032322', u'ENSMUSG00000023022', u'ENSMUSG00000007815']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032183', NS='MF', enrichment='e', name='SUMO binding', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030451']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000036986', u'ENSMUSG00000041264', u'ENSMUSG00000034674', u'ENSMUSG00000002307', u'ENSMUSG00000025139', u'ENSMUSG00000030451', u'ENSMUSG00000024431', u'ENSMUSG00000052997', u'ENSMUSG00000039989', u'ENSMUSG00000036699']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032196', NS='BP', enrichment='e', name='transposition', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000050751']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050751']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032206', NS='BP', enrichment='e', name='positive regulation of telomere maintenance', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000031928', u'ENSMUSG00000027770', u'ENSMUSG00000042354', u'ENSMUSG00000031229', u'ENSMUSG00000031921', u'ENSMUSG00000020380', u'ENSMUSG00000036986', u'ENSMUSG00000038685', u'ENSMUSG00000034748']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032211', NS='BP', enrichment='p', name='negative regulation of telomere maintenance via telomerase', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000021958', u'ENSMUSG00000007589', u'ENSMUSG00000042694', u'ENSMUSG00000027185', u'ENSMUSG00000025925', u'ENSMUSG00000031921', u'ENSMUSG00000039630', u'ENSMUSG00000017264', u'ENSMUSG00000024472', u'ENSMUSG00000027646', u'ENSMUSG00000029676', u'ENSMUSG00000036986', u'ENSMUSG00000038000', u'ENSMUSG00000020898', u'ENSMUSG00000036779', u'ENSMUSG00000025266', u'ENSMUSG00000020778', u'ENSMUSG00000060373']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032212', NS='BP', enrichment='p', name='positive regulation of telomere maintenance via telomerase', ratio_in_study=(1, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.5108536357180432, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000034024', u'ENSMUSG00000007739', u'ENSMUSG00000068039', u'ENSMUSG00000029454', u'ENSMUSG00000025613', u'ENSMUSG00000006932', u'ENSMUSG00000038000', u'ENSMUSG00000026778', u'ENSMUSG00000020897', u'ENSMUSG00000026393', u'ENSMUSG00000032409', u'ENSMUSG00000014426', u'ENSMUSG00000001416', u'ENSMUSG00000063065', u'ENSMUSG00000063358', u'ENSMUSG00000029447', u'ENSMUSG00000034218', u'ENSMUSG00000002963', u'ENSMUSG00000002948', u'ENSMUSG00000026187', u'ENSMUSG00000030007', u'ENSMUSG00000031403', u'ENSMUSG00000022184', u'ENSMUSG00000022234', u'ENSMUSG00000031529', u'ENSMUSG00000029676', u'ENSMUSG00000021972', u'ENSMUSG00000019876', u'ENSMUSG00000026622', u'ENSMUSG00000022685']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032222', NS='BP', enrichment='e', name='regulation of synaptic transmission, cholinergic', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000057897', u'ENSMUSG00000030525']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000057897', u'ENSMUSG00000030525']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032225', NS='BP', enrichment='e', name='regulation of synaptic transmission, dopaminergic', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030525', u'ENSMUSG00000027950', u'ENSMUSG00000031772', u'ENSMUSG00000026179']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032228', NS='BP', enrichment='e', name='regulation of synaptic transmission, GABAergic', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045903']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000044288', u'ENSMUSG00000054814', u'ENSMUSG00000038910', u'ENSMUSG00000013663', u'ENSMUSG00000020716', u'ENSMUSG00000032259', u'ENSMUSG00000030265', u'ENSMUSG00000036062', u'ENSMUSG00000038349', u'ENSMUSG00000031772', u'ENSMUSG00000045903', u'ENSMUSG00000026385']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032230', NS='BP', enrichment='e', name='positive regulation of synaptic transmission, GABAergic', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000045038', u'ENSMUSG00000063887']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000062209', u'ENSMUSG00000006740', u'ENSMUSG00000027562', u'ENSMUSG00000006930', u'ENSMUSG00000031883', u'ENSMUSG00000030898', u'ENSMUSG00000045038', u'ENSMUSG00000045875', u'ENSMUSG00000063887', u'ENSMUSG00000049112', u'ENSMUSG00000022935', u'ENSMUSG00000061762']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032232', NS='BP', enrichment='e', name='negative regulation of actin filament bundle assembly', ratio_in_study=(3, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.009205880062360922, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000034675', u'ENSMUSG00000022623', u'ENSMUSG00000038738']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000018293', u'ENSMUSG00000056201', u'ENSMUSG00000038738', u'ENSMUSG00000034675', u'ENSMUSG00000023826', u'ENSMUSG00000022623']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032233', NS='BP', enrichment='e', name='positive regulation of actin filament bundle assembly', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043079']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000022353', u'ENSMUSG00000043079', u'ENSMUSG00000031015', u'ENSMUSG00000018293', u'ENSMUSG00000029674', u'ENSMUSG00000050315', u'ENSMUSG00000042745', u'ENSMUSG00000020120', u'ENSMUSG00000027805']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032237', NS='BP', enrichment='e', name='activation of store-operated calcium channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039156']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034330', u'ENSMUSG00000028207', u'ENSMUSG00000039156', u'ENSMUSG00000030987']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032252', NS='BP', enrichment='e', name='secretory granule localization', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027347']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024985', u'ENSMUSG00000027347', u'ENSMUSG00000034593', u'ENSMUSG00000020573']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032259', NS='BP', enrichment='p', name='methylation', ratio_in_study=(5, 1139), ratio_in_pop=(136, 13836), p_uncorrected=0.057838819163406725, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000002028', u'ENSMUSG00000029206', u'ENSMUSG00000013787', u'ENSMUSG00000021488']), pop_n=13836, pop_count=136, pop_items=set([u'ENSMUSG00000023110', u'ENSMUSG00000026492', u'ENSMUSG00000030350', u'ENSMUSG00000051062', u'ENSMUSG00000020691', u'ENSMUSG00000027384', u'ENSMUSG00000041975', u'ENSMUSG00000029206', u'ENSMUSG00000031671', u'ENSMUSG00000004268', u'ENSMUSG00000037134', u'ENSMUSG00000050312', u'ENSMUSG00000059851', u'ENSMUSG00000018809', u'ENSMUSG00000039620', u'ENSMUSG00000026707', u'ENSMUSG00000028331', u'ENSMUSG00000039231', u'ENSMUSG00000029687', u'ENSMUSG00000029726', u'ENSMUSG00000049882', u'ENSMUSG00000056770', u'ENSMUSG00000039662', u'ENSMUSG00000039660', u'ENSMUSG00000057406', u'ENSMUSG00000021891', u'ENSMUSG00000021488', u'ENSMUSG00000021951', u'ENSMUSG00000022160', u'ENSMUSG00000030960', u'ENSMUSG00000038646', u'ENSMUSG00000006920', u'ENSMUSG00000028233', u'ENSMUSG00000041396', u'ENSMUSG00000006307', u'ENSMUSG00000028247', u'ENSMUSG00000029097', u'ENSMUSG00000033706', u'ENSMUSG00000036983', u'ENSMUSG00000055660', u'ENSMUSG00000009535', u'ENSMUSG00000004561', u'ENSMUSG00000047583', u'ENSMUSG00000035529', u'ENSMUSG00000033554', u'ENSMUSG00000034639', u'ENSMUSG00000010554', u'ENSMUSG00000042742', u'ENSMUSG00000057234', u'ENSMUSG00000035601', u'ENSMUSG00000021773', u'ENSMUSG00000038046', u'ENSMUSG00000049300', u'ENSMUSG00000030264', u'ENSMUSG00000026723', u'ENSMUSG00000038056', u'ENSMUSG00000004099', u'ENSMUSG00000022721', u'ENSMUSG00000032579', u'ENSMUSG00000022544', u'ENSMUSG00000035456', u'ENSMUSG00000048154', u'ENSMUSG00000005378', u'ENSMUSG00000054823', u'ENSMUSG00000026603', u'ENSMUSG00000025956', u'ENSMUSG00000042496', u'ENSMUSG00000029557', u'ENSMUSG00000074890', u'ENSMUSG00000032185', u'ENSMUSG00000044763', u'ENSMUSG00000034442', u'ENSMUSG00000055067', u'ENSMUSG00000021595', u'ENSMUSG00000025899', u'ENSMUSG00000026694', u'ENSMUSG00000030888', u'ENSMUSG00000037525', u'ENSMUSG00000075028', u'ENSMUSG00000036009', u'ENSMUSG00000006732', u'ENSMUSG00000020150', u'ENSMUSG00000020706', u'ENSMUSG00000020230', u'ENSMUSG00000039345', u'ENSMUSG00000026857', u'ENSMUSG00000053286', u'ENSMUSG00000061759', u'ENSMUSG00000049327', u'ENSMUSG00000090266', u'ENSMUSG00000021311', u'ENSMUSG00000024246', u'ENSMUSG00000024082', u'ENSMUSG00000028706', u'ENSMUSG00000000326', u'ENSMUSG00000041733', u'ENSMUSG00000002028', u'ENSMUSG00000020661', u'ENSMUSG00000062937', u'ENSMUSG00000071037', u'ENSMUSG00000019795', u'ENSMUSG00000024019', u'ENSMUSG00000019792', u'ENSMUSG00000038279', u'ENSMUSG00000030505', u'ENSMUSG00000071350', u'ENSMUSG00000060950', u'ENSMUSG00000013787', u'ENSMUSG00000029004', u'ENSMUSG00000024726', u'ENSMUSG00000021692', u'ENSMUSG00000060098', u'ENSMUSG00000051730', u'ENSMUSG00000044791', u'ENSMUSG00000037111', u'ENSMUSG00000000916', u'ENSMUSG00000033439', u'ENSMUSG00000046441', u'ENSMUSG00000028053', u'ENSMUSG00000045098', u'ENSMUSG00000026646', u'ENSMUSG00000021376', u'ENSMUSG00000001909', u'ENSMUSG00000036893', u'ENSMUSG00000028114', u'ENSMUSG00000003559', u'ENSMUSG00000018405', u'ENSMUSG00000026986', u'ENSMUSG00000038384', u'ENSMUSG00000029179', u'ENSMUSG00000015697', u'ENSMUSG00000029913', u'ENSMUSG00000004127', u'ENSMUSG00000022948', u'ENSMUSG00000067369', u'ENSMUSG00000025747']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032264', NS='BP', enrichment='e', name='IMP salvage', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027889']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027889', u'ENSMUSG00000005686']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032266', NS='MF', enrichment='p', name='phosphatidylinositol-3-phosphate binding', ratio_in_study=(2, 1139), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037224', u'ENSMUSG00000066621']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000030231', u'ENSMUSG00000068580', u'ENSMUSG00000037224', u'ENSMUSG00000066440', u'ENSMUSG00000031993', u'ENSMUSG00000026883', u'ENSMUSG00000029578', u'ENSMUSG00000024535', u'ENSMUSG00000062190', u'ENSMUSG00000019804', u'ENSMUSG00000039959', u'ENSMUSG00000031479', u'ENSMUSG00000035392', u'ENSMUSG00000050373', u'ENSMUSG00000066621', u'ENSMUSG00000038844', u'ENSMUSG00000063145', u'ENSMUSG00000020519', u'ENSMUSG00000025812', u'ENSMUSG00000024104', u'ENSMUSG00000039382', u'ENSMUSG00000040711', u'ENSMUSG00000074170', u'ENSMUSG00000040428', u'ENSMUSG00000028136', u'ENSMUSG00000041801', u'ENSMUSG00000022377', u'ENSMUSG00000025173', u'ENSMUSG00000042272', u'ENSMUSG00000041895', u'ENSMUSG00000020590']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032270', NS='BP', enrichment='e', name='positive regulation of cellular protein metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000001228', u'ENSMUSG00000045983', u'ENSMUSG00000030093', u'ENSMUSG00000014599', u'ENSMUSG00000002603', u'ENSMUSG00000002108', u'ENSMUSG00000003032', u'ENSMUSG00000060601', u'ENSMUSG00000059456', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000031980']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032279', NS='CC', enrichment='e', name='asymmetric synapse', ratio_in_study=(8, 1139), ratio_in_pop=(15, 13836), p_uncorrected=7.834939945665469e-06, depth=3, study_count=8, p_sm_bonferroni=0.12305556678662186, p_fdr_bh=0.0013983587134843393, study_items=set([u'ENSMUSG00000032773', u'ENSMUSG00000033981', u'ENSMUSG00000001986', u'ENSMUSG00000042604', u'ENSMUSG00000021057', u'ENSMUSG00000030525', u'ENSMUSG00000020524', u'ENSMUSG00000034675']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000042429', u'ENSMUSG00000032773', u'ENSMUSG00000015656', u'ENSMUSG00000033981', u'ENSMUSG00000001986', u'ENSMUSG00000046159', u'ENSMUSG00000042604', u'ENSMUSG00000021057', u'ENSMUSG00000040495', u'ENSMUSG00000046182', u'ENSMUSG00000074582', u'ENSMUSG00000030525', u'ENSMUSG00000020524', u'ENSMUSG00000056755', u'ENSMUSG00000034675']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032281', NS='CC', enrichment='e', name='AMPA glutamate receptor complex', ratio_in_study=(12, 1139), ratio_in_pop=(29, 13836), p_uncorrected=1.2665686637593492e-06, depth=6, study_count=12, p_sm_bonferroni=0.01989272743300434, p_fdr_bh=0.00029690637959707967, study_items=set([u'ENSMUSG00000052581', u'ENSMUSG00000020524', u'ENSMUSG00000053930', u'ENSMUSG00000026833', u'ENSMUSG00000033981', u'ENSMUSG00000001986', u'ENSMUSG00000039114', u'ENSMUSG00000007783', u'ENSMUSG00000020886', u'ENSMUSG00000053550', u'ENSMUSG00000000881', u'ENSMUSG00000024873']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000050830', u'ENSMUSG00000031169', u'ENSMUSG00000019146', u'ENSMUSG00000069806', u'ENSMUSG00000000881', u'ENSMUSG00000024873', u'ENSMUSG00000025892', u'ENSMUSG00000053395', u'ENSMUSG00000022494', u'ENSMUSG00000001986', u'ENSMUSG00000026514', u'ENSMUSG00000025240', u'ENSMUSG00000032172', u'ENSMUSG00000066189', u'ENSMUSG00000027965', u'ENSMUSG00000026833', u'ENSMUSG00000053550', u'ENSMUSG00000020524', u'ENSMUSG00000052581', u'ENSMUSG00000053930', u'ENSMUSG00000045648', u'ENSMUSG00000033981', u'ENSMUSG00000007783', u'ENSMUSG00000020723', u'ENSMUSG00000039114', u'ENSMUSG00000032046', u'ENSMUSG00000025277', u'ENSMUSG00000020886', u'ENSMUSG00000040373']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032288', NS='BP', enrichment='e', name='myelin assembly', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034220']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000031918', u'ENSMUSG00000034220', u'ENSMUSG00000025949', u'ENSMUSG00000038417', u'ENSMUSG00000018217', u'ENSMUSG00000030890', u'ENSMUSG00000021112']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032289', NS='BP', enrichment='e', name='central nervous system myelin formation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048078']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027995', u'ENSMUSG00000048078', u'ENSMUSG00000030400']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032342', NS='BP', enrichment='e', name='aldosterone biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024112']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024112']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032344', NS='BP', enrichment='e', name='regulation of aldosterone metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000063142']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000063142']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032350', NS='BP', enrichment='e', name='regulation of hormone metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010505']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024985', u'ENSMUSG00000010505']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032353', NS='BP', enrichment='e', name='negative regulation of hormone biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034656']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034656']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032355', NS='BP', enrichment='e', name='response to estradiol', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000050965']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000034708', u'ENSMUSG00000020919', u'ENSMUSG00000029135', u'ENSMUSG00000055737', u'ENSMUSG00000022556', u'ENSMUSG00000002603', u'ENSMUSG00000004040', u'ENSMUSG00000006932', u'ENSMUSG00000030271', u'ENSMUSG00000050965', u'ENSMUSG00000020954', u'ENSMUSG00000020647', u'ENSMUSG00000057637', u'ENSMUSG00000028978', u'ENSMUSG00000028172', u'ENSMUSG00000019768']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032367', NS='BP', enrichment='e', name='intracellular cholesterol transport', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024378']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024030', u'ENSMUSG00000024378', u'ENSMUSG00000021242', u'ENSMUSG00000015243', u'ENSMUSG00000031913']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032386', NS='BP', enrichment='e', name='regulation of intracellular transport', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000052852', u'ENSMUSG00000038555']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000052852', u'ENSMUSG00000038555', u'ENSMUSG00000035504']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032387', NS='BP', enrichment='e', name='negative regulation of intracellular transport', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052727']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000052727', u'ENSMUSG00000032060']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032391', NS='CC', enrichment='e', name='photoreceptor connecting cilium', ratio_in_study=(3, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.73888409701688, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026585', u'ENSMUSG00000039577', u'ENSMUSG00000018395']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000021007', u'ENSMUSG00000022837', u'ENSMUSG00000021537', u'ENSMUSG00000033282', u'ENSMUSG00000073591', u'ENSMUSG00000036430', u'ENSMUSG00000025035', u'ENSMUSG00000040040', u'ENSMUSG00000020284', u'ENSMUSG00000039577', u'ENSMUSG00000027378', u'ENSMUSG00000026585', u'ENSMUSG00000036822', u'ENSMUSG00000047910', u'ENSMUSG00000021013', u'ENSMUSG00000030323', u'ENSMUSG00000024169', u'ENSMUSG00000028758', u'ENSMUSG00000032965', u'ENSMUSG00000030761', u'ENSMUSG00000031347', u'ENSMUSG00000031174', u'ENSMUSG00000049811', u'ENSMUSG00000025235', u'ENSMUSG00000019971', u'ENSMUSG00000039137', u'ENSMUSG00000037890', u'ENSMUSG00000017858', u'ENSMUSG00000001105', u'ENSMUSG00000018395', u'ENSMUSG00000069170']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032402', NS='BP', enrichment='e', name='melanosome transport', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000031865']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024511', u'ENSMUSG00000034593', u'ENSMUSG00000005804', u'ENSMUSG00000077450', u'ENSMUSG00000039395', u'ENSMUSG00000025410', u'ENSMUSG00000032202', u'ENSMUSG00000020149', u'ENSMUSG00000057667', u'ENSMUSG00000004936', u'ENSMUSG00000004771', u'ENSMUSG00000038982', u'ENSMUSG00000031865']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032403', NS='MF', enrichment='e', name='protein complex binding', ratio_in_study=(57, 1139), ratio_in_pop=(341, 13836), p_uncorrected=2.197140445698217e-07, depth=3, study_count=57, p_sm_bonferroni=0.0034508287840136196, p_fdr_bh=6.1621942571671781e-05, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000024077', u'ENSMUSG00000021730', u'ENSMUSG00000039546', u'ENSMUSG00000042817', u'ENSMUSG00000021314', u'ENSMUSG00000031028', u'ENSMUSG00000020248', u'ENSMUSG00000018395', u'ENSMUSG00000030374', u'ENSMUSG00000002957', u'ENSMUSG00000022789', u'ENSMUSG00000059003', u'ENSMUSG00000018326', u'ENSMUSG00000027660', u'ENSMUSG00000018634', u'ENSMUSG00000027002', u'ENSMUSG00000037012', u'ENSMUSG00000003279', u'ENSMUSG00000058230', u'ENSMUSG00000056820', u'ENSMUSG00000027646', u'ENSMUSG00000031729', u'ENSMUSG00000022973', u'ENSMUSG00000074657', u'ENSMUSG00000058835', u'ENSMUSG00000058756', u'ENSMUSG00000022285', u'ENSMUSG00000024231', u'ENSMUSG00000063142', u'ENSMUSG00000042700', u'ENSMUSG00000062372', u'ENSMUSG00000031012', u'ENSMUSG00000005469', u'ENSMUSG00000025468', u'ENSMUSG00000021701', u'ENSMUSG00000066877', u'ENSMUSG00000021549', u'ENSMUSG00000030102', u'ENSMUSG00000034187', u'ENSMUSG00000054051', u'ENSMUSG00000011877', u'ENSMUSG00000038738', u'ENSMUSG00000022619', u'ENSMUSG00000057738', u'ENSMUSG00000059456', u'ENSMUSG00000052727', u'ENSMUSG00000040640', u'ENSMUSG00000053825', u'ENSMUSG00000026782', u'ENSMUSG00000019831', u'ENSMUSG00000060279', u'ENSMUSG00000021057', u'ENSMUSG00000024639', u'ENSMUSG00000021767', u'ENSMUSG00000020886', u'ENSMUSG00000022421']), pop_n=13836, pop_count=341, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000024077', u'ENSMUSG00000023110', u'ENSMUSG00000003873', u'ENSMUSG00000002015', u'ENSMUSG00000030536', u'ENSMUSG00000009030', u'ENSMUSG00000043051', u'ENSMUSG00000024974', u'ENSMUSG00000022403', u'ENSMUSG00000022400', u'ENSMUSG00000025358', u'ENSMUSG00000031583', u'ENSMUSG00000002957', u'ENSMUSG00000019998', u'ENSMUSG00000020458', u'ENSMUSG00000026883', u'ENSMUSG00000025351', u'ENSMUSG00000052613', u'ENSMUSG00000003072', u'ENSMUSG00000042557', u'ENSMUSG00000055839', u'ENSMUSG00000034957', u'ENSMUSG00000025468', u'ENSMUSG00000033335', u'ENSMUSG00000032187', u'ENSMUSG00000022831', u'ENSMUSG00000018160', u'ENSMUSG00000026895', u'ENSMUSG00000030847', u'ENSMUSG00000024740', u'ENSMUSG00000040003', u'ENSMUSG00000006932', u'ENSMUSG00000042817', u'ENSMUSG00000020954', u'ENSMUSG00000020599', u'ENSMUSG00000001440', u'ENSMUSG00000020894', u'ENSMUSG00000024170', u'ENSMUSG00000051065', u'ENSMUSG00000063142', u'ENSMUSG00000049044', u'ENSMUSG00000037493', u'ENSMUSG00000070544', u'ENSMUSG00000074657', u'ENSMUSG00000054808', u'ENSMUSG00000038976', u'ENSMUSG00000038615', u'ENSMUSG00000032827', u'ENSMUSG00000032714', u'ENSMUSG00000021408', u'ENSMUSG00000029528', u'ENSMUSG00000002068', u'ENSMUSG00000027419', u'ENSMUSG00000029608', u'ENSMUSG00000019054', u'ENSMUSG00000039703', u'ENSMUSG00000003068', u'ENSMUSG00000026825', u'ENSMUSG00000026959', u'ENSMUSG00000018340', u'ENSMUSG00000030761', u'ENSMUSG00000032060', u'ENSMUSG00000044533', u'ENSMUSG00000027012', u'ENSMUSG00000031060', u'ENSMUSG00000022488', u'ENSMUSG00000032258', u'ENSMUSG00000030341', u'ENSMUSG00000034997', u'ENSMUSG00000030610', u'ENSMUSG00000027303', u'ENSMUSG00000022314', u'ENSMUSG00000002546', u'ENSMUSG00000023067', u'ENSMUSG00000005354', u'ENSMUSG00000026782', u'ENSMUSG00000003279', u'ENSMUSG00000021057', u'ENSMUSG00000019768', u'ENSMUSG00000027669', u'ENSMUSG00000026150', u'ENSMUSG00000029713', u'ENSMUSG00000018669', u'ENSMUSG00000042700', u'ENSMUSG00000062352', u'ENSMUSG00000021767', u'ENSMUSG00000020745', u'ENSMUSG00000031979', u'ENSMUSG00000021477', u'ENSMUSG00000022912', u'ENSMUSG00000020361', u'ENSMUSG00000030447', u'ENSMUSG00000022383', u'ENSMUSG00000006304', u'ENSMUSG00000040640', u'ENSMUSG00000032485', u'ENSMUSG00000030697', u'ENSMUSG00000038738', u'ENSMUSG00000021478', u'ENSMUSG00000020538', u'ENSMUSG00000037242', u'ENSMUSG00000018449', u'ENSMUSG00000030374', u'ENSMUSG00000068798', u'ENSMUSG00000020841', u'ENSMUSG00000038213', u'ENSMUSG00000022789', u'ENSMUSG00000023826', u'ENSMUSG00000052681', u'ENSMUSG00000031565', u'ENSMUSG00000020849', u'ENSMUSG00000029632', u'ENSMUSG00000066306', u'ENSMUSG00000029231', u'ENSMUSG00000022552', u'ENSMUSG00000027002', u'ENSMUSG00000026029', u'ENSMUSG00000040385', u'ENSMUSG00000030970', u'ENSMUSG00000027487', u'ENSMUSG00000036295', u'ENSMUSG00000027646', u'ENSMUSG00000045730', u'ENSMUSG00000000399', u'ENSMUSG00000033732', u'ENSMUSG00000058835', u'ENSMUSG00000028800', u'ENSMUSG00000060376', u'ENSMUSG00000005886', u'ENSMUSG00000020733', u'ENSMUSG00000031887', u'ENSMUSG00000006728', u'ENSMUSG00000021338', u'ENSMUSG00000062372', u'ENSMUSG00000021466', u'ENSMUSG00000079037', u'ENSMUSG00000027660', u'ENSMUSG00000030265', u'ENSMUSG00000066877', u'ENSMUSG00000000708', u'ENSMUSG00000020402', u'ENSMUSG00000060216', u'ENSMUSG00000028790', u'ENSMUSG00000069089', u'ENSMUSG00000028693', u'ENSMUSG00000052727', u'ENSMUSG00000033940', u'ENSMUSG00000016940', u'ENSMUSG00000031628', u'ENSMUSG00000028465', u'ENSMUSG00000054051', u'ENSMUSG00000016946', u'ENSMUSG00000041431', u'ENSMUSG00000024500', u'ENSMUSG00000030816', u'ENSMUSG00000039191', u'ENSMUSG00000037032', u'ENSMUSG00000036097', u'ENSMUSG00000019831', u'ENSMUSG00000028081', u'ENSMUSG00000049382', u'ENSMUSG00000030102', u'ENSMUSG00000039546', u'ENSMUSG00000007613', u'ENSMUSG00000026031', u'ENSMUSG00000063049', u'ENSMUSG00000020647', u'ENSMUSG00000041890', u'ENSMUSG00000031729', u'ENSMUSG00000034218', u'ENSMUSG00000012443', u'ENSMUSG00000022148', u'ENSMUSG00000025531', u'ENSMUSG00000039298', u'ENSMUSG00000059003', u'ENSMUSG00000009376', u'ENSMUSG00000032220', u'ENSMUSG00000055024', u'ENSMUSG00000020349', u'ENSMUSG00000014402', u'ENSMUSG00000037405', u'ENSMUSG00000033287', u'ENSMUSG00000005907', u'ENSMUSG00000031028', u'ENSMUSG00000029430', u'ENSMUSG00000061904', u'ENSMUSG00000031221', u'ENSMUSG00000031012', u'ENSMUSG00000003031', u'ENSMUSG00000024835', u'ENSMUSG00000028478', u'ENSMUSG00000037204', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000059447', u'ENSMUSG00000057738', u'ENSMUSG00000018326', u'ENSMUSG00000029622', u'ENSMUSG00000028868', u'ENSMUSG00000025651', u'ENSMUSG00000029434', u'ENSMUSG00000021597', u'ENSMUSG00000036273', u'ENSMUSG00000005262', u'ENSMUSG00000070348', u'ENSMUSG00000018736', u'ENSMUSG00000050357', u'ENSMUSG00000022973', u'ENSMUSG00000025290', u'ENSMUSG00000032263', u'ENSMUSG00000005469', u'ENSMUSG00000021025', u'ENSMUSG00000022285', u'ENSMUSG00000041133', u'ENSMUSG00000001521', u'ENSMUSG00000018634', u'ENSMUSG00000024778', u'ENSMUSG00000061665', u'ENSMUSG00000019432', u'ENSMUSG00000058818', u'ENSMUSG00000029763', u'ENSMUSG00000052397', u'ENSMUSG00000002763', u'ENSMUSG00000033295', u'ENSMUSG00000030088', u'ENSMUSG00000025809', u'ENSMUSG00000021109', u'ENSMUSG00000002109', u'ENSMUSG00000039781', u'ENSMUSG00000042228', u'ENSMUSG00000022037', u'ENSMUSG00000038462', u'ENSMUSG00000038967', u'ENSMUSG00000030254', u'ENSMUSG00000021314', u'ENSMUSG00000011877', u'ENSMUSG00000022451', u'ENSMUSG00000033055', u'ENSMUSG00000019843', u'ENSMUSG00000041346', u'ENSMUSG00000022607', u'ENSMUSG00000056737', u'ENSMUSG00000059456', u'ENSMUSG00000042626', u'ENSMUSG00000030884', u'ENSMUSG00000023027', u'ENSMUSG00000033307', u'ENSMUSG00000060279', u'ENSMUSG00000024231', u'ENSMUSG00000024431', u'ENSMUSG00000013160', u'ENSMUSG00000056820', u'ENSMUSG00000024639', u'ENSMUSG00000020331', u'ENSMUSG00000000600', u'ENSMUSG00000027995', u'ENSMUSG00000022421', u'ENSMUSG00000021248', u'ENSMUSG00000006024', u'ENSMUSG00000031328', u'ENSMUSG00000055817', u'ENSMUSG00000021730', u'ENSMUSG00000029478', u'ENSMUSG00000058230', u'ENSMUSG00000032537', u'ENSMUSG00000029064', u'ENSMUSG00000033933', u'ENSMUSG00000062627', u'ENSMUSG00000020248', u'ENSMUSG00000025371', u'ENSMUSG00000001525', u'ENSMUSG00000018395', u'ENSMUSG00000034781', u'ENSMUSG00000058756', u'ENSMUSG00000064370', u'ENSMUSG00000035960', u'ENSMUSG00000005534', u'ENSMUSG00000092341', u'ENSMUSG00000057058', u'ENSMUSG00000024927', u'ENSMUSG00000018411', u'ENSMUSG00000037426', u'ENSMUSG00000029009', u'ENSMUSG00000021972', u'ENSMUSG00000031144', u'ENSMUSG00000022052', u'ENSMUSG00000022619', u'ENSMUSG00000025245', u'ENSMUSG00000079658', u'ENSMUSG00000022956', u'ENSMUSG00000024304', u'ENSMUSG00000026374', u'ENSMUSG00000040952', u'ENSMUSG00000032359', u'ENSMUSG00000059436', u'ENSMUSG00000027111', u'ENSMUSG00000006494', u'ENSMUSG00000026942', u'ENSMUSG00000029500', u'ENSMUSG00000049225', u'ENSMUSG00000054545', u'ENSMUSG00000024926', u'ENSMUSG00000021701', u'ENSMUSG00000032633', u'ENSMUSG00000027204', u'ENSMUSG00000005871', u'ENSMUSG00000024381', u'ENSMUSG00000021549', u'ENSMUSG00000015846', u'ENSMUSG00000034187', u'ENSMUSG00000021694', u'ENSMUSG00000004455', u'ENSMUSG00000031748', u'ENSMUSG00000025583', u'ENSMUSG00000030744', u'ENSMUSG00000037012', u'ENSMUSG00000029512', u'ENSMUSG00000025980', u'ENSMUSG00000035805', u'ENSMUSG00000027852', u'ENSMUSG00000028452', u'ENSMUSG00000000290', u'ENSMUSG00000017491', u'ENSMUSG00000027678', u'ENSMUSG00000022346', u'ENSMUSG00000053825', u'ENSMUSG00000025178', u'ENSMUSG00000027070', u'ENSMUSG00000048616', u'ENSMUSG00000021196', u'ENSMUSG00000024897', u'ENSMUSG00000025745', u'ENSMUSG00000021939', u'ENSMUSG00000007659', u'ENSMUSG00000063882', u'ENSMUSG00000020315', u'ENSMUSG00000024146', u'ENSMUSG00000067825', u'ENSMUSG00000020886', u'ENSMUSG00000022414']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032410', NS='BP', enrichment='e', name='negative regulation of transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000031930', u'ENSMUSG00000053253', u'ENSMUSG00000024425', u'ENSMUSG00000005534', u'ENSMUSG00000062127']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032411', NS='BP', enrichment='e', name='positive regulation of transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002028']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025915', u'ENSMUSG00000002028', u'ENSMUSG00000007021']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032417', NS='BP', enrichment='e', name='positive regulation of sodium:proton antiporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029359']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000014077', u'ENSMUSG00000029359', u'ENSMUSG00000051177']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032418', NS='BP', enrichment='e', name='lysosome localization', ratio_in_study=(3, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.4207275553636756, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000030105', u'ENSMUSG00000055407']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000002017', u'ENSMUSG00000002059', u'ENSMUSG00000063077', u'ENSMUSG00000031161', u'ENSMUSG00000029571', u'ENSMUSG00000055407', u'ENSMUSG00000018736', u'ENSMUSG00000028917', u'ENSMUSG00000034247', u'ENSMUSG00000030842', u'ENSMUSG00000001482', u'ENSMUSG00000045176', u'ENSMUSG00000042992', u'ENSMUSG00000090247', u'ENSMUSG00000030105', u'ENSMUSG00000029434', u'ENSMUSG00000055553', u'ENSMUSG00000057506', u'ENSMUSG00000001018', u'ENSMUSG00000074811', u'ENSMUSG00000041205', u'ENSMUSG00000030534']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032420', NS='CC', enrichment='e', name='stereocilium', ratio_in_study=(3, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.456073976542889, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035954', u'ENSMUSG00000036006', u'ENSMUSG00000016382']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000021733', u'ENSMUSG00000031755', u'ENSMUSG00000016382', u'ENSMUSG00000052613', u'ENSMUSG00000002233', u'ENSMUSG00000015766', u'ENSMUSG00000032050', u'ENSMUSG00000036006', u'ENSMUSG00000020733', u'ENSMUSG00000048707', u'ENSMUSG00000037493', u'ENSMUSG00000032846', u'ENSMUSG00000012819', u'ENSMUSG00000023959', u'ENSMUSG00000035954', u'ENSMUSG00000030761', u'ENSMUSG00000002504', u'ENSMUSG00000029086', u'ENSMUSG00000023277', u'ENSMUSG00000039137', u'ENSMUSG00000039529', u'ENSMUSG00000017774', u'ENSMUSG00000001105', u'ENSMUSG00000020745', u'ENSMUSG00000069170']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032421', NS='CC', enrichment='e', name='stereocilium bundle', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035954']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000002504', u'ENSMUSG00000052613', u'ENSMUSG00000025504', u'ENSMUSG00000023959', u'ENSMUSG00000015766', u'ENSMUSG00000035954', u'ENSMUSG00000017774', u'ENSMUSG00000039137']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032425', NS='BP', enrichment='e', name='positive regulation of mismatch repair', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000078816']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000078816']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032426', NS='CC', enrichment='e', name='stereocilium tip', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025813']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030707', u'ENSMUSG00000049670', u'ENSMUSG00000039137', u'ENSMUSG00000025504', u'ENSMUSG00000012819', u'ENSMUSG00000042064', u'ENSMUSG00000015766', u'ENSMUSG00000020733', u'ENSMUSG00000025813']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032430', NS='BP', enrichment='e', name='positive regulation of phospholipase A2 activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000057897']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000057897']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032432', NS='CC', enrichment='e', name='actin filament bundle', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000016382']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000049493', u'ENSMUSG00000069662', u'ENSMUSG00000031328', u'ENSMUSG00000036718', u'ENSMUSG00000020846', u'ENSMUSG00000021998', u'ENSMUSG00000016382', u'ENSMUSG00000032060']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0000141', 'GO:0030482'])),
    NtGoeaResults(GO='GO:0032433', NS='CC', enrichment='e', name='filopodium tip', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060279', u'ENSMUSG00000063887']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000034593', u'ENSMUSG00000004677', u'ENSMUSG00000049670', u'ENSMUSG00000030428', u'ENSMUSG00000032537', u'ENSMUSG00000060279', u'ENSMUSG00000042064', u'ENSMUSG00000030447', u'ENSMUSG00000007989', u'ENSMUSG00000030538', u'ENSMUSG00000063887', u'ENSMUSG00000029203']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032434', NS='BP', enrichment='e', name='regulation of proteasomal ubiquitin-dependent protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028426']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000008604', u'ENSMUSG00000051355', u'ENSMUSG00000074247', u'ENSMUSG00000001127', u'ENSMUSG00000029276', u'ENSMUSG00000040359', u'ENSMUSG00000028426', u'ENSMUSG00000000149', u'ENSMUSG00000029203', u'ENSMUSG00000003813']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032435', NS='BP', enrichment='p', name='negative regulation of proteasomal ubiquitin-dependent protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000028249', u'ENSMUSG00000024392', u'ENSMUSG00000032481', u'ENSMUSG00000020694', u'ENSMUSG00000033075', u'ENSMUSG00000023944', u'ENSMUSG00000041560', u'ENSMUSG00000071655', u'ENSMUSG00000074001', u'ENSMUSG00000049792', u'ENSMUSG00000022033', u'ENSMUSG00000019433', u'ENSMUSG00000024283', u'ENSMUSG00000033712', u'ENSMUSG00000052293', u'ENSMUSG00000068663', u'ENSMUSG00000031337', u'ENSMUSG00000031652', u'ENSMUSG00000006611', u'ENSMUSG00000059291', u'ENSMUSG00000028964', u'ENSMUSG00000072872']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032436', NS='BP', enrichment='p', name='positive regulation of proteasomal ubiquitin-dependent protein catabolic process', ratio_in_study=(3, 1139), ratio_in_pop=(70, 13836), p_uncorrected=0.2807172157062461, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021701', u'ENSMUSG00000022280', u'ENSMUSG00000038429']), pop_n=13836, pop_count=70, pop_items=set([u'ENSMUSG00000060450', u'ENSMUSG00000030314', u'ENSMUSG00000006362', u'ENSMUSG00000036158', u'ENSMUSG00000039633', u'ENSMUSG00000028048', u'ENSMUSG00000068290', u'ENSMUSG00000038068', u'ENSMUSG00000037325', u'ENSMUSG00000038429', u'ENSMUSG00000023826', u'ENSMUSG00000006418', u'ENSMUSG00000053581', u'ENSMUSG00000064145', u'ENSMUSG00000074001', u'ENSMUSG00000025162', u'ENSMUSG00000024810', u'ENSMUSG00000010609', u'ENSMUSG00000014470', u'ENSMUSG00000032309', u'ENSMUSG00000028954', u'ENSMUSG00000022150', u'ENSMUSG00000026021', u'ENSMUSG00000032501', u'ENSMUSG00000030867', u'ENSMUSG00000036273', u'ENSMUSG00000029071', u'ENSMUSG00000032350', u'ENSMUSG00000015149', u'ENSMUSG00000020738', u'ENSMUSG00000024317', u'ENSMUSG00000022037', u'ENSMUSG00000001729', u'ENSMUSG00000019969', u'ENSMUSG00000026203', u'ENSMUSG00000022280', u'ENSMUSG00000048379', u'ENSMUSG00000016239', u'ENSMUSG00000020372', u'ENSMUSG00000024576', u'ENSMUSG00000021720', u'ENSMUSG00000031429', u'ENSMUSG00000021701', u'ENSMUSG00000022812', u'ENSMUSG00000040782', u'ENSMUSG00000020184', u'ENSMUSG00000021567', u'ENSMUSG00000028793', u'ENSMUSG00000022674', u'ENSMUSG00000022433', u'ENSMUSG00000039615', u'ENSMUSG00000014668', u'ENSMUSG00000031314', u'ENSMUSG00000030610', u'ENSMUSG00000048814', u'ENSMUSG00000040351', u'ENSMUSG00000028452', u'ENSMUSG00000063802', u'ENSMUSG00000025234', u'ENSMUSG00000025880', u'ENSMUSG00000037104', u'ENSMUSG00000024182', u'ENSMUSG00000020642', u'ENSMUSG00000027496', u'ENSMUSG00000063760', u'ENSMUSG00000029397', u'ENSMUSG00000032405', u'ENSMUSG00000003813', u'ENSMUSG00000041560', u'ENSMUSG00000020601']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032437', NS='CC', enrichment='e', name='cuticular plate', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057738']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000037493', u'ENSMUSG00000020315', u'ENSMUSG00000032220', u'ENSMUSG00000057738']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032438', NS='BP', enrichment='e', name='melanosome organization', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019726']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000060708', u'ENSMUSG00000045180', u'ENSMUSG00000019832', u'ENSMUSG00000021686', u'ENSMUSG00000021375', u'ENSMUSG00000003033', u'ENSMUSG00000026433', u'ENSMUSG00000019726', u'ENSMUSG00000057667']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032439', NS='BP', enrichment='e', name='endosome localization', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025885']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020790', u'ENSMUSG00000027247', u'ENSMUSG00000025885', u'ENSMUSG00000030842']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032454', NS='MF', enrichment='e', name='histone demethylase activity (H3-K9 specific)', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042599']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000042599', u'ENSMUSG00000033326', u'ENSMUSG00000041229', u'ENSMUSG00000028397', u'ENSMUSG00000053914', u'ENSMUSG00000024201', u'ENSMUSG00000036940', u'ENSMUSG00000053470', u'ENSMUSG00000038773', u'ENSMUSG00000022096', u'ENSMUSG00000038025', u'ENSMUSG00000037876']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032456', NS='BP', enrichment='e', name='endocytic recycling', ratio_in_study=(4, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.130235178201274, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038970', u'ENSMUSG00000024065', u'ENSMUSG00000024772', u'ENSMUSG00000037098']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000028552', u'ENSMUSG00000038970', u'ENSMUSG00000024797', u'ENSMUSG00000029518', u'ENSMUSG00000033039', u'ENSMUSG00000039840', u'ENSMUSG00000049866', u'ENSMUSG00000026470', u'ENSMUSG00000035392', u'ENSMUSG00000037098', u'ENSMUSG00000017288', u'ENSMUSG00000024065', u'ENSMUSG00000056268', u'ENSMUSG00000006058', u'ENSMUSG00000074364', u'ENSMUSG00000027293', u'ENSMUSG00000026878', u'ENSMUSG00000036057', u'ENSMUSG00000036718', u'ENSMUSG00000024319', u'ENSMUSG00000024772', u'ENSMUSG00000022808', u'ENSMUSG00000001376']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032459', NS='BP', enrichment='e', name='regulation of protein oligomerization', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000004446', u'ENSMUSG00000022789']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032461', NS='BP', enrichment='e', name='positive regulation of protein oligomerization', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032532']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000002365', u'ENSMUSG00000003873', u'ENSMUSG00000056999', u'ENSMUSG00000037062', u'ENSMUSG00000059552', u'ENSMUSG00000032532', u'ENSMUSG00000004446', u'ENSMUSG00000070867', u'ENSMUSG00000037860']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032463', NS='BP', enrichment='e', name='negative regulation of protein homooligomerization', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028048', u'ENSMUSG00000027646', u'ENSMUSG00000005362', u'ENSMUSG00000031696', u'ENSMUSG00000022037', u'ENSMUSG00000016534', u'ENSMUSG00000024404', u'ENSMUSG00000032060']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032465', NS='BP', enrichment='e', name='regulation of cytokinesis', ratio_in_study=(3, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.24696301064770063, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000011877', u'ENSMUSG00000024073', u'ENSMUSG00000026927']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000033904', u'ENSMUSG00000031347', u'ENSMUSG00000024073', u'ENSMUSG00000026927', u'ENSMUSG00000027496', u'ENSMUSG00000025235', u'ENSMUSG00000032571', u'ENSMUSG00000032633', u'ENSMUSG00000033628', u'ENSMUSG00000061136', u'ENSMUSG00000028680', u'ENSMUSG00000041147', u'ENSMUSG00000037062', u'ENSMUSG00000020897', u'ENSMUSG00000035354', u'ENSMUSG00000073700', u'ENSMUSG00000044791', u'ENSMUSG00000020527', u'ENSMUSG00000011877', u'ENSMUSG00000032171']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0071775'])),
    NtGoeaResults(GO='GO:0032467', NS='BP', enrichment='p', name='positive regulation of cytokinesis', ratio_in_study=(1, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.7171807829900919, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045038']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000029516', u'ENSMUSG00000024795', u'ENSMUSG00000018509', u'ENSMUSG00000005533', u'ENSMUSG00000023015', u'ENSMUSG00000004591', u'ENSMUSG00000004364', u'ENSMUSG00000041498', u'ENSMUSG00000027330', u'ENSMUSG00000020897', u'ENSMUSG00000053119', u'ENSMUSG00000019433', u'ENSMUSG00000060735', u'ENSMUSG00000027699', u'ENSMUSG00000050930', u'ENSMUSG00000024068', u'ENSMUSG00000045038', u'ENSMUSG00000026991', u'ENSMUSG00000056763', u'ENSMUSG00000017499', u'ENSMUSG00000032259', u'ENSMUSG00000032254', u'ENSMUSG00000027475', u'ENSMUSG00000007815']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0071777'])),
    NtGoeaResults(GO='GO:0032469', NS='BP', enrichment='e', name='endoplasmic reticulum calcium ion homeostasis', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030102', u'ENSMUSG00000039474']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000052428', u'ENSMUSG00000010609', u'ENSMUSG00000033287', u'ENSMUSG00000029467', u'ENSMUSG00000053819', u'ENSMUSG00000023010', u'ENSMUSG00000036986', u'ENSMUSG00000030102', u'ENSMUSG00000031770', u'ENSMUSG00000022564', u'ENSMUSG00000019969', u'ENSMUSG00000042682', u'ENSMUSG00000057329', u'ENSMUSG00000039474']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032483', NS='BP', enrichment='e', name='regulation of Rab protein signal transduction', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040687']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000042404', u'ENSMUSG00000035392', u'ENSMUSG00000040687']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032484', NS='BP', enrichment='e', name='Ral protein signal transduction', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037110']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037110', u'ENSMUSG00000027652']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032485', NS='BP', enrichment='e', name='regulation of Ral protein signal transduction', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038831']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026594', u'ENSMUSG00000038831', u'ENSMUSG00000041354']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032486', NS='BP', enrichment='e', name='Rap protein signal transduction', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021701', u'ENSMUSG00000062232']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000062232', u'ENSMUSG00000021701', u'ENSMUSG00000036894', u'ENSMUSG00000051615', u'ENSMUSG00000068798', u'ENSMUSG00000022469', u'ENSMUSG00000039844', u'ENSMUSG00000050029', u'ENSMUSG00000052681']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032496', NS='BP', enrichment='p', name='response to lipopolysaccharide', ratio_in_study=(5, 1139), ratio_in_pop=(76, 13836), p_uncorrected=0.8331816360284109, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000017631', u'ENSMUSG00000023915', u'ENSMUSG00000009681', u'ENSMUSG00000063358']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000030339', u'ENSMUSG00000029417', u'ENSMUSG00000029199', u'ENSMUSG00000071076', u'ENSMUSG00000032487', u'ENSMUSG00000052837', u'ENSMUSG00000034855', u'ENSMUSG00000024079', u'ENSMUSG00000023087', u'ENSMUSG00000031309', u'ENSMUSG00000008540', u'ENSMUSG00000003184', u'ENSMUSG00000016528', u'ENSMUSG00000024793', u'ENSMUSG00000047123', u'ENSMUSG00000022500', u'ENSMUSG00000017631', u'ENSMUSG00000031616', u'ENSMUSG00000052684', u'ENSMUSG00000044288', u'ENSMUSG00000020919', u'ENSMUSG00000052593', u'ENSMUSG00000026480', u'ENSMUSG00000022556', u'ENSMUSG00000026177', u'ENSMUSG00000047986', u'ENSMUSG00000023078', u'ENSMUSG00000000127', u'ENSMUSG00000032501', u'ENSMUSG00000020134', u'ENSMUSG00000048376', u'ENSMUSG00000016024', u'ENSMUSG00000022074', u'ENSMUSG00000021025', u'ENSMUSG00000032041', u'ENSMUSG00000039005', u'ENSMUSG00000020167', u'ENSMUSG00000021709', u'ENSMUSG00000008318', u'ENSMUSG00000054717', u'ENSMUSG00000029468', u'ENSMUSG00000009681', u'ENSMUSG00000026104', u'ENSMUSG00000039384', u'ENSMUSG00000030341', u'ENSMUSG00000030247', u'ENSMUSG00000034330', u'ENSMUSG00000024789', u'ENSMUSG00000063065', u'ENSMUSG00000028138', u'ENSMUSG00000023915', u'ENSMUSG00000020681', u'ENSMUSG00000028291', u'ENSMUSG00000074129', u'ENSMUSG00000029371', u'ENSMUSG00000025199', u'ENSMUSG00000025889', u'ENSMUSG00000025888', u'ENSMUSG00000056501', u'ENSMUSG00000032508', u'ENSMUSG00000063358', u'ENSMUSG00000026321', u'ENSMUSG00000040016', u'ENSMUSG00000032577', u'ENSMUSG00000005161', u'ENSMUSG00000007836', u'ENSMUSG00000024997', u'ENSMUSG00000053436', u'ENSMUSG00000056529', u'ENSMUSG00000001123', u'ENSMUSG00000022967', u'ENSMUSG00000022122', u'ENSMUSG00000062585', u'ENSMUSG00000024778', u'ENSMUSG00000028599']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032502', NS='BP', enrichment='p', name='developmental process', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=1, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029120']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000001988', u'ENSMUSG00000024500', u'ENSMUSG00000033282', u'ENSMUSG00000041769', u'ENSMUSG00000029120', u'ENSMUSG00000027981', u'ENSMUSG00000022052', u'ENSMUSG00000031433', u'ENSMUSG00000021519', u'ENSMUSG00000021010', u'ENSMUSG00000020328', u'ENSMUSG00000028851', u'ENSMUSG00000037958', u'ENSMUSG00000053838', u'ENSMUSG00000036833']), study_n=1139, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0044767'])),
    NtGoeaResults(GO='GO:0032507', NS='BP', enrichment='e', name='maintenance of protein location in cell', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034675', u'ENSMUSG00000005417']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000057455', u'ENSMUSG00000007655', u'ENSMUSG00000034675', u'ENSMUSG00000005417', u'ENSMUSG00000052707']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032510', NS='BP', enrichment='e', name='endosome to lysosome transport via multivesicular body sorting pathway', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019726']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000019578', u'ENSMUSG00000019726', u'ENSMUSG00000028452', u'ENSMUSG00000009907']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032515', NS='BP', enrichment='e', name='negative regulation of phosphoprotein phosphatase activity', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021209', u'ENSMUSG00000032966']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000039515', u'ENSMUSG00000036398', u'ENSMUSG00000040435', u'ENSMUSG00000026779', u'ENSMUSG00000032966', u'ENSMUSG00000038976', u'ENSMUSG00000040843', u'ENSMUSG00000061718', u'ENSMUSG00000021209', u'ENSMUSG00000047419', u'ENSMUSG00000068742']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032513', 'GO:0034048'])),
    NtGoeaResults(GO='GO:0032516', NS='BP', enrichment='e', name='positive regulation of phosphoprotein phosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061603']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000039515', u'ENSMUSG00000020349', u'ENSMUSG00000002205', u'ENSMUSG00000024620', u'ENSMUSG00000040003', u'ENSMUSG00000042284', u'ENSMUSG00000024789', u'ENSMUSG00000040435', u'ENSMUSG00000034652', u'ENSMUSG00000023944', u'ENSMUSG00000061603']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0034049', 'GO:0032514'])),
    NtGoeaResults(GO='GO:0032525', NS='BP', enrichment='e', name='somite rostral/caudal axis specification', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000078202']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024515', u'ENSMUSG00000029390', u'ENSMUSG00000037369', u'ENSMUSG00000078202', u'ENSMUSG00000026383', u'ENSMUSG00000021848']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032526', NS='BP', enrichment='p', name='response to retinoic acid', ratio_in_study=(2, 1139), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022973', u'ENSMUSG00000025777']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000037992', u'ENSMUSG00000028049', u'ENSMUSG00000003032', u'ENSMUSG00000001288', u'ENSMUSG00000019996', u'ENSMUSG00000042548', u'ENSMUSG00000025777', u'ENSMUSG00000049751', u'ENSMUSG00000006386', u'ENSMUSG00000022973', u'ENSMUSG00000038007', u'ENSMUSG00000032359', u'ENSMUSG00000020973', u'ENSMUSG00000068917', u'ENSMUSG00000022952', u'ENSMUSG00000051855', u'ENSMUSG00000038268', u'ENSMUSG00000032806', u'ENSMUSG00000015846', u'ENSMUSG00000038793', u'ENSMUSG00000023830', u'ENSMUSG00000002342', u'ENSMUSG00000020647', u'ENSMUSG00000024990', u'ENSMUSG00000033191', u'ENSMUSG00000074637', u'ENSMUSG00000027865']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032541', NS='CC', enrichment='e', name='cortical endoplasmic reticulum', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032120']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000020189', u'ENSMUSG00000028207', u'ENSMUSG00000001964', u'ENSMUSG00000030987', u'ENSMUSG00000032120', u'ENSMUSG00000044700']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032545', NS='CC', enrichment='e', name='CURI complex', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028430']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028430', u'ENSMUSG00000018040']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032553', NS='MF', enrichment='e', name='ribonucleotide binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000046532']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032561', NS='MF', enrichment='e', name='guanyl ribonucleotide binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000041658']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000041658']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032564', NS='MF', enrichment='e', name='dATP binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022403', u'ENSMUSG00000023944', u'ENSMUSG00000021270', u'ENSMUSG00000051627']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032570', NS='BP', enrichment='e', name='response to progesterone', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034341', u'ENSMUSG00000002603', u'ENSMUSG00000039202', u'ENSMUSG00000039239', u'ENSMUSG00000002108', u'ENSMUSG00000053110', u'ENSMUSG00000020647', u'ENSMUSG00000021253', u'ENSMUSG00000025326', u'ENSMUSG00000007655']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032580', NS='CC', enrichment='e', name='Golgi cisterna membrane', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055629', u'ENSMUSG00000032997']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000058152', u'ENSMUSG00000042042', u'ENSMUSG00000002015', u'ENSMUSG00000028096', u'ENSMUSG00000002546', u'ENSMUSG00000055629', u'ENSMUSG00000030824', u'ENSMUSG00000036356', u'ENSMUSG00000021065', u'ENSMUSG00000020132', u'ENSMUSG00000041372', u'ENSMUSG00000032640', u'ENSMUSG00000033808', u'ENSMUSG00000032997']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032584', NS='CC', enrichment='e', name='growth cone membrane', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060534', u'ENSMUSG00000032012']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029763', u'ENSMUSG00000032012', u'ENSMUSG00000060534', u'ENSMUSG00000018820', u'ENSMUSG00000027270', u'ENSMUSG00000018507', u'ENSMUSG00000020792']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032587', NS='CC', enrichment='e', name='ruffle membrane', ratio_in_study=(9, 1139), ratio_in_pop=(62, 13836), p_uncorrected=0.09769622910704284, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025314', u'ENSMUSG00000028126', u'ENSMUSG00000002489', u'ENSMUSG00000021270', u'ENSMUSG00000027646', u'ENSMUSG00000018849', u'ENSMUSG00000040276', u'ENSMUSG00000037126', u'ENSMUSG00000015222']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000006304', u'ENSMUSG00000038976', u'ENSMUSG00000018849', u'ENSMUSG00000024397', u'ENSMUSG00000023805', u'ENSMUSG00000028874', u'ENSMUSG00000031292', u'ENSMUSG00000033577', u'ENSMUSG00000021990', u'ENSMUSG00000030465', u'ENSMUSG00000000555', u'ENSMUSG00000001847', u'ENSMUSG00000033335', u'ENSMUSG00000052593', u'ENSMUSG00000040276', u'ENSMUSG00000002489', u'ENSMUSG00000030279', u'ENSMUSG00000027646', u'ENSMUSG00000004056', u'ENSMUSG00000019471', u'ENSMUSG00000025504', u'ENSMUSG00000028583', u'ENSMUSG00000015766', u'ENSMUSG00000014158', u'ENSMUSG00000006154', u'ENSMUSG00000068748', u'ENSMUSG00000015745', u'ENSMUSG00000037126', u'ENSMUSG00000000915', u'ENSMUSG00000028059', u'ENSMUSG00000033960', u'ENSMUSG00000026979', u'ENSMUSG00000025809', u'ENSMUSG00000032702', u'ENSMUSG00000021270', u'ENSMUSG00000005871', u'ENSMUSG00000033392', u'ENSMUSG00000027087', u'ENSMUSG00000033763', u'ENSMUSG00000040268', u'ENSMUSG00000040296', u'ENSMUSG00000037601', u'ENSMUSG00000022451', u'ENSMUSG00000030744', u'ENSMUSG00000020689', u'ENSMUSG00000025314', u'ENSMUSG00000028126', u'ENSMUSG00000031523', u'ENSMUSG00000006127', u'ENSMUSG00000024347', u'ENSMUSG00000021877', u'ENSMUSG00000007815', u'ENSMUSG00000037742', u'ENSMUSG00000025909', u'ENSMUSG00000024456', u'ENSMUSG00000035722', u'ENSMUSG00000032041', u'ENSMUSG00000026383', u'ENSMUSG00000020120', u'ENSMUSG00000017774', u'ENSMUSG00000020669', u'ENSMUSG00000015222']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032588', NS='CC', enrichment='e', name='trans-Golgi network membrane', ratio_in_study=(3, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.4207275553636756, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027612', u'ENSMUSG00000009075', u'ENSMUSG00000020297']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000021375', u'ENSMUSG00000052160', u'ENSMUSG00000040188', u'ENSMUSG00000025377', u'ENSMUSG00000009075', u'ENSMUSG00000020536', u'ENSMUSG00000029234', u'ENSMUSG00000018417', u'ENSMUSG00000040722', u'ENSMUSG00000026470', u'ENSMUSG00000029126', u'ENSMUSG00000030881', u'ENSMUSG00000027523', u'ENSMUSG00000013921', u'ENSMUSG00000074513', u'ENSMUSG00000036469', u'ENSMUSG00000056515', u'ENSMUSG00000026278', u'ENSMUSG00000020297', u'ENSMUSG00000027612', u'ENSMUSG00000060371', u'ENSMUSG00000006567']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032589', NS='CC', enrichment='e', name='neuron projection membrane', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025876']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000058975']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032590', NS='CC', enrichment='e', name='dendrite membrane', ratio_in_study=(8, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.0008377510971619349, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.066119189608167581, study_items=set([u'ENSMUSG00000021730', u'ENSMUSG00000019943', u'ENSMUSG00000028785', u'ENSMUSG00000021057', u'ENSMUSG00000015968', u'ENSMUSG00000062785', u'ENSMUSG00000020524', u'ENSMUSG00000017314']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000021730', u'ENSMUSG00000020436', u'ENSMUSG00000050511', u'ENSMUSG00000028785', u'ENSMUSG00000005534', u'ENSMUSG00000050556', u'ENSMUSG00000035863', u'ENSMUSG00000028172', u'ENSMUSG00000028173', u'ENSMUSG00000032011', u'ENSMUSG00000017740', u'ENSMUSG00000027270', u'ENSMUSG00000015968', u'ENSMUSG00000062785', u'ENSMUSG00000019943', u'ENSMUSG00000030161', u'ENSMUSG00000000766', u'ENSMUSG00000058975', u'ENSMUSG00000026959', u'ENSMUSG00000020524', u'ENSMUSG00000004631', u'ENSMUSG00000000560', u'ENSMUSG00000042406', u'ENSMUSG00000021057', u'ENSMUSG00000020331', u'ENSMUSG00000017314']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032591', NS='CC', enrichment='e', name='dendritic spine membrane', ratio_in_study=(4, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.002441333714986824, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.14045270083363756, study_items=set([u'ENSMUSG00000026768', u'ENSMUSG00000019943', u'ENSMUSG00000021057', u'ENSMUSG00000020524']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000053647', u'ENSMUSG00000019943', u'ENSMUSG00000026768', u'ENSMUSG00000022494', u'ENSMUSG00000021057', u'ENSMUSG00000038976', u'ENSMUSG00000020524', u'ENSMUSG00000035863']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032596', NS='BP', enrichment='e', name='protein transport into membrane raft', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038555']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038555', u'ENSMUSG00000039316', u'ENSMUSG00000025978']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032635', NS='BP', enrichment='e', name='interleukin-6 production', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028053']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000039217', u'ENSMUSG00000039285']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032687', NS='BP', enrichment='e', name='negative regulation of interferon-alpha production', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013236']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000079363', u'ENSMUSG00000013236', u'ENSMUSG00000020399']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032688', NS='BP', enrichment='e', name='negative regulation of interferon-beta production', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013236', u'ENSMUSG00000033124']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000032586', u'ENSMUSG00000032109', u'ENSMUSG00000020275', u'ENSMUSG00000061130', u'ENSMUSG00000030793', u'ENSMUSG00000033124', u'ENSMUSG00000013236', u'ENSMUSG00000002983', u'ENSMUSG00000021264', u'ENSMUSG00000034889', u'ENSMUSG00000034292']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032691', NS='BP', enrichment='e', name='negative regulation of interleukin-1 beta production', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000060803', u'ENSMUSG00000028967', u'ENSMUSG00000030525', u'ENSMUSG00000060216', u'ENSMUSG00000024411', u'ENSMUSG00000019850']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032715', NS='BP', enrichment='e', name='negative regulation of interleukin-6 production', ratio_in_study=(2, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.6780571560649583, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000030525']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000032109', u'ENSMUSG00000039005', u'ENSMUSG00000045322', u'ENSMUSG00000042817', u'ENSMUSG00000030921', u'ENSMUSG00000028048', u'ENSMUSG00000020399', u'ENSMUSG00000028864', u'ENSMUSG00000030341', u'ENSMUSG00000075701', u'ENSMUSG00000037104', u'ENSMUSG00000060216', u'ENSMUSG00000030525', u'ENSMUSG00000031451', u'ENSMUSG00000055148', u'ENSMUSG00000018909', u'ENSMUSG00000032312', u'ENSMUSG00000024411', u'ENSMUSG00000019850']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032720', NS='BP', enrichment='e', name='negative regulation of tumor necrosis factor production', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000030525']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000037992', u'ENSMUSG00000021326', u'ENSMUSG00000020399', u'ENSMUSG00000030525', u'ENSMUSG00000042419', u'ENSMUSG00000022556', u'ENSMUSG00000002602', u'ENSMUSG00000042817', u'ENSMUSG00000016024', u'ENSMUSG00000020063', u'ENSMUSG00000039005', u'ENSMUSG00000024454', u'ENSMUSG00000024045', u'ENSMUSG00000075701', u'ENSMUSG00000016494', u'ENSMUSG00000031451', u'ENSMUSG00000060803', u'ENSMUSG00000024526', u'ENSMUSG00000041736', u'ENSMUSG00000029816', u'ENSMUSG00000030921', u'ENSMUSG00000060216', u'ENSMUSG00000034889', u'ENSMUSG00000019850']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032725', NS='BP', enrichment='e', name='positive regulation of granulocyte macrophage colony-stimulating factor production', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027347']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000039217', u'ENSMUSG00000027347', u'ENSMUSG00000040296', u'ENSMUSG00000045322', u'ENSMUSG00000050222']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032727', NS='BP', enrichment='p', name='positive regulation of interferon-alpha production', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000029826', u'ENSMUSG00000044791', u'ENSMUSG00000066551', u'ENSMUSG00000025498', u'ENSMUSG00000020115', u'ENSMUSG00000040296', u'ENSMUSG00000003184', u'ENSMUSG00000042817', u'ENSMUSG00000037523', u'ENSMUSG00000026104', u'ENSMUSG00000039005', u'ENSMUSG00000026896']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032729', NS='BP', enrichment='p', name='positive regulation of interferon-gamma production', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000031101', u'ENSMUSG00000030793', u'ENSMUSG00000021994', u'ENSMUSG00000045005', u'ENSMUSG00000028525', u'ENSMUSG00000053175', u'ENSMUSG00000050357', u'ENSMUSG00000022952', u'ENSMUSG00000041135', u'ENSMUSG00000039005', u'ENSMUSG00000039217', u'ENSMUSG00000025980', u'ENSMUSG00000027852', u'ENSMUSG00000051439', u'ENSMUSG00000025499', u'ENSMUSG00000022378', u'ENSMUSG00000020399', u'ENSMUSG00000026177', u'ENSMUSG00000022967', u'ENSMUSG00000016206', u'ENSMUSG00000041515']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032735', NS='BP', enrichment='e', name='positive regulation of interleukin-12 production', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000045322', u'ENSMUSG00000042817', u'ENSMUSG00000027995', u'ENSMUSG00000031639', u'ENSMUSG00000016206', u'ENSMUSG00000041515', u'ENSMUSG00000051177', u'ENSMUSG00000032041', u'ENSMUSG00000039005']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032760', NS='BP', enrichment='p', name='positive regulation of tumor necrosis factor production', ratio_in_study=(2, 1139), ratio_in_pop=(43, 13836), p_uncorrected=0.5790743258462303, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040136', u'ENSMUSG00000027347']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000045322', u'ENSMUSG00000026928', u'ENSMUSG00000031101', u'ENSMUSG00000030793', u'ENSMUSG00000031639', u'ENSMUSG00000058715', u'ENSMUSG00000056529', u'ENSMUSG00000040136', u'ENSMUSG00000006519', u'ENSMUSG00000041417', u'ENSMUSG00000032508', u'ENSMUSG00000001666', u'ENSMUSG00000047123', u'ENSMUSG00000051439', u'ENSMUSG00000016024', u'ENSMUSG00000037523', u'ENSMUSG00000035385', u'ENSMUSG00000074582', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000041135', u'ENSMUSG00000067212', u'ENSMUSG00000039005', u'ENSMUSG00000028059', u'ENSMUSG00000022708', u'ENSMUSG00000039217', u'ENSMUSG00000021408', u'ENSMUSG00000027551', u'ENSMUSG00000030341', u'ENSMUSG00000022037', u'ENSMUSG00000024789', u'ENSMUSG00000066551', u'ENSMUSG00000042682', u'ENSMUSG00000027347', u'ENSMUSG00000000982', u'ENSMUSG00000033307', u'ENSMUSG00000027995', u'ENSMUSG00000026234', u'ENSMUSG00000001123', u'ENSMUSG00000038058', u'ENSMUSG00000018930', u'ENSMUSG00000079227', u'ENSMUSG00000032041']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032762', NS='BP', enrichment='e', name='mast cell cytokine production', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021194', u'ENSMUSG00000005672']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032765', NS='BP', enrichment='e', name='positive regulation of mast cell cytokine production', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000058715', u'ENSMUSG00000028341']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032769', NS='BP', enrichment='e', name='negative regulation of monooxygenase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025889']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032784', NS='BP', enrichment='e', name='regulation of DNA-templated transcription, elongation', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054051', u'ENSMUSG00000002052']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024287', u'ENSMUSG00000033712', u'ENSMUSG00000024384', u'ENSMUSG00000002052', u'ENSMUSG00000025223', u'ENSMUSG00000003435', u'ENSMUSG00000029290', u'ENSMUSG00000054051']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032786', NS='BP', enrichment='e', name='positive regulation of DNA-templated transcription, elongation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054051']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024287', u'ENSMUSG00000034274', u'ENSMUSG00000020485', u'ENSMUSG00000003435', u'ENSMUSG00000054051', u'ENSMUSG00000019432']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032793', NS='BP', enrichment='e', name='positive regulation of CREB transcription factor activity', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000039145', u'ENSMUSG00000003575', u'ENSMUSG00000015968']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000041187', u'ENSMUSG00000028613', u'ENSMUSG00000039145', u'ENSMUSG00000027936', u'ENSMUSG00000022521', u'ENSMUSG00000029245', u'ENSMUSG00000030527', u'ENSMUSG00000003575', u'ENSMUSG00000015968', u'ENSMUSG00000042453', u'ENSMUSG00000002688', u'ENSMUSG00000023951']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032794', NS='MF', enrichment='e', name='GTPase activating protein binding', ratio_in_study=(3, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.18062106400496342, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058230', u'ENSMUSG00000052087', u'ENSMUSG00000024617']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000000001', u'ENSMUSG00000057706', u'ENSMUSG00000023008', u'ENSMUSG00000058230', u'ENSMUSG00000052087', u'ENSMUSG00000010660', u'ENSMUSG00000024617', u'ENSMUSG00000055805', u'ENSMUSG00000031748', u'ENSMUSG00000026812', u'ENSMUSG00000026867', u'ENSMUSG00000001729', u'ENSMUSG00000032192', u'ENSMUSG00000057614', u'ENSMUSG00000053646', u'ENSMUSG00000032171', u'ENSMUSG00000001525']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032809', NS='CC', enrichment='e', name='neuronal cell body membrane', ratio_in_study=(7, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.0051543837854670215, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.24756804811787472, study_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000043301', u'ENSMUSG00000019943', u'ENSMUSG00000028785', u'ENSMUSG00000055078', u'ENSMUSG00000062785', u'ENSMUSG00000060882']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000021756', u'ENSMUSG00000028785', u'ENSMUSG00000055078', u'ENSMUSG00000005534', u'ENSMUSG00000026883', u'ENSMUSG00000050556', u'ENSMUSG00000035681', u'ENSMUSG00000043301', u'ENSMUSG00000019943', u'ENSMUSG00000032011', u'ENSMUSG00000045730', u'ENSMUSG00000023032', u'ENSMUSG00000050947', u'ENSMUSG00000062785', u'ENSMUSG00000030302', u'ENSMUSG00000027947', u'ENSMUSG00000040724', u'ENSMUSG00000058975', u'ENSMUSG00000064115', u'ENSMUSG00000004655', u'ENSMUSG00000092083', u'ENSMUSG00000047787', u'ENSMUSG00000052336', u'ENSMUSG00000042671', u'ENSMUSG00000028172', u'ENSMUSG00000060882']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032811', NS='BP', enrichment='e', name='negative regulation of epinephrine secretion', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000018634']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000018634', u'ENSMUSG00000047250']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032816', NS='BP', enrichment='e', name='positive regulation of natural killer cell activation', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027347', u'ENSMUSG00000019726']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025188', u'ENSMUSG00000027347', u'ENSMUSG00000047123', u'ENSMUSG00000005804', u'ENSMUSG00000019726', u'ENSMUSG00000057667']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032825', NS='BP', enrichment='e', name='positive regulation of natural killer cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027347']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000018899', u'ENSMUSG00000002602', u'ENSMUSG00000004043', u'ENSMUSG00000033454', u'ENSMUSG00000027347', u'ENSMUSG00000031451', u'ENSMUSG00000023206']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032839', NS='CC', enrichment='e', name='dendrite cytoplasm', ratio_in_study=(9, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.00010224243353793154, depth=7, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.012846557289174023, study_items=set([u'ENSMUSG00000027827', u'ENSMUSG00000026764', u'ENSMUSG00000033981', u'ENSMUSG00000063358', u'ENSMUSG00000024617', u'ENSMUSG00000028785', u'ENSMUSG00000074657', u'ENSMUSG00000004936', u'ENSMUSG00000020886']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000026667', u'ENSMUSG00000020368', u'ENSMUSG00000031292', u'ENSMUSG00000028785', u'ENSMUSG00000026028', u'ENSMUSG00000036273', u'ENSMUSG00000028173', u'ENSMUSG00000001985', u'ENSMUSG00000004936', u'ENSMUSG00000000915', u'ENSMUSG00000030161', u'ENSMUSG00000000766', u'ENSMUSG00000026764', u'ENSMUSG00000063358', u'ENSMUSG00000032046', u'ENSMUSG00000027827', u'ENSMUSG00000022982', u'ENSMUSG00000033352', u'ENSMUSG00000040396', u'ENSMUSG00000056073', u'ENSMUSG00000033981', u'ENSMUSG00000024617', u'ENSMUSG00000074657', u'ENSMUSG00000021936', u'ENSMUSG00000020886']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032868', NS='BP', enrichment='p', name='response to insulin', ratio_in_study=(2, 1139), ratio_in_pop=(35, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038418', u'ENSMUSG00000026834']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000022383', u'ENSMUSG00000032485', u'ENSMUSG00000020516', u'ENSMUSG00000026812', u'ENSMUSG00000031808', u'ENSMUSG00000020176', u'ENSMUSG00000021134', u'ENSMUSG00000047259', u'ENSMUSG00000037428', u'ENSMUSG00000004056', u'ENSMUSG00000037868', u'ENSMUSG00000013629', u'ENSMUSG00000038418', u'ENSMUSG00000020063', u'ENSMUSG00000028991', u'ENSMUSG00000027882', u'ENSMUSG00000073987', u'ENSMUSG00000020038', u'ENSMUSG00000026834', u'ENSMUSG00000068747', u'ENSMUSG00000068742', u'ENSMUSG00000014158', u'ENSMUSG00000029162', u'ENSMUSG00000041417', u'ENSMUSG00000028893', u'ENSMUSG00000046785', u'ENSMUSG00000026307', u'ENSMUSG00000055980', u'ENSMUSG00000034160', u'ENSMUSG00000027613', u'ENSMUSG00000025745', u'ENSMUSG00000024990', u'ENSMUSG00000032009', u'ENSMUSG00000006127', u'ENSMUSG00000032737']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032869', NS='BP', enrichment='e', name='cellular response to insulin stimulus', ratio_in_study=(6, 1139), ratio_in_pop=(64, 13836), p_uncorrected=0.6496108858875899, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000002496', u'ENSMUSG00000057177', u'ENSMUSG00000051391', u'ENSMUSG00000024122', u'ENSMUSG00000031834']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000020713', u'ENSMUSG00000013663', u'ENSMUSG00000021127', u'ENSMUSG00000037643', u'ENSMUSG00000055980', u'ENSMUSG00000020516', u'ENSMUSG00000037035', u'ENSMUSG00000018566', u'ENSMUSG00000025358', u'ENSMUSG00000003037', u'ENSMUSG00000030447', u'ENSMUSG00000021340', u'ENSMUSG00000005534', u'ENSMUSG00000038894', u'ENSMUSG00000001280', u'ENSMUSG00000024978', u'ENSMUSG00000005533', u'ENSMUSG00000029053', u'ENSMUSG00000026496', u'ENSMUSG00000037622', u'ENSMUSG00000030671', u'ENSMUSG00000034593', u'ENSMUSG00000041417', u'ENSMUSG00000057177', u'ENSMUSG00000030279', u'ENSMUSG00000031834', u'ENSMUSG00000051391', u'ENSMUSG00000000127', u'ENSMUSG00000004056', u'ENSMUSG00000056515', u'ENSMUSG00000004698', u'ENSMUSG00000001729', u'ENSMUSG00000020671', u'ENSMUSG00000020894', u'ENSMUSG00000020593', u'ENSMUSG00000038024', u'ENSMUSG00000021546', u'ENSMUSG00000026641', u'ENSMUSG00000044167', u'ENSMUSG00000026104', u'ENSMUSG00000000708', u'ENSMUSG00000024122', u'ENSMUSG00000022672', u'ENSMUSG00000022111', u'ENSMUSG00000025586', u'ENSMUSG00000033083', u'ENSMUSG00000025006', u'ENSMUSG00000037370', u'ENSMUSG00000002496', u'ENSMUSG00000040354', u'ENSMUSG00000030774', u'ENSMUSG00000026270', u'ENSMUSG00000019970', u'ENSMUSG00000026888', u'ENSMUSG00000020484', u'ENSMUSG00000037894', u'ENSMUSG00000006728', u'ENSMUSG00000028854', u'ENSMUSG00000024143', u'ENSMUSG00000028982', u'ENSMUSG00000006127', u'ENSMUSG00000032294', u'ENSMUSG00000039782']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032870', NS='BP', enrichment='e', name='cellular response to hormone stimulus', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000044067']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000020919', u'ENSMUSG00000055737', u'ENSMUSG00000026480', u'ENSMUSG00000052837', u'ENSMUSG00000004040', u'ENSMUSG00000052684', u'ENSMUSG00000071076', u'ENSMUSG00000033717', u'ENSMUSG00000027678', u'ENSMUSG00000020647', u'ENSMUSG00000044067', u'ENSMUSG00000032360', u'ENSMUSG00000005886', u'ENSMUSG00000006127', u'ENSMUSG00000024042', u'ENSMUSG00000049112']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032872', NS='BP', enrichment='e', name='regulation of stress-activated MAPK cascade', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000063358']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000060803', u'ENSMUSG00000028691', u'ENSMUSG00000063358', u'ENSMUSG00000017119', u'ENSMUSG00000035027', u'ENSMUSG00000004936', u'ENSMUSG00000024778']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032874', NS='BP', enrichment='e', name='positive regulation of stress-activated MAPK cascade', ratio_in_study=(3, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.18062106400496342, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000039239', u'ENSMUSG00000022619']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000035199', u'ENSMUSG00000017291', u'ENSMUSG00000041605', u'ENSMUSG00000026121', u'ENSMUSG00000026928', u'ENSMUSG00000024079', u'ENSMUSG00000035299', u'ENSMUSG00000026277', u'ENSMUSG00000039239', u'ENSMUSG00000022619', u'ENSMUSG00000038058', u'ENSMUSG00000061288', u'ENSMUSG00000027399', u'ENSMUSG00000027835', u'ENSMUSG00000041135', u'ENSMUSG00000059981', u'ENSMUSG00000039005']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032876', NS='BP', enrichment='e', name='negative regulation of DNA endoreduplication', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028086']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024974', u'ENSMUSG00000031928', u'ENSMUSG00000041133', u'ENSMUSG00000028086', u'ENSMUSG00000025862']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032880', NS='BP', enrichment='e', name='regulation of protein localization', ratio_in_study=(12, 1139), ratio_in_pop=(58, 13836), p_uncorrected=0.002336740235046356, depth=4, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.14007955012075599, study_items=set([u'ENSMUSG00000029131', u'ENSMUSG00000027002', u'ENSMUSG00000033004', u'ENSMUSG00000037110', u'ENSMUSG00000057230', u'ENSMUSG00000003948', u'ENSMUSG00000020651', u'ENSMUSG00000026721', u'ENSMUSG00000032966', u'ENSMUSG00000068740', u'ENSMUSG00000023473', u'ENSMUSG00000025885']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000079316', u'ENSMUSG00000068036', u'ENSMUSG00000030272', u'ENSMUSG00000005846', u'ENSMUSG00000021466', u'ENSMUSG00000003037', u'ENSMUSG00000068740', u'ENSMUSG00000021994', u'ENSMUSG00000025132', u'ENSMUSG00000073433', u'ENSMUSG00000040359', u'ENSMUSG00000015468', u'ENSMUSG00000036964', u'ENSMUSG00000027002', u'ENSMUSG00000028917', u'ENSMUSG00000024256', u'ENSMUSG00000037110', u'ENSMUSG00000026470', u'ENSMUSG00000034958', u'ENSMUSG00000020651', u'ENSMUSG00000067786', u'ENSMUSG00000022070', u'ENSMUSG00000034460', u'ENSMUSG00000022770', u'ENSMUSG00000001729', u'ENSMUSG00000026203', u'ENSMUSG00000019772', u'ENSMUSG00000039533', u'ENSMUSG00000079037', u'ENSMUSG00000029131', u'ENSMUSG00000021013', u'ENSMUSG00000031015', u'ENSMUSG00000029684', u'ENSMUSG00000039361', u'ENSMUSG00000052752', u'ENSMUSG00000057230', u'ENSMUSG00000003948', u'ENSMUSG00000033004', u'ENSMUSG00000026721', u'ENSMUSG00000032966', u'ENSMUSG00000031951', u'ENSMUSG00000009628', u'ENSMUSG00000026878', u'ENSMUSG00000000303', u'ENSMUSG00000037784', u'ENSMUSG00000027652', u'ENSMUSG00000029174', u'ENSMUSG00000036968', u'ENSMUSG00000057329', u'ENSMUSG00000048799', u'ENSMUSG00000019970', u'ENSMUSG00000001039', u'ENSMUSG00000025885', u'ENSMUSG00000031913', u'ENSMUSG00000024304', u'ENSMUSG00000021936', u'ENSMUSG00000023473', u'ENSMUSG00000034135']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032886', NS='BP', enrichment='p', name='regulation of microtubule-based process', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030852']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000050930', u'ENSMUSG00000048799', u'ENSMUSG00000030852', u'ENSMUSG00000005871', u'ENSMUSG00000062312', u'ENSMUSG00000033392', u'ENSMUSG00000028649', u'ENSMUSG00000024456', u'ENSMUSG00000037313', u'ENSMUSG00000040102', u'ENSMUSG00000058704', u'ENSMUSG00000065954', u'ENSMUSG00000022812']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032897', NS='BP', enrichment='e', name='negative regulation of viral transcription', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051675']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025492', u'ENSMUSG00000041000', u'ENSMUSG00000051675', u'ENSMUSG00000021326', u'ENSMUSG00000030966', u'ENSMUSG00000044786', u'ENSMUSG00000025034', u'ENSMUSG00000020455', u'ENSMUSG00000035235', u'ENSMUSG00000039853', u'ENSMUSG00000000266']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032909', NS='BP', enrichment='e', name='regulation of transforming growth factor beta2 production', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024515', u'ENSMUSG00000039239', u'ENSMUSG00000032402', u'ENSMUSG00000021109']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032915', NS='BP', enrichment='e', name='positive regulation of transforming growth factor beta2 production', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027104']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027104']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032922', NS='BP', enrichment='p', name='circadian regulation of gene expression', ratio_in_study=(2, 1139), ratio_in_pop=(54, 13836), p_uncorrected=0.32028287814702533, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000002028']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000030256', u'ENSMUSG00000022383', u'ENSMUSG00000039630', u'ENSMUSG00000033760', u'ENSMUSG00000020572', u'ENSMUSG00000019256', u'ENSMUSG00000036986', u'ENSMUSG00000004455', u'ENSMUSG00000037060', u'ENSMUSG00000050199', u'ENSMUSG00000030180', u'ENSMUSG00000055116', u'ENSMUSG00000063889', u'ENSMUSG00000040385', u'ENSMUSG00000025151', u'ENSMUSG00000062115', u'ENSMUSG00000018501', u'ENSMUSG00000070544', u'ENSMUSG00000025162', u'ENSMUSG00000034160', u'ENSMUSG00000028150', u'ENSMUSG00000029238', u'ENSMUSG00000028957', u'ENSMUSG00000023110', u'ENSMUSG00000032010', u'ENSMUSG00000014956', u'ENSMUSG00000021144', u'ENSMUSG00000028800', u'ENSMUSG00000020063', u'ENSMUSG00000005886', u'ENSMUSG00000020893', u'ENSMUSG00000055866', u'ENSMUSG00000023087', u'ENSMUSG00000002983', u'ENSMUSG00000029992', u'ENSMUSG00000020038', u'ENSMUSG00000030103', u'ENSMUSG00000029334', u'ENSMUSG00000019777', u'ENSMUSG00000022433', u'ENSMUSG00000029167', u'ENSMUSG00000038550', u'ENSMUSG00000042406', u'ENSMUSG00000032259', u'ENSMUSG00000032238', u'ENSMUSG00000020889', u'ENSMUSG00000002028', u'ENSMUSG00000020644', u'ENSMUSG00000024454', u'ENSMUSG00000026077', u'ENSMUSG00000048490', u'ENSMUSG00000038872', u'ENSMUSG00000040463', u'ENSMUSG00000068742']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032925', NS='BP', enrichment='e', name='regulation of activin receptor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000024947', u'ENSMUSG00000032966']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025880', u'ENSMUSG00000032966', u'ENSMUSG00000024947', u'ENSMUSG00000021732']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032933', NS='BP', enrichment='e', name='SREBP signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045294']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025198', u'ENSMUSG00000003721', u'ENSMUSG00000032485', u'ENSMUSG00000031483', u'ENSMUSG00000031668', u'ENSMUSG00000045294', u'ENSMUSG00000027810', u'ENSMUSG00000040964']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030967', 'GO:0006994', 'GO:0035104'])),
    NtGoeaResults(GO='GO:0032937', NS='CC', enrichment='e', name='SREBP-SCAP-Insig complex', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000045294', u'ENSMUSG00000022463']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000045294', u'ENSMUSG00000003721', u'ENSMUSG00000022463']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032940', NS='BP', enrichment='e', name='secretion by cell', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007207']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026249', u'ENSMUSG00000002602', u'ENSMUSG00000030530', u'ENSMUSG00000007207', u'ENSMUSG00000014361', u'ENSMUSG00000030513', u'ENSMUSG00000027298', u'ENSMUSG00000004655']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032947', NS='MF', enrichment='e', name='protein complex scaffold activity', ratio_in_study=(9, 1139), ratio_in_pop=(49, 13836), p_uncorrected=0.01722057451040573, depth=3, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000021057', u'ENSMUSG00000018849', u'ENSMUSG00000021385', u'ENSMUSG00000022016', u'ENSMUSG00000038170', u'ENSMUSG00000042388', u'ENSMUSG00000036550', u'ENSMUSG00000061603']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000028062', u'ENSMUSG00000047617', u'ENSMUSG00000039166', u'ENSMUSG00000018849', u'ENSMUSG00000043051', u'ENSMUSG00000018428', u'ENSMUSG00000052707', u'ENSMUSG00000029610', u'ENSMUSG00000031563', u'ENSMUSG00000050552', u'ENSMUSG00000047454', u'ENSMUSG00000066406', u'ENSMUSG00000023018', u'ENSMUSG00000040003', u'ENSMUSG00000030842', u'ENSMUSG00000079110', u'ENSMUSG00000021385', u'ENSMUSG00000001151', u'ENSMUSG00000022016', u'ENSMUSG00000021067', u'ENSMUSG00000022770', u'ENSMUSG00000038170', u'ENSMUSG00000042388', u'ENSMUSG00000024170', u'ENSMUSG00000020733', u'ENSMUSG00000061603', u'ENSMUSG00000041957', u'ENSMUSG00000050812', u'ENSMUSG00000015305', u'ENSMUSG00000045095', u'ENSMUSG00000087260', u'ENSMUSG00000060216', u'ENSMUSG00000022957', u'ENSMUSG00000036550', u'ENSMUSG00000007655', u'ENSMUSG00000002504', u'ENSMUSG00000052539', u'ENSMUSG00000000058', u'ENSMUSG00000040407', u'ENSMUSG00000024182', u'ENSMUSG00000021057', u'ENSMUSG00000007617', u'ENSMUSG00000035027', u'ENSMUSG00000091512', u'ENSMUSG00000057440', u'ENSMUSG00000020331', u'ENSMUSG00000025825', u'ENSMUSG00000025907', u'ENSMUSG00000053768']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032956', NS='BP', enrichment='e', name='regulation of actin cytoskeleton organization', ratio_in_study=(7, 1139), ratio_in_pop=(48, 13836), p_uncorrected=0.11232443597211653, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000058230', u'ENSMUSG00000039239', u'ENSMUSG00000031284', u'ENSMUSG00000025372', u'ENSMUSG00000025920', u'ENSMUSG00000020580']), pop_n=13836, pop_count=48, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000050310', u'ENSMUSG00000024290', u'ENSMUSG00000032740', u'ENSMUSG00000026842', u'ENSMUSG00000028874', u'ENSMUSG00000025372', u'ENSMUSG00000029245', u'ENSMUSG00000037188', u'ENSMUSG00000033389', u'ENSMUSG00000033542', u'ENSMUSG00000048895', u'ENSMUSG00000026335', u'ENSMUSG00000021948', u'ENSMUSG00000033088', u'ENSMUSG00000058230', u'ENSMUSG00000028919', u'ENSMUSG00000024620', u'ENSMUSG00000028991', u'ENSMUSG00000016028', u'ENSMUSG00000000915', u'ENSMUSG00000039031', u'ENSMUSG00000026812', u'ENSMUSG00000030707', u'ENSMUSG00000046718', u'ENSMUSG00000039239', u'ENSMUSG00000026556', u'ENSMUSG00000033392', u'ENSMUSG00000022099', u'ENSMUSG00000048915', u'ENSMUSG00000027399', u'ENSMUSG00000029581', u'ENSMUSG00000022436', u'ENSMUSG00000020689', u'ENSMUSG00000031523', u'ENSMUSG00000030774', u'ENSMUSG00000052504', u'ENSMUSG00000031342', u'ENSMUSG00000031284', u'ENSMUSG00000023277', u'ENSMUSG00000020580', u'ENSMUSG00000032064', u'ENSMUSG00000024300', u'ENSMUSG00000030890', u'ENSMUSG00000024142', u'ENSMUSG00000025920', u'ENSMUSG00000007815', u'ENSMUSG00000017776']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032958', NS='BP', enrichment='e', name='inositol phosphate biosynthetic process', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021385', u'ENSMUSG00000033526']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032594', u'ENSMUSG00000040648', u'ENSMUSG00000033526', u'ENSMUSG00000024210', u'ENSMUSG00000021385', u'ENSMUSG00000060733']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032960', NS='BP', enrichment='e', name='regulation of inositol trisphosphate biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000059456']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032964', NS='BP', enrichment='e', name='collagen biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043635']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000023191', u'ENSMUSG00000043635', u'ENSMUSG00000026837', u'ENSMUSG00000006931', u'ENSMUSG00000041779', u'ENSMUSG00000001506', u'ENSMUSG00000070436']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032968', NS='BP', enrichment='e', name='positive regulation of transcription elongation from RNA polymerase II promoter', ratio_in_study=(2, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.6667032052159553, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000002052']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000079658', u'ENSMUSG00000067995', u'ENSMUSG00000053411', u'ENSMUSG00000001542', u'ENSMUSG00000022150', u'ENSMUSG00000002052', u'ENSMUSG00000018654', u'ENSMUSG00000035726', u'ENSMUSG00000061559', u'ENSMUSG00000003437', u'ENSMUSG00000005609', u'ENSMUSG00000027304', u'ENSMUSG00000026361', u'ENSMUSG00000004936', u'ENSMUSG00000054302', u'ENSMUSG00000042487', u'ENSMUSG00000002658', u'ENSMUSG00000024002', u'ENSMUSG00000070002']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0090040'])),
    NtGoeaResults(GO='GO:0032983', NS='CC', enrichment='e', name='kainate selective glutamate receptor complex', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000003378', u'ENSMUSG00000032017']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000003378', u'ENSMUSG00000022935', u'ENSMUSG00000032017', u'ENSMUSG00000025892', u'ENSMUSG00000056073']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032993', NS='CC', enrichment='p', name='protein-DNA complex', ratio_in_study=(1, 1139), ratio_in_pop=(38, 13836), p_uncorrected=0.367783760171763, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020248']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000026496', u'ENSMUSG00000071076', u'ENSMUSG00000033740', u'ENSMUSG00000020248', u'ENSMUSG00000015839', u'ENSMUSG00000018654', u'ENSMUSG00000015461', u'ENSMUSG00000001280', u'ENSMUSG00000059436', u'ENSMUSG00000070544', u'ENSMUSG00000032897', u'ENSMUSG00000022471', u'ENSMUSG00000079056', u'ENSMUSG00000018160', u'ENSMUSG00000027985', u'ENSMUSG00000006932', u'ENSMUSG00000017548', u'ENSMUSG00000024985', u'ENSMUSG00000051817', u'ENSMUSG00000025408', u'ENSMUSG00000063870', u'ENSMUSG00000021546', u'ENSMUSG00000030166', u'ENSMUSG00000057113', u'ENSMUSG00000021018', u'ENSMUSG00000021250', u'ENSMUSG00000023932', u'ENSMUSG00000001552', u'ENSMUSG00000022672', u'ENSMUSG00000055024', u'ENSMUSG00000026187', u'ENSMUSG00000030717', u'ENSMUSG00000039191', u'ENSMUSG00000030180', u'ENSMUSG00000053477', u'ENSMUSG00000006215', u'ENSMUSG00000023994']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033017', NS='CC', enrichment='e', name='sarcoplasmic reticulum membrane', ratio_in_study=(6, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.0001838790618454808, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.020482301740036322, study_items=set([u'ENSMUSG00000057378', u'ENSMUSG00000038473', u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000032966', u'ENSMUSG00000029361']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000057378', u'ENSMUSG00000052488', u'ENSMUSG00000020635', u'ENSMUSG00000030287', u'ENSMUSG00000030987', u'ENSMUSG00000038473', u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000030409', u'ENSMUSG00000032966', u'ENSMUSG00000020788', u'ENSMUSG00000029361']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033032', NS='BP', enrichment='e', name='regulation of myeloid cell apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058756']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000058756']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033040', NS='MF', enrichment='e', name='sour taste receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000048827']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000048827']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033043', NS='BP', enrichment='e', name='regulation of organelle organization', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000041570', u'ENSMUSG00000044433']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000041570', u'ENSMUSG00000044433']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033058', NS='BP', enrichment='e', name='directional locomotion', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059003']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020734', u'ENSMUSG00000059003']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033077', NS='BP', enrichment='p', name='T cell differentiation in thymus', ratio_in_study=(1, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.5106100004158, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048251']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000048251', u'ENSMUSG00000021127', u'ENSMUSG00000049717', u'ENSMUSG00000059552', u'ENSMUSG00000045005', u'ENSMUSG00000020919', u'ENSMUSG00000052593', u'ENSMUSG00000045817', u'ENSMUSG00000028150', u'ENSMUSG00000006932', u'ENSMUSG00000041075', u'ENSMUSG00000036904', u'ENSMUSG00000074622', u'ENSMUSG00000020167', u'ENSMUSG00000040274', u'ENSMUSG00000005871', u'ENSMUSG00000033454', u'ENSMUSG00000022672', u'ENSMUSG00000021318', u'ENSMUSG00000016409', u'ENSMUSG00000008690', u'ENSMUSG00000004069', u'ENSMUSG00000060802', u'ENSMUSG00000056962', u'ENSMUSG00000004043', u'ENSMUSG00000057329', u'ENSMUSG00000036856', u'ENSMUSG00000028495', u'ENSMUSG00000021615']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033089', NS='BP', enrichment='e', name='positive regulation of T cell differentiation in thymus', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027347']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025473', u'ENSMUSG00000033730', u'ENSMUSG00000040524', u'ENSMUSG00000031304', u'ENSMUSG00000027347']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033119', NS='BP', enrichment='e', name='negative regulation of RNA splicing', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028134']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025362', u'ENSMUSG00000028134', u'ENSMUSG00000006498', u'ENSMUSG00000028382', u'ENSMUSG00000004056']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033120', NS='BP', enrichment='p', name='positive regulation of RNA splicing', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043535']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000021476', u'ENSMUSG00000021546', u'ENSMUSG00000021134', u'ENSMUSG00000020715', u'ENSMUSG00000005198', u'ENSMUSG00000024095', u'ENSMUSG00000018379', u'ENSMUSG00000041417', u'ENSMUSG00000022332', u'ENSMUSG00000043535', u'ENSMUSG00000043639', u'ENSMUSG00000024604', u'ENSMUSG00000021645', u'ENSMUSG00000032078', u'ENSMUSG00000030435']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033130', NS='MF', enrichment='e', name='acetylcholine receptor binding', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022577', u'ENSMUSG00000020886', u'ENSMUSG00000026344']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000048330', u'ENSMUSG00000020634', u'ENSMUSG00000013766', u'ENSMUSG00000022594', u'ENSMUSG00000026344', u'ENSMUSG00000029048', u'ENSMUSG00000024109', u'ENSMUSG00000024789', u'ENSMUSG00000022587', u'ENSMUSG00000022577', u'ENSMUSG00000020886']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033135', NS='BP', enrichment='e', name='regulation of peptidyl-serine phosphorylation', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000011751', u'ENSMUSG00000021488']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021488', u'ENSMUSG00000038910', u'ENSMUSG00000050310', u'ENSMUSG00000038349', u'ENSMUSG00000050697', u'ENSMUSG00000011751']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033137', NS='BP', enrichment='e', name='negative regulation of peptidyl-serine phosphorylation', ratio_in_study=(3, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.4314242750076309, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000066877', u'ENSMUSG00000055725', u'ENSMUSG00000029361']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000055725', u'ENSMUSG00000003873', u'ENSMUSG00000034160', u'ENSMUSG00000045103', u'ENSMUSG00000029361', u'ENSMUSG00000034570', u'ENSMUSG00000042105', u'ENSMUSG00000028864', u'ENSMUSG00000050627', u'ENSMUSG00000027339', u'ENSMUSG00000057789', u'ENSMUSG00000021699', u'ENSMUSG00000020372', u'ENSMUSG00000066877', u'ENSMUSG00000022099', u'ENSMUSG00000026181', u'ENSMUSG00000032475', u'ENSMUSG00000025880', u'ENSMUSG00000005373', u'ENSMUSG00000015202', u'ENSMUSG00000020108', u'ENSMUSG00000007655', u'ENSMUSG00000006127']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033138', NS='BP', enrichment='e', name='positive regulation of peptidyl-serine phosphorylation', ratio_in_study=(6, 1139), ratio_in_pop=(71, 13836), p_uncorrected=0.8299518609627756, depth=10, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000057177', u'ENSMUSG00000059146', u'ENSMUSG00000037316', u'ENSMUSG00000030525', u'ENSMUSG00000033955']), pop_n=13836, pop_count=71, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000036923', u'ENSMUSG00000022831', u'ENSMUSG00000032487', u'ENSMUSG00000027835', u'ENSMUSG00000028367', u'ENSMUSG00000030525', u'ENSMUSG00000030272', u'ENSMUSG00000050511', u'ENSMUSG00000028556', u'ENSMUSG00000060216', u'ENSMUSG00000022892', u'ENSMUSG00000018209', u'ENSMUSG00000021994', u'ENSMUSG00000006699', u'ENSMUSG00000028756', u'ENSMUSG00000055067', u'ENSMUSG00000045983', u'ENSMUSG00000022309', u'ENSMUSG00000040021', u'ENSMUSG00000002603', u'ENSMUSG00000055254', u'ENSMUSG00000029003', u'ENSMUSG00000006386', u'ENSMUSG00000004056', u'ENSMUSG00000033955', u'ENSMUSG00000061175', u'ENSMUSG00000049107', u'ENSMUSG00000040435', u'ENSMUSG00000048482', u'ENSMUSG00000001729', u'ENSMUSG00000018909', u'ENSMUSG00000022114', u'ENSMUSG00000022812', u'ENSMUSG00000027944', u'ENSMUSG00000034394', u'ENSMUSG00000005087', u'ENSMUSG00000059146', u'ENSMUSG00000041135', u'ENSMUSG00000057177', u'ENSMUSG00000069874', u'ENSMUSG00000030309', u'ENSMUSG00000024109', u'ENSMUSG00000028121', u'ENSMUSG00000033430', u'ENSMUSG00000035992', u'ENSMUSG00000041187', u'ENSMUSG00000031451', u'ENSMUSG00000027665', u'ENSMUSG00000002688', u'ENSMUSG00000031980', u'ENSMUSG00000027805', u'ENSMUSG00000025583', u'ENSMUSG00000023951', u'ENSMUSG00000025889', u'ENSMUSG00000000441', u'ENSMUSG00000026463', u'ENSMUSG00000033307', u'ENSMUSG00000022469', u'ENSMUSG00000057329', u'ENSMUSG00000030774', u'ENSMUSG00000032253', u'ENSMUSG00000024182', u'ENSMUSG00000001127', u'ENSMUSG00000026174', u'ENSMUSG00000028964', u'ENSMUSG00000037316', u'ENSMUSG00000032652', u'ENSMUSG00000020122', u'ENSMUSG00000007655', u'ENSMUSG00000002413']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033146', NS='BP', enrichment='e', name='regulation of intracellular estrogen receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027746', u'ENSMUSG00000032557', u'ENSMUSG00000027646', u'ENSMUSG00000068290', u'ENSMUSG00000040021', u'ENSMUSG00000040359', u'ENSMUSG00000031634', u'ENSMUSG00000032185']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033147', NS='BP', enrichment='e', name='negative regulation of intracellular estrogen receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036550']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020166', u'ENSMUSG00000024063', u'ENSMUSG00000039519', u'ENSMUSG00000004264', u'ENSMUSG00000020954', u'ENSMUSG00000026174', u'ENSMUSG00000050919', u'ENSMUSG00000017146', u'ENSMUSG00000036550', u'ENSMUSG00000032194']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033148', NS='BP', enrichment='e', name='positive regulation of intracellular estrogen receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034341', u'ENSMUSG00000030774', u'ENSMUSG00000018160', u'ENSMUSG00000027678', u'ENSMUSG00000054115', u'ENSMUSG00000053110', u'ENSMUSG00000026496', u'ENSMUSG00000030680', u'ENSMUSG00000048154', u'ENSMUSG00000046532']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033149', NS='MF', enrichment='e', name='FFAT motif binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024091']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000054455', u'ENSMUSG00000024091']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033152', NS='BP', enrichment='e', name='immunoglobulin V(D)J recombination', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020167', u'ENSMUSG00000030067', u'ENSMUSG00000022672', u'ENSMUSG00000049717', u'ENSMUSG00000021615']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033153', NS='BP', enrichment='e', name='T cell receptor V(D)J recombination', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048251']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000049717', u'ENSMUSG00000022672', u'ENSMUSG00000027985', u'ENSMUSG00000048251']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033160', NS='BP', enrichment='e', name='positive regulation of protein import into nucleus, translocation', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270', u'ENSMUSG00000063358']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000024349', u'ENSMUSG00000036273', u'ENSMUSG00000018160', u'ENSMUSG00000030854', u'ENSMUSG00000019942', u'ENSMUSG00000021270', u'ENSMUSG00000063358', u'ENSMUSG00000030341', u'ENSMUSG00000024789', u'ENSMUSG00000037523', u'ENSMUSG00000017146', u'ENSMUSG00000055024', u'ENSMUSG00000019969', u'ENSMUSG00000037487', u'ENSMUSG00000023944']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033169', NS='BP', enrichment='p', name='histone H3-K9 demethylation', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042599']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000042599', u'ENSMUSG00000033326', u'ENSMUSG00000041229', u'ENSMUSG00000028397', u'ENSMUSG00000053914', u'ENSMUSG00000024201', u'ENSMUSG00000036940', u'ENSMUSG00000033249', u'ENSMUSG00000053470', u'ENSMUSG00000038773', u'ENSMUSG00000022096', u'ENSMUSG00000038025', u'ENSMUSG00000037876']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033173', NS='BP', enrichment='e', name='calcineurin-NFAT signaling cascade', ratio_in_study=(4, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.004109316513256438, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.21371167270597885, study_items=set([u'ENSMUSG00000033953', u'ENSMUSG00000028161', u'ENSMUSG00000028782', u'ENSMUSG00000021816']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027544', u'ENSMUSG00000039601', u'ENSMUSG00000028161', u'ENSMUSG00000031902', u'ENSMUSG00000022951', u'ENSMUSG00000033953', u'ENSMUSG00000033016', u'ENSMUSG00000021816', u'ENSMUSG00000028782']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033176', NS='CC', enrichment='e', name='proton-transporting V-type ATPase complex', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021114']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021114']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033179', NS='CC', enrichment='e', name='proton-transporting V-type ATPase, V0 domain', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019302']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000015575', u'ENSMUSG00000024121', u'ENSMUSG00000033379', u'ENSMUSG00000013160', u'ENSMUSG00000038023', u'ENSMUSG00000039347', u'ENSMUSG00000019302']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033180', NS='CC', enrichment='e', name='proton-transporting V-type ATPase, V1 domain', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052459']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000004285', u'ENSMUSG00000019087', u'ENSMUSG00000006273', u'ENSMUSG00000022295', u'ENSMUSG00000052459']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033192', NS='MF', enrichment='e', name='calmodulin-dependent protein phosphatase activity', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000028161', u'ENSMUSG00000021816']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028161', u'ENSMUSG00000026181', u'ENSMUSG00000021816', u'ENSMUSG00000021096']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033198', NS='BP', enrichment='e', name='response to ATP', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000025888', u'ENSMUSG00000028207', u'ENSMUSG00000027716', u'ENSMUSG00000029470', u'ENSMUSG00000031934', u'ENSMUSG00000034330', u'ENSMUSG00000004815', u'ENSMUSG00000054640', u'ENSMUSG00000022758', u'ENSMUSG00000029468']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033206', NS='BP', enrichment='e', name='meiotic cytokinesis', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000020152']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000020152']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033209', NS='BP', enrichment='p', name='tumor necrosis factor-mediated signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.7171807829900919, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000030793', u'ENSMUSG00000034845', u'ENSMUSG00000026942', u'ENSMUSG00000033740', u'ENSMUSG00000024927', u'ENSMUSG00000031537', u'ENSMUSG00000026104', u'ENSMUSG00000004071', u'ENSMUSG00000031948', u'ENSMUSG00000021025', u'ENSMUSG00000037860', u'ENSMUSG00000019920', u'ENSMUSG00000048756', u'ENSMUSG00000021277', u'ENSMUSG00000030341', u'ENSMUSG00000024789', u'ENSMUSG00000025199', u'ENSMUSG00000023043', u'ENSMUSG00000020803', u'ENSMUSG00000059456', u'ENSMUSG00000026321', u'ENSMUSG00000049382', u'ENSMUSG00000056941', u'ENSMUSG00000030890']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033229', NS='MF', enrichment='e', name='cysteine transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024935']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024935']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033233', NS='BP', enrichment='e', name='regulation of protein sumoylation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000038418']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038418']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033268', NS='CC', enrichment='e', name='node of Ranvier', ratio_in_study=(6, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.001195269258070244, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.086911569292829879, study_items=set([u'ENSMUSG00000069601', u'ENSMUSG00000016346', u'ENSMUSG00000023033', u'ENSMUSG00000056258', u'ENSMUSG00000011751', u'ENSMUSG00000075318']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000064329', u'ENSMUSG00000000303', u'ENSMUSG00000039952', u'ENSMUSG00000069601', u'ENSMUSG00000026697', u'ENSMUSG00000056222', u'ENSMUSG00000016346', u'ENSMUSG00000019194', u'ENSMUSG00000024381', u'ENSMUSG00000056258', u'ENSMUSG00000023033', u'ENSMUSG00000053024', u'ENSMUSG00000022770', u'ENSMUSG00000011751', u'ENSMUSG00000075318']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033270', NS='CC', enrichment='e', name='paranode region of axon', ratio_in_study=(5, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.005588517328543843, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.26279417114404069, study_items=set([u'ENSMUSG00000057738', u'ENSMUSG00000011751', u'ENSMUSG00000075318', u'ENSMUSG00000069601', u'ENSMUSG00000017167']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000041378', u'ENSMUSG00000069601', u'ENSMUSG00000060012', u'ENSMUSG00000036634', u'ENSMUSG00000026830', u'ENSMUSG00000024044', u'ENSMUSG00000017167', u'ENSMUSG00000043448', u'ENSMUSG00000047976', u'ENSMUSG00000015149', u'ENSMUSG00000022770', u'ENSMUSG00000011751', u'ENSMUSG00000075318', u'ENSMUSG00000057738']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033276', NS='CC', enrichment='p', name='transcription factor TFTC complex', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045482']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000020918', u'ENSMUSG00000039117', u'ENSMUSG00000037343', u'ENSMUSG00000045482', u'ENSMUSG00000028899', u'ENSMUSG00000047242', u'ENSMUSG00000051316', u'ENSMUSG00000025049', u'ENSMUSG00000036980', u'ENSMUSG00000043866', u'ENSMUSG00000038954', u'ENSMUSG00000048930', u'ENSMUSG00000052293', u'ENSMUSG00000038697']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033299', NS='BP', enrichment='e', name='secretion of lysosomal enzymes', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019726']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000007458', u'ENSMUSG00000025188', u'ENSMUSG00000035311', u'ENSMUSG00000005804', u'ENSMUSG00000023143', u'ENSMUSG00000019726', u'ENSMUSG00000057667']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033326', NS='BP', enrichment='e', name='cerebrospinal fluid secretion', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000068740']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029026', u'ENSMUSG00000068323', u'ENSMUSG00000068740']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033327', NS='BP', enrichment='e', name='Leydig cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000040268', u'ENSMUSG00000030059', u'ENSMUSG00000020097', u'ENSMUSG00000024949', u'ENSMUSG00000070348', u'ENSMUSG00000019996', u'ENSMUSG00000046532']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033364', NS='BP', enrichment='e', name='mast cell secretory granule organization', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019726']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020077', u'ENSMUSG00000019726']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033365', NS='BP', enrichment='e', name='protein localization to organelle', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000019986']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000038070', u'ENSMUSG00000020198', u'ENSMUSG00000047205', u'ENSMUSG00000034951', u'ENSMUSG00000035283', u'ENSMUSG00000020430', u'ENSMUSG00000040860', u'ENSMUSG00000031755', u'ENSMUSG00000027168', u'ENSMUSG00000003452', u'ENSMUSG00000031696', u'ENSMUSG00000044066', u'ENSMUSG00000025235', u'ENSMUSG00000064181', u'ENSMUSG00000019986', u'ENSMUSG00000038241', u'ENSMUSG00000034893']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033391', NS='CC', enrichment='e', name='chromatoid body', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028156', u'ENSMUSG00000060985', u'ENSMUSG00000035517', u'ENSMUSG00000021595', u'ENSMUSG00000029238', u'ENSMUSG00000032101', u'ENSMUSG00000055116']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033488', NS='BP', enrichment='e', name='cholesterol biosynthetic process via 24,25-dihydrolanosterol', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000001467']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001467']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033490', NS='BP', enrichment='e', name='cholesterol biosynthetic process via lathosterol', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032018']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032018']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033554', NS='BP', enrichment='e', name='cellular response to stress', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045903']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000041638', u'ENSMUSG00000000766', u'ENSMUSG00000021680', u'ENSMUSG00000059552', u'ENSMUSG00000045903', u'ENSMUSG00000004655']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033555', NS='BP', enrichment='e', name='multicellular organismal response to stress', ratio_in_study=(3, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.03206271133068332, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.76268507128640695, study_items=set([u'ENSMUSG00000019796', u'ENSMUSG00000028161', u'ENSMUSG00000029361']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000031393', u'ENSMUSG00000013663', u'ENSMUSG00000019796', u'ENSMUSG00000028161', u'ENSMUSG00000039542', u'ENSMUSG00000050989', u'ENSMUSG00000056755', u'ENSMUSG00000029361']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033563', NS='BP', enrichment='e', name='dorsal/ventral axon guidance', ratio_in_study=(3, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.000556530490207999, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.048831664129647109, study_items=set([u'ENSMUSG00000060534', u'ENSMUSG00000025020', u'ENSMUSG00000031558']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000060534', u'ENSMUSG00000025020', u'ENSMUSG00000031558']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033564', NS='BP', enrichment='e', name='anterior/posterior axon guidance', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000060534']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000060534', u'ENSMUSG00000059921', u'ENSMUSG00000020902', u'ENSMUSG00000020099']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033572', NS='BP', enrichment='e', name='transferrin transport', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038970']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000038970', u'ENSMUSG00000033335', u'ENSMUSG00000018417', u'ENSMUSG00000019804', u'ENSMUSG00000047126', u'ENSMUSG00000029716', u'ENSMUSG00000077450', u'ENSMUSG00000022797', u'ENSMUSG00000027247']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033574', NS='BP', enrichment='e', name='response to testosterone', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004113']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026031', u'ENSMUSG00000004113', u'ENSMUSG00000028048', u'ENSMUSG00000006728', u'ENSMUSG00000022556']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033596', NS='CC', enrichment='e', name='TSC1-TSC2 complex', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000026812', u'ENSMUSG00000022055']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033598', NS='BP', enrichment='e', name='mammary gland epithelial cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000018160', u'ENSMUSG00000025217', u'ENSMUSG00000063358', u'ENSMUSG00000070348', u'ENSMUSG00000056501', u'ENSMUSG00000020644', u'ENSMUSG00000006445', u'ENSMUSG00000002147']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033600', NS='BP', enrichment='e', name='negative regulation of mammary gland epithelial cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022883']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004264', u'ENSMUSG00000041147', u'ENSMUSG00000022883', u'ENSMUSG00000017724']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033601', NS='BP', enrichment='e', name='positive regulation of mammary gland epithelial cell proliferation', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039087', u'ENSMUSG00000025422']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000039087', u'ENSMUSG00000018160', u'ENSMUSG00000028068', u'ENSMUSG00000020458', u'ENSMUSG00000070348', u'ENSMUSG00000085795', u'ENSMUSG00000042207', u'ENSMUSG00000025422']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033602', NS='BP', enrichment='e', name='negative regulation of dopamine secretion', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024462']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000044288', u'ENSMUSG00000057880', u'ENSMUSG00000048120', u'ENSMUSG00000032259']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033603', NS='BP', enrichment='e', name='positive regulation of dopamine secretion', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028004']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000027577', u'ENSMUSG00000061353', u'ENSMUSG00000027950', u'ENSMUSG00000090223', u'ENSMUSG00000028004', u'ENSMUSG00000020458', u'ENSMUSG00000028756']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033605', NS='BP', enrichment='e', name='positive regulation of catecholamine secretion', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007207']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000007207', u'ENSMUSG00000050556', u'ENSMUSG00000028756', u'ENSMUSG00000018500', u'ENSMUSG00000024858']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033613', NS='MF', enrichment='e', name='activating transcription factor binding', ratio_in_study=(3, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.4839610492770976, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001419', u'ENSMUSG00000040620', u'ENSMUSG00000039474']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000020361', u'ENSMUSG00000031386', u'ENSMUSG00000055762', u'ENSMUSG00000022521', u'ENSMUSG00000052684', u'ENSMUSG00000024927', u'ENSMUSG00000026313', u'ENSMUSG00000022475', u'ENSMUSG00000022346', u'ENSMUSG00000028484', u'ENSMUSG00000053110', u'ENSMUSG00000058881', u'ENSMUSG00000028800', u'ENSMUSG00000005583', u'ENSMUSG00000039410', u'ENSMUSG00000039474', u'ENSMUSG00000030557', u'ENSMUSG00000057113', u'ENSMUSG00000052293', u'ENSMUSG00000001419', u'ENSMUSG00000004815', u'ENSMUSG00000055024', u'ENSMUSG00000008976', u'ENSMUSG00000026749', u'ENSMUSG00000024563', u'ENSMUSG00000040620', u'ENSMUSG00000037621']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0001107'])),
    NtGoeaResults(GO='GO:0033628', NS='BP', enrichment='e', name='regulation of cell adhesion mediated by integrin', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029359']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000022607', u'ENSMUSG00000062352', u'ENSMUSG00000021822', u'ENSMUSG00000006445', u'ENSMUSG00000027954', u'ENSMUSG00000029359', u'ENSMUSG00000024696', u'ENSMUSG00000042228', u'ENSMUSG00000028661', u'ENSMUSG00000043733']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033630', NS='BP', enrichment='e', name='positive regulation of cell adhesion mediated by integrin', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000004266', u'ENSMUSG00000031555', u'ENSMUSG00000039239', u'ENSMUSG00000021457', u'ENSMUSG00000028576', u'ENSMUSG00000027356', u'ENSMUSG00000030110', u'ENSMUSG00000030538', u'ENSMUSG00000047139', u'ENSMUSG00000018012', u'ENSMUSG00000020689']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033631', NS='BP', enrichment='e', name='cell-cell adhesion mediated by integrin', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031391']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040998', u'ENSMUSG00000000555', u'ENSMUSG00000031391']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033691', NS='MF', enrichment='e', name='sialic acid binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031391']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036634', u'ENSMUSG00000031391']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033842', NS='MF', enrichment='e', name='N-acetyl-beta-glucosaminyl-glycoprotein 4-beta-N-acetylgalactosaminyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055629']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000041372', u'ENSMUSG00000055629']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033857', NS='MF', enrichment='e', name='diphosphoinositol-pentakisphosphate kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033526']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000040648', u'ENSMUSG00000033526']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034063', NS='BP', enrichment='e', name='stress granule assembly', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020594', u'ENSMUSG00000033009', u'ENSMUSG00000029405']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000018707', u'ENSMUSG00000000787', u'ENSMUSG00000028300', u'ENSMUSG00000045193', u'ENSMUSG00000029405', u'ENSMUSG00000032637', u'ENSMUSG00000049517', u'ENSMUSG00000042605', u'ENSMUSG00000003452', u'ENSMUSG00000031157', u'ENSMUSG00000020594', u'ENSMUSG00000033009']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034066', NS='CC', enrichment='e', name='RIC1-RGP1 guanyl-nucleotide exchange factor complex', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038658']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038658', u'ENSMUSG00000028468']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034067', NS='BP', enrichment='e', name='protein localization to Golgi apparatus', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033124', u'ENSMUSG00000055725']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025162', u'ENSMUSG00000033124', u'ENSMUSG00000055725', u'ENSMUSG00000034951', u'ENSMUSG00000038671', u'ENSMUSG00000060904', u'ENSMUSG00000030704', u'ENSMUSG00000038039', u'ENSMUSG00000038604', u'ENSMUSG00000025224', u'ENSMUSG00000001105']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034097', NS='BP', enrichment='p', name='response to cytokine', ratio_in_study=(2, 1139), ratio_in_pop=(43, 13836), p_uncorrected=0.5790743258462303, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022973', u'ENSMUSG00000021816']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000016528', u'ENSMUSG00000030317', u'ENSMUSG00000032487', u'ENSMUSG00000032577', u'ENSMUSG00000013584', u'ENSMUSG00000036986', u'ENSMUSG00000040483', u'ENSMUSG00000054263', u'ENSMUSG00000015994', u'ENSMUSG00000033373', u'ENSMUSG00000021756', u'ENSMUSG00000024927', u'ENSMUSG00000030707', u'ENSMUSG00000017466', u'ENSMUSG00000052837', u'ENSMUSG00000006932', u'ENSMUSG00000022973', u'ENSMUSG00000042726', u'ENSMUSG00000018920', u'ENSMUSG00000026043', u'ENSMUSG00000025225', u'ENSMUSG00000026104', u'ENSMUSG00000001131', u'ENSMUSG00000015605', u'ENSMUSG00000057329', u'ENSMUSG00000038612', u'ENSMUSG00000027947', u'ENSMUSG00000002983', u'ENSMUSG00000020275', u'ENSMUSG00000052684', u'ENSMUSG00000016496', u'ENSMUSG00000071076', u'ENSMUSG00000021091', u'ENSMUSG00000028757', u'ENSMUSG00000002147', u'ENSMUSG00000027997', u'ENSMUSG00000004040', u'ENSMUSG00000028163', u'ENSMUSG00000024477', u'ENSMUSG00000022146', u'ENSMUSG00000007659', u'ENSMUSG00000026321', u'ENSMUSG00000021816']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034101', NS='BP', enrichment='e', name='erythrocyte homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036427']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000002602', u'ENSMUSG00000005413', u'ENSMUSG00000061787', u'ENSMUSG00000028691', u'ENSMUSG00000024182', u'ENSMUSG00000025290', u'ENSMUSG00000005686', u'ENSMUSG00000036427', u'ENSMUSG00000055148', u'ENSMUSG00000032293']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034109', NS='BP', enrichment='e', name='homotypic cell-cell adhesion', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028909', u'ENSMUSG00000031391']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000031391', u'ENSMUSG00000028909', u'ENSMUSG00000039542', u'ENSMUSG00000022865', u'ENSMUSG00000024593', u'ENSMUSG00000028517', u'ENSMUSG00000047139', u'ENSMUSG00000036466']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034111', NS='BP', enrichment='e', name='negative regulation of homotypic cell-cell adhesion', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000027474', u'ENSMUSG00000032050', u'ENSMUSG00000085795']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034112', NS='BP', enrichment='e', name='positive regulation of homotypic cell-cell adhesion', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000069601']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000069601']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034115', NS='BP', enrichment='e', name='negative regulation of heterotypic cell-cell adhesion', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001034']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000068566', u'ENSMUSG00000003032', u'ENSMUSG00000041607', u'ENSMUSG00000058444', u'ENSMUSG00000019850']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034122', NS='BP', enrichment='e', name='negative regulation of toll-like receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024122']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000042419', u'ENSMUSG00000028885', u'ENSMUSG00000045322', u'ENSMUSG00000033728', u'ENSMUSG00000024122', u'ENSMUSG00000034889', u'ENSMUSG00000025017', u'ENSMUSG00000050199', u'ENSMUSG00000030921', u'ENSMUSG00000060216', u'ENSMUSG00000027298']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034164', NS='BP', enrichment='e', name='negative regulation of toll-like receptor 9 signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013236']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000013236', u'ENSMUSG00000052688']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034190', NS='MF', enrichment='e', name='apolipoprotein receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026764']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026764']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034198', NS='BP', enrichment='p', name='cellular response to amino acid starvation', ratio_in_study=(3, 1139), ratio_in_pop=(39, 13836), p_uncorrected=1.0, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041658', u'ENSMUSG00000063358', u'ENSMUSG00000042447']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000038332', u'ENSMUSG00000015165', u'ENSMUSG00000029512', u'ENSMUSG00000006021', u'ENSMUSG00000024079', u'ENSMUSG00000039168', u'ENSMUSG00000047496', u'ENSMUSG00000037062', u'ENSMUSG00000028646', u'ENSMUSG00000033253', u'ENSMUSG00000037426', u'ENSMUSG00000025737', u'ENSMUSG00000010057', u'ENSMUSG00000020289', u'ENSMUSG00000053684', u'ENSMUSG00000071369', u'ENSMUSG00000024423', u'ENSMUSG00000028991', u'ENSMUSG00000063065', u'ENSMUSG00000001518', u'ENSMUSG00000042406', u'ENSMUSG00000063358', u'ENSMUSG00000031668', u'ENSMUSG00000028893', u'ENSMUSG00000002688', u'ENSMUSG00000070934', u'ENSMUSG00000041638', u'ENSMUSG00000079614', u'ENSMUSG00000024493', u'ENSMUSG00000005102', u'ENSMUSG00000023067', u'ENSMUSG00000041658', u'ENSMUSG00000031959', u'ENSMUSG00000026628', u'ENSMUSG00000042447', u'ENSMUSG00000021936', u'ENSMUSG00000032009', u'ENSMUSG00000021116', u'ENSMUSG00000024778']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034220', NS='BP', enrichment='e', name='ion transmembrane transport', ratio_in_study=(7, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.0014231846421177217, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.095117182932344405, study_items=set([u'ENSMUSG00000020704', u'ENSMUSG00000021313', u'ENSMUSG00000058248', u'ENSMUSG00000030525', u'ENSMUSG00000056258', u'ENSMUSG00000020524', u'ENSMUSG00000060882']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000037996', u'ENSMUSG00000009292', u'ENSMUSG00000058248', u'ENSMUSG00000033033', u'ENSMUSG00000030525', u'ENSMUSG00000056258', u'ENSMUSG00000049872', u'ENSMUSG00000035681', u'ENSMUSG00000023017', u'ENSMUSG00000004285', u'ENSMUSG00000020704', u'ENSMUSG00000038260', u'ENSMUSG00000021313', u'ENSMUSG00000029470', u'ENSMUSG00000020524', u'ENSMUSG00000018340', u'ENSMUSG00000050953', u'ENSMUSG00000024411', u'ENSMUSG00000049265', u'ENSMUSG00000060882', u'ENSMUSG00000018589']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034236', NS='MF', enrichment='e', name='protein kinase A catalytic subunit binding', ratio_in_study=(5, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.0027518564125440597, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.15546998854466548, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000057177', u'ENSMUSG00000022016', u'ENSMUSG00000024083', u'ENSMUSG00000020612']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000032601', u'ENSMUSG00000000567', u'ENSMUSG00000024083', u'ENSMUSG00000057177', u'ENSMUSG00000027499', u'ENSMUSG00000025855', u'ENSMUSG00000021313', u'ENSMUSG00000002997', u'ENSMUSG00000022016', u'ENSMUSG00000020612', u'ENSMUSG00000032312', u'ENSMUSG00000022812']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034237', NS='MF', enrichment='e', name='protein kinase A regulatory subunit binding', ratio_in_study=(6, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.0024015359370375853, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.14045270083363756, study_items=set([u'ENSMUSG00000021057', u'ENSMUSG00000024083', u'ENSMUSG00000021313', u'ENSMUSG00000022016', u'ENSMUSG00000005469', u'ENSMUSG00000061603']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000039166', u'ENSMUSG00000067851', u'ENSMUSG00000074582', u'ENSMUSG00000024083', u'ENSMUSG00000002625', u'ENSMUSG00000026499', u'ENSMUSG00000024045', u'ENSMUSG00000040407', u'ENSMUSG00000021313', u'ENSMUSG00000021057', u'ENSMUSG00000022016', u'ENSMUSG00000005469', u'ENSMUSG00000091636', u'ENSMUSG00000043629', u'ENSMUSG00000044715', u'ENSMUSG00000061603', u'ENSMUSG00000018428']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034243', NS='BP', enrichment='e', name='regulation of transcription elongation from RNA polymerase II promoter', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021156']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000054302', u'ENSMUSG00000021156']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0090039'])),
    NtGoeaResults(GO='GO:0034274', NS='CC', enrichment='e', name='Atg12-Atg5-Atg16 complex', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043940']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038160', u'ENSMUSG00000043940', u'ENSMUSG00000032905']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034314', NS='BP', enrichment='e', name='Arp2/3 complex-mediated actin nucleation', ratio_in_study=(4, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.0299053301361771, depth=13, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.73735182907189567, study_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000020152', u'ENSMUSG00000021676', u'ENSMUSG00000008475']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000029622', u'ENSMUSG00000029621', u'ENSMUSG00000024101', u'ENSMUSG00000021676', u'ENSMUSG00000006304', u'ENSMUSG00000029465', u'ENSMUSG00000026341', u'ENSMUSG00000021690', u'ENSMUSG00000021326', u'ENSMUSG00000045795', u'ENSMUSG00000008475', u'ENSMUSG00000056367', u'ENSMUSG00000020152', u'ENSMUSG00000079426', u'ENSMUSG00000026755']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034315', NS='BP', enrichment='e', name='regulation of Arp2/3 complex-mediated actin nucleation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074238']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030881', u'ENSMUSG00000068206', u'ENSMUSG00000074238', u'ENSMUSG00000048076', u'ENSMUSG00000074513']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034329', NS='BP', enrichment='e', name='cell junction assembly', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039585']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000070372', u'ENSMUSG00000018171', u'ENSMUSG00000022436', u'ENSMUSG00000031214', u'ENSMUSG00000039585', u'ENSMUSG00000007815']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034332', NS='BP', enrichment='e', name='adherens junction organization', ratio_in_study=(3, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.03206271133068332, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.76268507128640695, study_items=set([u'ENSMUSG00000063160', u'ENSMUSG00000054889', u'ENSMUSG00000027646']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000054889', u'ENSMUSG00000027646', u'ENSMUSG00000006932', u'ENSMUSG00000036943', u'ENSMUSG00000063160', u'ENSMUSG00000021224', u'ENSMUSG00000006699', u'ENSMUSG00000032312']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034334', NS='BP', enrichment='e', name='adherens junction maintenance', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041957']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000022353', u'ENSMUSG00000068036', u'ENSMUSG00000030259']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034341', NS='BP', enrichment='p', name='response to interferon-gamma', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000025492', u'ENSMUSG00000004069', u'ENSMUSG00000046718', u'ENSMUSG00000069874', u'ENSMUSG00000060591', u'ENSMUSG00000030966', u'ENSMUSG00000025889', u'ENSMUSG00000036594', u'ENSMUSG00000078922', u'ENSMUSG00000026177', u'ENSMUSG00000018920', u'ENSMUSG00000038884', u'ENSMUSG00000060586']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034351', NS='BP', enrichment='e', name='negative regulation of glial cell apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000037643', u'ENSMUSG00000050965', u'ENSMUSG00000026942', u'ENSMUSG00000021108', u'ENSMUSG00000035352', u'ENSMUSG00000014773']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034362', NS='CC', enrichment='e', name='low-density lipoprotein particle', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000023913', u'ENSMUSG00000042759', u'ENSMUSG00000049313', u'ENSMUSG00000002985', u'ENSMUSG00000032193', u'ENSMUSG00000075701', u'ENSMUSG00000001247']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034383', NS='BP', enrichment='e', name='low-density lipoprotein particle clearance', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000032193', u'ENSMUSG00000024772', u'ENSMUSG00000030747']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024101', u'ENSMUSG00000051355', u'ENSMUSG00000037295', u'ENSMUSG00000032193', u'ENSMUSG00000037936', u'ENSMUSG00000024772', u'ENSMUSG00000030747']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034391', NS='BP', enrichment='e', name='regulation of smooth muscle cell apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059173']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031060', u'ENSMUSG00000020063', u'ENSMUSG00000059173']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034394', NS='BP', enrichment='e', name='protein localization to cell surface', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028909', u'ENSMUSG00000002496']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000048330', u'ENSMUSG00000002496', u'ENSMUSG00000022309', u'ENSMUSG00000038780', u'ENSMUSG00000039047', u'ENSMUSG00000021732', u'ENSMUSG00000028909', u'ENSMUSG00000031328', u'ENSMUSG00000006932', u'ENSMUSG00000038503', u'ENSMUSG00000021186', u'ENSMUSG00000044147', u'ENSMUSG00000021823', u'ENSMUSG00000032612', u'ENSMUSG00000024101', u'ENSMUSG00000032826', u'ENSMUSG00000019889', u'ENSMUSG00000022505']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034399', NS='CC', enrichment='e', name='nuclear periphery', ratio_in_study=(2, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.6780571560649583, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031691', u'ENSMUSG00000015222']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000032939', u'ENSMUSG00000030662', u'ENSMUSG00000009470', u'ENSMUSG00000052798', u'ENSMUSG00000026536', u'ENSMUSG00000042406', u'ENSMUSG00000039952', u'ENSMUSG00000028729', u'ENSMUSG00000006005', u'ENSMUSG00000021374', u'ENSMUSG00000031691', u'ENSMUSG00000002319', u'ENSMUSG00000038759', u'ENSMUSG00000001440', u'ENSMUSG00000074909', u'ENSMUSG00000028484', u'ENSMUSG00000024170', u'ENSMUSG00000015222', u'ENSMUSG00000063550']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034435', NS='BP', enrichment='e', name='cholesterol esterification', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024378']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000037071', u'ENSMUSG00000024378', u'ENSMUSG00000026600', u'ENSMUSG00000035237']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034446', NS='BP', enrichment='p', name='substrate adhesion-dependent cell spreading', ratio_in_study=(3, 1139), ratio_in_pop=(37, 13836), p_uncorrected=1.0, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026768', u'ENSMUSG00000027646', u'ENSMUSG00000074305']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000005958', u'ENSMUSG00000026842', u'ENSMUSG00000033420', u'ENSMUSG00000006386', u'ENSMUSG00000029576', u'ENSMUSG00000026193', u'ENSMUSG00000001847', u'ENSMUSG00000026478', u'ENSMUSG00000002602', u'ENSMUSG00000028955', u'ENSMUSG00000027646', u'ENSMUSG00000000127', u'ENSMUSG00000041498', u'ENSMUSG00000015647', u'ENSMUSG00000039286', u'ENSMUSG00000049791', u'ENSMUSG00000041075', u'ENSMUSG00000037712', u'ENSMUSG00000025810', u'ENSMUSG00000027087', u'ENSMUSG00000038453', u'ENSMUSG00000026768', u'ENSMUSG00000029528', u'ENSMUSG00000014361', u'ENSMUSG00000027954', u'ENSMUSG00000027298', u'ENSMUSG00000002900', u'ENSMUSG00000024965', u'ENSMUSG00000020689', u'ENSMUSG00000030770', u'ENSMUSG00000031548', u'ENSMUSG00000036718', u'ENSMUSG00000027009', u'ENSMUSG00000020149', u'ENSMUSG00000026425', u'ENSMUSG00000030890', u'ENSMUSG00000074305']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034448', NS='CC', enrichment='e', name='EGO complex', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041658']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000041658', u'ENSMUSG00000028278', u'ENSMUSG00000028646', u'ENSMUSG00000070934', u'ENSMUSG00000019814']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0034449'])),
    NtGoeaResults(GO='GO:0034450', NS='MF', enrichment='e', name='ubiquitin-ubiquitin ligase activity', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028960']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027300', u'ENSMUSG00000024735', u'ENSMUSG00000059890', u'ENSMUSG00000022400', u'ENSMUSG00000031751', u'ENSMUSG00000029203', u'ENSMUSG00000039615', u'ENSMUSG00000028960', u'ENSMUSG00000022771', u'ENSMUSG00000037487', u'ENSMUSG00000025135']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034451', NS='CC', enrichment='p', name='centriolar satellite', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036825']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000022833', u'ENSMUSG00000002055', u'ENSMUSG00000028307', u'ENSMUSG00000021572', u'ENSMUSG00000059714', u'ENSMUSG00000020792', u'ENSMUSG00000040586', u'ENSMUSG00000035919', u'ENSMUSG00000036825', u'ENSMUSG00000037234', u'ENSMUSG00000079235', u'ENSMUSG00000031592', u'ENSMUSG00000022677', u'ENSMUSG00000047248', u'ENSMUSG00000023043', u'ENSMUSG00000005699', u'ENSMUSG00000020807', u'ENSMUSG00000022064', u'ENSMUSG00000025235', u'ENSMUSG00000019971', u'ENSMUSG00000026504', u'ENSMUSG00000039781']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034452', NS='MF', enrichment='e', name='dynactin binding', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000041609']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000005656', u'ENSMUSG00000025235', u'ENSMUSG00000027423', u'ENSMUSG00000003452', u'ENSMUSG00000037933', u'ENSMUSG00000041609', u'ENSMUSG00000022812']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034453', NS='BP', enrichment='p', name='microtubule anchoring', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044433']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000030983', u'ENSMUSG00000033671', u'ENSMUSG00000048038', u'ENSMUSG00000031922', u'ENSMUSG00000044433', u'ENSMUSG00000031592', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000028975', u'ENSMUSG00000022677', u'ENSMUSG00000069135', u'ENSMUSG00000038039']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034454', NS='BP', enrichment='e', name='microtubule anchoring at centrosome', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000021068', u'ENSMUSG00000018395', u'ENSMUSG00000031865']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025235', u'ENSMUSG00000031592', u'ENSMUSG00000031150', u'ENSMUSG00000018395', u'ENSMUSG00000021068', u'ENSMUSG00000035790', u'ENSMUSG00000031865', u'ENSMUSG00000037234']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034455', NS='CC', enrichment='e', name='t-UTP complex', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041438']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000041438', u'ENSMUSG00000018433', u'ENSMUSG00000050244']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034456', NS='CC', enrichment='e', name='UTP-C complex', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028430']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028430', u'ENSMUSG00000018040']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034465', NS='BP', enrichment='e', name='response to carbon monoxide', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000063142']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000063142']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034497', NS='BP', enrichment='e', name='protein localization to phagophore assembly site', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026289', u'ENSMUSG00000033124']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000038295', u'ENSMUSG00000033124', u'ENSMUSG00000025173', u'ENSMUSG00000029020', u'ENSMUSG00000026289', u'ENSMUSG00000039382', u'ENSMUSG00000033628', u'ENSMUSG00000021143', u'ENSMUSG00000041895', u'ENSMUSG00000033382', u'ENSMUSG00000061455', u'ENSMUSG00000029578']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034498', NS='BP', enrichment='e', name='early endosome to Golgi transport', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024065']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030704', u'ENSMUSG00000024065', u'ENSMUSG00000014550', u'ENSMUSG00000032382', u'ENSMUSG00000029560', u'ENSMUSG00000010110', u'ENSMUSG00000000374', u'ENSMUSG00000034484']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034499', NS='BP', enrichment='e', name='late endosome to Golgi transport', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038351']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000052688', u'ENSMUSG00000038351', u'ENSMUSG00000038039']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034504', NS='BP', enrichment='e', name='protein localization to nucleus', ratio_in_study=(4, 1139), ratio_in_pop=(33, 13836), p_uncorrected=0.34509401255014593, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033953', u'ENSMUSG00000029104', u'ENSMUSG00000034910', u'ENSMUSG00000029131']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000028063', u'ENSMUSG00000026849', u'ENSMUSG00000028329', u'ENSMUSG00000063450', u'ENSMUSG00000020265', u'ENSMUSG00000055980', u'ENSMUSG00000004897', u'ENSMUSG00000029071', u'ENSMUSG00000066687', u'ENSMUSG00000029104', u'ENSMUSG00000034910', u'ENSMUSG00000001761', u'ENSMUSG00000034460', u'ENSMUSG00000003814', u'ENSMUSG00000033953', u'ENSMUSG00000001506', u'ENSMUSG00000036822', u'ENSMUSG00000036810', u'ENSMUSG00000025316', u'ENSMUSG00000020184', u'ENSMUSG00000008999', u'ENSMUSG00000018559', u'ENSMUSG00000025949', u'ENSMUSG00000020290', u'ENSMUSG00000026466', u'ENSMUSG00000000567', u'ENSMUSG00000027998', u'ENSMUSG00000035722', u'ENSMUSG00000048450', u'ENSMUSG00000029131', u'ENSMUSG00000059291', u'ENSMUSG00000003437', u'ENSMUSG00000021835']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0044744'])),
    NtGoeaResults(GO='GO:0034515', NS='CC', enrichment='e', name='proteasome storage granule', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006998']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000006998', u'ENSMUSG00000026229']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034595', NS='MF', enrichment='e', name='phosphatidylinositol phosphate 5-phosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022973']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000023805', u'ENSMUSG00000022973', u'ENSMUSG00000006127']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034597', NS='MF', enrichment='e', name='phosphatidylinositol-4,5-bisphosphate 4-phosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026113']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000037940', u'ENSMUSG00000035953', u'ENSMUSG00000028221', u'ENSMUSG00000026113']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034599', NS='BP', enrichment='p', name='cellular response to oxidative stress', ratio_in_study=(2, 1139), ratio_in_pop=(55, 13836), p_uncorrected=0.3218275914900135, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000043535']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000026496', u'ENSMUSG00000064090', u'ENSMUSG00000031487', u'ENSMUSG00000028367', u'ENSMUSG00000034023', u'ENSMUSG00000040322', u'ENSMUSG00000015839', u'ENSMUSG00000059363', u'ENSMUSG00000030166', u'ENSMUSG00000013089', u'ENSMUSG00000028756', u'ENSMUSG00000030652', u'ENSMUSG00000050989', u'ENSMUSG00000021948', u'ENSMUSG00000031760', u'ENSMUSG00000036273', u'ENSMUSG00000024885', u'ENSMUSG00000068329', u'ENSMUSG00000023030', u'ENSMUSG00000036622', u'ENSMUSG00000028964', u'ENSMUSG00000015149', u'ENSMUSG00000028800', u'ENSMUSG00000034203', u'ENSMUSG00000044167', u'ENSMUSG00000048756', u'ENSMUSG00000021461', u'ENSMUSG00000038615', u'ENSMUSG00000032802', u'ENSMUSG00000029467', u'ENSMUSG00000032940', u'ENSMUSG00000019782', u'ENSMUSG00000020464', u'ENSMUSG00000075701', u'ENSMUSG00000041168', u'ENSMUSG00000032841', u'ENSMUSG00000002688', u'ENSMUSG00000029167', u'ENSMUSG00000053950', u'ENSMUSG00000043535', u'ENSMUSG00000025889', u'ENSMUSG00000028893', u'ENSMUSG00000031400', u'ENSMUSG00000002342', u'ENSMUSG00000002731', u'ENSMUSG00000026520', u'ENSMUSG00000005161', u'ENSMUSG00000020484', u'ENSMUSG00000024997', u'ENSMUSG00000021835', u'ENSMUSG00000041671', u'ENSMUSG00000066735', u'ENSMUSG00000024583', u'ENSMUSG00000039782']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034604', NS='MF', enrichment='e', name='pyruvate dehydrogenase (NAD+) activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000168']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020664', u'ENSMUSG00000021748', u'ENSMUSG00000000168', u'ENSMUSG00000031299', u'ENSMUSG00000010914']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034605', NS='BP', enrichment='p', name='cellular response to heat', ratio_in_study=(1, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.5123528088538826, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005469']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000056313', u'ENSMUSG00000020716', u'ENSMUSG00000021576', u'ENSMUSG00000074158', u'ENSMUSG00000006005', u'ENSMUSG00000032503', u'ENSMUSG00000056019', u'ENSMUSG00000042699', u'ENSMUSG00000030657', u'ENSMUSG00000020849', u'ENSMUSG00000030283', u'ENSMUSG00000022556', u'ENSMUSG00000001829', u'ENSMUSG00000032502', u'ENSMUSG00000026021', u'ENSMUSG00000056708', u'ENSMUSG00000036585', u'ENSMUSG00000005469', u'ENSMUSG00000014158', u'ENSMUSG00000031392', u'ENSMUSG00000020409', u'ENSMUSG00000031075', u'ENSMUSG00000068329', u'ENSMUSG00000027399', u'ENSMUSG00000031453', u'ENSMUSG00000005413', u'ENSMUSG00000002307', u'ENSMUSG00000048612', u'ENSMUSG00000062797', u'ENSMUSG00000021116', u'ENSMUSG00000030847']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034612', NS='BP', enrichment='e', name='response to tumor necrosis factor', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024242', u'ENSMUSG00000051675']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000024242', u'ENSMUSG00000037138', u'ENSMUSG00000026029', u'ENSMUSG00000031555', u'ENSMUSG00000051439', u'ENSMUSG00000026321', u'ENSMUSG00000021408', u'ENSMUSG00000054693', u'ENSMUSG00000031221', u'ENSMUSG00000020516', u'ENSMUSG00000024789', u'ENSMUSG00000018920', u'ENSMUSG00000051675', u'ENSMUSG00000005534', u'ENSMUSG00000002948', u'ENSMUSG00000034653', u'ENSMUSG00000015337']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034613', NS='BP', enrichment='e', name='cellular protein localization', ratio_in_study=(5, 1139), ratio_in_pop=(52, 13836), p_uncorrected=0.6151638766342794, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041658', u'ENSMUSG00000011751', u'ENSMUSG00000074238', u'ENSMUSG00000019986', u'ENSMUSG00000026596']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000028062', u'ENSMUSG00000025932', u'ENSMUSG00000029430', u'ENSMUSG00000026672', u'ENSMUSG00000026596', u'ENSMUSG00000045103', u'ENSMUSG00000039672', u'ENSMUSG00000059552', u'ENSMUSG00000021994', u'ENSMUSG00000025351', u'ENSMUSG00000006699', u'ENSMUSG00000029053', u'ENSMUSG00000041658', u'ENSMUSG00000022178', u'ENSMUSG00000042557', u'ENSMUSG00000036273', u'ENSMUSG00000049047', u'ENSMUSG00000043051', u'ENSMUSG00000006932', u'ENSMUSG00000030842', u'ENSMUSG00000051615', u'ENSMUSG00000040021', u'ENSMUSG00000074238', u'ENSMUSG00000020738', u'ENSMUSG00000027378', u'ENSMUSG00000011751', u'ENSMUSG00000040220', u'ENSMUSG00000020733', u'ENSMUSG00000071424', u'ENSMUSG00000000142', u'ENSMUSG00000028063', u'ENSMUSG00000032826', u'ENSMUSG00000048285', u'ENSMUSG00000037815', u'ENSMUSG00000047976', u'ENSMUSG00000041688', u'ENSMUSG00000074030', u'ENSMUSG00000022433', u'ENSMUSG00000046240', u'ENSMUSG00000019986', u'ENSMUSG00000021379', u'ENSMUSG00000070934', u'ENSMUSG00000021959', u'ENSMUSG00000037553', u'ENSMUSG00000024855', u'ENSMUSG00000037643', u'ENSMUSG00000024735', u'ENSMUSG00000020888', u'ENSMUSG00000022141', u'ENSMUSG00000000037', u'ENSMUSG00000037720', u'ENSMUSG00000091512']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016249'])),
    NtGoeaResults(GO='GO:0034614', NS='BP', enrichment='e', name='cellular response to reactive oxygen species', ratio_in_study=(4, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.14553584429186017, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000023353', u'ENSMUSG00000027646', u'ENSMUSG00000063358']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000020366', u'ENSMUSG00000033871', u'ENSMUSG00000030314', u'ENSMUSG00000021470', u'ENSMUSG00000024953', u'ENSMUSG00000059552', u'ENSMUSG00000052684', u'ENSMUSG00000029231', u'ENSMUSG00000027646', u'ENSMUSG00000000127', u'ENSMUSG00000054640', u'ENSMUSG00000063065', u'ENSMUSG00000021250', u'ENSMUSG00000001729', u'ENSMUSG00000063358', u'ENSMUSG00000038967', u'ENSMUSG00000020122', u'ENSMUSG00000019889', u'ENSMUSG00000067847', u'ENSMUSG00000025199', u'ENSMUSG00000023353', u'ENSMUSG00000024997', u'ENSMUSG00000028964', u'ENSMUSG00000015950', u'ENSMUSG00000021936']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034629', NS='BP', enrichment='e', name='cellular protein complex localization', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061603', u'ENSMUSG00000042447']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000029430', u'ENSMUSG00000029684', u'ENSMUSG00000001018', u'ENSMUSG00000025880', u'ENSMUSG00000052397', u'ENSMUSG00000042447', u'ENSMUSG00000022770', u'ENSMUSG00000079614', u'ENSMUSG00000061603']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034644', NS='BP', enrichment='p', name='cellular response to UV', ratio_in_study=(2, 1139), ratio_in_pop=(45, 13836), p_uncorrected=0.5827819847148243, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023353', u'ENSMUSG00000028086']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000020366', u'ENSMUSG00000003873', u'ENSMUSG00000073616', u'ENSMUSG00000029535', u'ENSMUSG00000021668', u'ENSMUSG00000022521', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000059263', u'ENSMUSG00000030641', u'ENSMUSG00000029026', u'ENSMUSG00000041417', u'ENSMUSG00000028914', u'ENSMUSG00000070520', u'ENSMUSG00000032267', u'ENSMUSG00000036940', u'ENSMUSG00000031314', u'ENSMUSG00000014074', u'ENSMUSG00000020897', u'ENSMUSG00000022033', u'ENSMUSG00000026142', u'ENSMUSG00000032409', u'ENSMUSG00000038644', u'ENSMUSG00000028211', u'ENSMUSG00000000838', u'ENSMUSG00000040093', u'ENSMUSG00000057113', u'ENSMUSG00000034154', u'ENSMUSG00000003868', u'ENSMUSG00000033454', u'ENSMUSG00000060938', u'ENSMUSG00000057789', u'ENSMUSG00000055024', u'ENSMUSG00000019889', u'ENSMUSG00000004655', u'ENSMUSG00000032477', u'ENSMUSG00000022545', u'ENSMUSG00000031652', u'ENSMUSG00000005102', u'ENSMUSG00000002342', u'ENSMUSG00000023353', u'ENSMUSG00000028086', u'ENSMUSG00000027342', u'ENSMUSG00000022160', u'ENSMUSG00000021116']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034651', NS='BP', enrichment='e', name='cortisol biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024112']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024112']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034703', NS='CC', enrichment='e', name='cation channel complex', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000048827']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000048827']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034704', NS='CC', enrichment='e', name='calcium channel complex', ratio_in_study=(5, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.003993207652313756, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.21260108266860969, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000041710', u'ENSMUSG00000027748', u'ENSMUSG00000009647', u'ENSMUSG00000061603']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000021973', u'ENSMUSG00000020635', u'ENSMUSG00000021699', u'ENSMUSG00000039515', u'ENSMUSG00000041710', u'ENSMUSG00000027748', u'ENSMUSG00000027994', u'ENSMUSG00000053819', u'ENSMUSG00000021313', u'ENSMUSG00000020111', u'ENSMUSG00000009647', u'ENSMUSG00000031770', u'ENSMUSG00000061603', u'ENSMUSG00000042272']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034705', NS='CC', enrichment='e', name='potassium channel complex', ratio_in_study=(4, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.009417437182342388, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.33392354242295541, study_items=set([u'ENSMUSG00000058248', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000060882']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000033998', u'ENSMUSG00000038077', u'ENSMUSG00000058248', u'ENSMUSG00000040896', u'ENSMUSG00000040724', u'ENSMUSG00000047976', u'ENSMUSG00000024957', u'ENSMUSG00000060882', u'ENSMUSG00000053519']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034706', NS='CC', enrichment='e', name='sodium channel complex', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000075318', u'ENSMUSG00000023033']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000064329', u'ENSMUSG00000019194', u'ENSMUSG00000038260', u'ENSMUSG00000032511', u'ENSMUSG00000030340', u'ENSMUSG00000023033', u'ENSMUSG00000075318']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034707', NS='CC', enrichment='e', name='chloride channel complex', ratio_in_study=(3, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.7292586148816426, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033676', u'ENSMUSG00000055078', u'ENSMUSG00000029211']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000064210', u'ENSMUSG00000038115', u'ENSMUSG00000028020', u'ENSMUSG00000020436', u'ENSMUSG00000055078', u'ENSMUSG00000029054', u'ENSMUSG00000037242', u'ENSMUSG00000036565', u'ENSMUSG00000034714', u'ENSMUSG00000023267', u'ENSMUSG00000007041', u'ENSMUSG00000027884', u'ENSMUSG00000033676', u'ENSMUSG00000031075', u'ENSMUSG00000055026', u'ENSMUSG00000023959', u'ENSMUSG00000038257', u'ENSMUSG00000029212', u'ENSMUSG00000029211', u'ENSMUSG00000000560', u'ENSMUSG00000023259', u'ENSMUSG00000031343', u'ENSMUSG00000030428', u'ENSMUSG00000022843', u'ENSMUSG00000022949', u'ENSMUSG00000001260', u'ENSMUSG00000007653', u'ENSMUSG00000018589']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034713', NS='MF', enrichment='e', name='type I transforming growth factor beta receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032966']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000026814', u'ENSMUSG00000005656', u'ENSMUSG00000002603', u'ENSMUSG00000025880', u'ENSMUSG00000036867', u'ENSMUSG00000024563', u'ENSMUSG00000032966', u'ENSMUSG00000021253', u'ENSMUSG00000038291']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005116', 'GO:0005103', 'GO:0005120'])),
    NtGoeaResults(GO='GO:0034714', NS='MF', enrichment='e', name='type III transforming growth factor beta receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000032440', u'ENSMUSG00000039239', u'ENSMUSG00000021253']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034728', NS='BP', enrichment='e', name='nucleosome organization', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002052']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002052', u'ENSMUSG00000044791']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034729', NS='BP', enrichment='e', name='histone H3-K79 methylation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000061589']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000061589']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034765', NS='BP', enrichment='e', name='regulation of ion transmembrane transport', ratio_in_study=(32, 1139), ratio_in_pop=(102, 13836), p_uncorrected=7.263392394997731e-11, depth=6, study_count=32, p_sm_bonferroni=1.1407884095583437e-06, p_fdr_bh=1.1580502646429574e-07, study_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000024112', u'ENSMUSG00000021730', u'ENSMUSG00000058248', u'ENSMUSG00000000197', u'ENSMUSG00000045053', u'ENSMUSG00000056258', u'ENSMUSG00000003352', u'ENSMUSG00000027827', u'ENSMUSG00000043301', u'ENSMUSG00000042604', u'ENSMUSG00000025221', u'ENSMUSG00000023033', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000034656', u'ENSMUSG00000020704', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000062785', u'ENSMUSG00000051331', u'ENSMUSG00000028931', u'ENSMUSG00000057914', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000024589', u'ENSMUSG00000063142', u'ENSMUSG00000049281', u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000060882']), pop_n=13836, pop_count=102, pop_items=set([u'ENSMUSG00000064210', u'ENSMUSG00000045246', u'ENSMUSG00000026880', u'ENSMUSG00000050556', u'ENSMUSG00000037242', u'ENSMUSG00000009731', u'ENSMUSG00000034402', u'ENSMUSG00000040164', u'ENSMUSG00000038319', u'ENSMUSG00000034659', u'ENSMUSG00000042604', u'ENSMUSG00000075316', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000038026', u'ENSMUSG00000034656', u'ENSMUSG00000028033', u'ENSMUSG00000015340', u'ENSMUSG00000092083', u'ENSMUSG00000053519', u'ENSMUSG00000048677', u'ENSMUSG00000033486', u'ENSMUSG00000022843', u'ENSMUSG00000049281', u'ENSMUSG00000026824', u'ENSMUSG00000024112', u'ENSMUSG00000027895', u'ENSMUSG00000040896', u'ENSMUSG00000058248', u'ENSMUSG00000045053', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000003352', u'ENSMUSG00000035681', u'ENSMUSG00000019194', u'ENSMUSG00000028631', u'ENSMUSG00000079436', u'ENSMUSG00000064329', u'ENSMUSG00000038077', u'ENSMUSG00000028931', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000024589', u'ENSMUSG00000064267', u'ENSMUSG00000042529', u'ENSMUSG00000070304', u'ENSMUSG00000032741', u'ENSMUSG00000069806', u'ENSMUSG00000010066', u'ENSMUSG00000021991', u'ENSMUSG00000043301', u'ENSMUSG00000046480', u'ENSMUSG00000028096', u'ENSMUSG00000053395', u'ENSMUSG00000040724', u'ENSMUSG00000025221', u'ENSMUSG00000023033', u'ENSMUSG00000007041', u'ENSMUSG00000020704', u'ENSMUSG00000047959', u'ENSMUSG00000059742', u'ENSMUSG00000058743', u'ENSMUSG00000030247', u'ENSMUSG00000051331', u'ENSMUSG00000029088', u'ENSMUSG00000043673', u'ENSMUSG00000044216', u'ENSMUSG00000057914', u'ENSMUSG00000031930', u'ENSMUSG00000032511', u'ENSMUSG00000017412', u'ENSMUSG00000063142', u'ENSMUSG00000040118', u'ENSMUSG00000020331', u'ENSMUSG00000060882', u'ENSMUSG00000044708', u'ENSMUSG00000021730', u'ENSMUSG00000019146', u'ENSMUSG00000041695', u'ENSMUSG00000000197', u'ENSMUSG00000024957', u'ENSMUSG00000022342', u'ENSMUSG00000027827', u'ENSMUSG00000079056', u'ENSMUSG00000034462', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000066189', u'ENSMUSG00000051497', u'ENSMUSG00000058975', u'ENSMUSG00000028051', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000018470', u'ENSMUSG00000023959', u'ENSMUSG00000045404', u'ENSMUSG00000022949', u'ENSMUSG00000051726', u'ENSMUSG00000020723', u'ENSMUSG00000020882', u'ENSMUSG00000040373']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034968', NS='BP', enrichment='e', name='histone lysine methylation', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787', u'ENSMUSG00000024947']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000055067', u'ENSMUSG00000034639', u'ENSMUSG00000006307', u'ENSMUSG00000013787', u'ENSMUSG00000037111', u'ENSMUSG00000071350', u'ENSMUSG00000026646', u'ENSMUSG00000015697', u'ENSMUSG00000024947', u'ENSMUSG00000044791', u'ENSMUSG00000039231', u'ENSMUSG00000036893', u'ENSMUSG00000031671']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034976', NS='BP', enrichment='p', name='response to endoplasmic reticulum stress', ratio_in_study=(4, 1139), ratio_in_pop=(61, 13836), p_uncorrected=0.816495072230888, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031834', u'ENSMUSG00000032356', u'ENSMUSG00000028960', u'ENSMUSG00000039474']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000031834', u'ENSMUSG00000013858', u'ENSMUSG00000027540', u'ENSMUSG00000020571', u'ENSMUSG00000021669', u'ENSMUSG00000027381', u'ENSMUSG00000015839', u'ENSMUSG00000056501', u'ENSMUSG00000009630', u'ENSMUSG00000023826', u'ENSMUSG00000025130', u'ENSMUSG00000046062', u'ENSMUSG00000059714', u'ENSMUSG00000020715', u'ENSMUSG00000020484', u'ENSMUSG00000027746', u'ENSMUSG00000038991', u'ENSMUSG00000027006', u'ENSMUSG00000040722', u'ENSMUSG00000023010', u'ENSMUSG00000071369', u'ENSMUSG00000032356', u'ENSMUSG00000040435', u'ENSMUSG00000025408', u'ENSMUSG00000075000', u'ENSMUSG00000040152', u'ENSMUSG00000039474', u'ENSMUSG00000021708', u'ENSMUSG00000026483', u'ENSMUSG00000022498', u'ENSMUSG00000048249', u'ENSMUSG00000021702', u'ENSMUSG00000005312', u'ENSMUSG00000068290', u'ENSMUSG00000028960', u'ENSMUSG00000062963', u'ENSMUSG00000031668', u'ENSMUSG00000031770', u'ENSMUSG00000040462', u'ENSMUSG00000028343', u'ENSMUSG00000041417', u'ENSMUSG00000042406', u'ENSMUSG00000020964', u'ENSMUSG00000032557', u'ENSMUSG00000005102', u'ENSMUSG00000002083', u'ENSMUSG00000003235', u'ENSMUSG00000024614', u'ENSMUSG00000034723', u'ENSMUSG00000021072', u'ENSMUSG00000040359', u'ENSMUSG00000037720', u'ENSMUSG00000022769', u'ENSMUSG00000021831', u'ENSMUSG00000026864', u'ENSMUSG00000025823', u'ENSMUSG00000021116', u'ENSMUSG00000042632', u'ENSMUSG00000036676', u'ENSMUSG00000027248']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034983', NS='BP', enrichment='e', name='peptidyl-lysine deacetylation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029524', u'ENSMUSG00000026313', u'ENSMUSG00000025486', u'ENSMUSG00000031161', u'ENSMUSG00000015149', u'ENSMUSG00000004698', u'ENSMUSG00000020063']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035014', NS='MF', enrichment='e', name='phosphatidylinositol 3-kinase regulator activity', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025422', u'ENSMUSG00000031834']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000041417', u'ENSMUSG00000037992', u'ENSMUSG00000025422', u'ENSMUSG00000003032', u'ENSMUSG00000045374', u'ENSMUSG00000031834', u'ENSMUSG00000058486']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035019', NS='BP', enrichment='p', name='somatic stem cell population maintenance', ratio_in_study=(2, 1139), ratio_in_pop=(33, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037465', u'ENSMUSG00000005672']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000030093', u'ENSMUSG00000037465', u'ENSMUSG00000002111', u'ENSMUSG00000038256', u'ENSMUSG00000053110', u'ENSMUSG00000022528', u'ENSMUSG00000031446', u'ENSMUSG00000024913', u'ENSMUSG00000063382', u'ENSMUSG00000025223', u'ENSMUSG00000026556', u'ENSMUSG00000045817', u'ENSMUSG00000049717', u'ENSMUSG00000005672', u'ENSMUSG00000021732', u'ENSMUSG00000019803', u'ENSMUSG00000024985', u'ENSMUSG00000039410', u'ENSMUSG00000076431', u'ENSMUSG00000005871', u'ENSMUSG00000031540', u'ENSMUSG00000008958', u'ENSMUSG00000000441', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000031548', u'ENSMUSG00000054252', u'ENSMUSG00000048616', u'ENSMUSG00000039706', u'ENSMUSG00000074637', u'ENSMUSG00000002413', u'ENSMUSG00000029050']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035020', NS='BP', enrichment='e', name='regulation of Rac protein signal transduction', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000036825', u'ENSMUSG00000032356']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000033335', u'ENSMUSG00000034160', u'ENSMUSG00000044147', u'ENSMUSG00000032356', u'ENSMUSG00000036825', u'ENSMUSG00000017776']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035022', NS='BP', enrichment='e', name='positive regulation of Rac protein signal transduction', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029673']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030265', u'ENSMUSG00000029673', u'ENSMUSG00000053819', u'ENSMUSG00000020143']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035023', NS='BP', enrichment='e', name='regulation of Rho protein signal transduction', ratio_in_study=(12, 1139), ratio_in_pop=(63, 13836), p_uncorrected=0.004780358153084331, depth=9, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000025656', u'ENSMUSG00000021662', u'ENSMUSG00000009681', u'ENSMUSG00000031511', u'ENSMUSG00000032875', u'ENSMUSG00000022263', u'ENSMUSG00000061751', u'ENSMUSG00000039713', u'ENSMUSG00000002489', u'ENSMUSG00000017631', u'ENSMUSG00000019467', u'ENSMUSG00000032356']), pop_n=13836, pop_count=63, pop_items=set([u'ENSMUSG00000024013', u'ENSMUSG00000033721', u'ENSMUSG00000039713', u'ENSMUSG00000021662', u'ENSMUSG00000020021', u'ENSMUSG00000025555', u'ENSMUSG00000032875', u'ENSMUSG00000031133', u'ENSMUSG00000052921', u'ENSMUSG00000059714', u'ENSMUSG00000023800', u'ENSMUSG00000025132', u'ENSMUSG00000031442', u'ENSMUSG00000022788', u'ENSMUSG00000017631', u'ENSMUSG00000021990', u'ENSMUSG00000004562', u'ENSMUSG00000040940', u'ENSMUSG00000025656', u'ENSMUSG00000061751', u'ENSMUSG00000026024', u'ENSMUSG00000002489', u'ENSMUSG00000028919', u'ENSMUSG00000022263', u'ENSMUSG00000040964', u'ENSMUSG00000025504', u'ENSMUSG00000022957', u'ENSMUSG00000032356', u'ENSMUSG00000006154', u'ENSMUSG00000071176', u'ENSMUSG00000034066', u'ENSMUSG00000030220', u'ENSMUSG00000021708', u'ENSMUSG00000027699', u'ENSMUSG00000028059', u'ENSMUSG00000034116', u'ENSMUSG00000009681', u'ENSMUSG00000039621', u'ENSMUSG00000052609', u'ENSMUSG00000034037', u'ENSMUSG00000021215', u'ENSMUSG00000009621', u'ENSMUSG00000059495', u'ENSMUSG00000004677', u'ENSMUSG00000037509', u'ENSMUSG00000048960', u'ENSMUSG00000025265', u'ENSMUSG00000034801', u'ENSMUSG00000037552', u'ENSMUSG00000024241', u'ENSMUSG00000021895', u'ENSMUSG00000031523', u'ENSMUSG00000033542', u'ENSMUSG00000025195', u'ENSMUSG00000061462', u'ENSMUSG00000020640', u'ENSMUSG00000024304', u'ENSMUSG00000019467', u'ENSMUSG00000031511', u'ENSMUSG00000066406', u'ENSMUSG00000026259', u'ENSMUSG00000037946', u'ENSMUSG00000004568']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035024', NS='BP', enrichment='e', name='negative regulation of Rho protein signal transduction', ratio_in_study=(3, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.24696301064770063, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058230', u'ENSMUSG00000036006', u'ENSMUSG00000026596']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000017615', u'ENSMUSG00000038604', u'ENSMUSG00000031523', u'ENSMUSG00000058230', u'ENSMUSG00000025809', u'ENSMUSG00000032633', u'ENSMUSG00000026697', u'ENSMUSG00000030685', u'ENSMUSG00000026596', u'ENSMUSG00000004364', u'ENSMUSG00000024451', u'ENSMUSG00000022508', u'ENSMUSG00000045875', u'ENSMUSG00000050541', u'ENSMUSG00000028832', u'ENSMUSG00000036006', u'ENSMUSG00000001507', u'ENSMUSG00000050730', u'ENSMUSG00000032702', u'ENSMUSG00000035236']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035025', NS='BP', enrichment='e', name='positive regulation of Rho protein signal transduction', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000022883']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000021886', u'ENSMUSG00000033446', u'ENSMUSG00000052229', u'ENSMUSG00000043811', u'ENSMUSG00000024620', u'ENSMUSG00000066406', u'ENSMUSG00000031785', u'ENSMUSG00000048376', u'ENSMUSG00000049929', u'ENSMUSG00000022883', u'ENSMUSG00000031442', u'ENSMUSG00000038668', u'ENSMUSG00000018909', u'ENSMUSG00000026043']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035035', NS='MF', enrichment='p', name='histone acetyltransferase binding', ratio_in_study=(2, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.9999999999976654, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038418', u'ENSMUSG00000028341']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000091337', u'ENSMUSG00000025958', u'ENSMUSG00000059439', u'ENSMUSG00000056501', u'ENSMUSG00000028341', u'ENSMUSG00000059552', u'ENSMUSG00000029207', u'ENSMUSG00000001280', u'ENSMUSG00000030557', u'ENSMUSG00000035011', u'ENSMUSG00000032035', u'ENSMUSG00000015149', u'ENSMUSG00000026104', u'ENSMUSG00000056220', u'ENSMUSG00000073968', u'ENSMUSG00000021109', u'ENSMUSG00000000708', u'ENSMUSG00000051316', u'ENSMUSG00000039910', u'ENSMUSG00000021318', u'ENSMUSG00000038418', u'ENSMUSG00000037032', u'ENSMUSG00000027168', u'ENSMUSG00000032386', u'ENSMUSG00000028890', u'ENSMUSG00000027342', u'ENSMUSG00000021810', u'ENSMUSG00000024140']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035050', NS='BP', enrichment='e', name='embryonic heart tube development', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000027002']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000027002', u'ENSMUSG00000030323', u'ENSMUSG00000018160', u'ENSMUSG00000034292', u'ENSMUSG00000050953', u'ENSMUSG00000006932', u'ENSMUSG00000018604', u'ENSMUSG00000001151', u'ENSMUSG00000050295', u'ENSMUSG00000025902', u'ENSMUSG00000054640']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035064', NS='MF', enrichment='e', name='methylated histone binding', ratio_in_study=(6, 1139), ratio_in_pop=(45, 13836), p_uncorrected=0.2671424483925242, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229', u'ENSMUSG00000043909', u'ENSMUSG00000042599', u'ENSMUSG00000035576', u'ENSMUSG00000021156', u'ENSMUSG00000021395']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000031229', u'ENSMUSG00000030330', u'ENSMUSG00000042599', u'ENSMUSG00000026917', u'ENSMUSG00000039671', u'ENSMUSG00000031758', u'ENSMUSG00000029267', u'ENSMUSG00000030801', u'ENSMUSG00000026283', u'ENSMUSG00000063049', u'ENSMUSG00000030888', u'ENSMUSG00000030180', u'ENSMUSG00000079184', u'ENSMUSG00000053754', u'ENSMUSG00000024193', u'ENSMUSG00000031358', u'ENSMUSG00000017548', u'ENSMUSG00000023852', u'ENSMUSG00000035024', u'ENSMUSG00000022019', u'ENSMUSG00000026439', u'ENSMUSG00000022394', u'ENSMUSG00000000838', u'ENSMUSG00000030714', u'ENSMUSG00000009575', u'ENSMUSG00000043909', u'ENSMUSG00000029703', u'ENSMUSG00000026873', u'ENSMUSG00000042029', u'ENSMUSG00000059474', u'ENSMUSG00000001228', u'ENSMUSG00000033326', u'ENSMUSG00000041229', u'ENSMUSG00000029670', u'ENSMUSG00000045969', u'ENSMUSG00000035576', u'ENSMUSG00000053411', u'ENSMUSG00000005370', u'ENSMUSG00000025577', u'ENSMUSG00000038025', u'ENSMUSG00000021156', u'ENSMUSG00000022536', u'ENSMUSG00000039989', u'ENSMUSG00000025578', u'ENSMUSG00000021395']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035066', NS='BP', enrichment='p', name='positive regulation of histone acetylation', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000082229', u'ENSMUSG00000020918', u'ENSMUSG00000029196', u'ENSMUSG00000055024', u'ENSMUSG00000002603', u'ENSMUSG00000018651', u'ENSMUSG00000063065', u'ENSMUSG00000003868', u'ENSMUSG00000024952', u'ENSMUSG00000002221', u'ENSMUSG00000017146', u'ENSMUSG00000021180', u'ENSMUSG00000037447', u'ENSMUSG00000018909', u'ENSMUSG00000031660', u'ENSMUSG00000029361']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035067', NS='BP', enrichment='e', name='negative regulation of histone acetylation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000031393', u'ENSMUSG00000022394', u'ENSMUSG00000025889', u'ENSMUSG00000051316', u'ENSMUSG00000017146', u'ENSMUSG00000037373']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035068', NS='CC', enrichment='e', name='micro-ribonucleoprotein complex', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041530']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000023051', u'ENSMUSG00000041415', u'ENSMUSG00000067150', u'ENSMUSG00000042500', u'ENSMUSG00000028842', u'ENSMUSG00000052707', u'ENSMUSG00000042699', u'ENSMUSG00000041530', u'ENSMUSG00000036698']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035091', NS='MF', enrichment='e', name='phosphatidylinositol binding', ratio_in_study=(7, 1139), ratio_in_pop=(80, 13836), p_uncorrected=0.8374036358870597, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061410', u'ENSMUSG00000032120', u'ENSMUSG00000031028', u'ENSMUSG00000030102', u'ENSMUSG00000021910', u'ENSMUSG00000036882', u'ENSMUSG00000002957']), pop_n=13836, pop_count=80, pop_items=set([u'ENSMUSG00000042364', u'ENSMUSG00000032740', u'ENSMUSG00000034377', u'ENSMUSG00000031993', u'ENSMUSG00000027423', u'ENSMUSG00000038371', u'ENSMUSG00000053158', u'ENSMUSG00000028385', u'ENSMUSG00000002957', u'ENSMUSG00000020828', u'ENSMUSG00000028007', u'ENSMUSG00000031442', u'ENSMUSG00000032422', u'ENSMUSG00000036882', u'ENSMUSG00000028136', u'ENSMUSG00000066306', u'ENSMUSG00000024535', u'ENSMUSG00000072214', u'ENSMUSG00000031337', u'ENSMUSG00000030287', u'ENSMUSG00000038291', u'ENSMUSG00000066643', u'ENSMUSG00000019804', u'ENSMUSG00000029146', u'ENSMUSG00000032220', u'ENSMUSG00000022150', u'ENSMUSG00000056185', u'ENSMUSG00000042644', u'ENSMUSG00000028159', u'ENSMUSG00000038844', u'ENSMUSG00000037791', u'ENSMUSG00000038866', u'ENSMUSG00000001521', u'ENSMUSG00000025915', u'ENSMUSG00000021411', u'ENSMUSG00000020590', u'ENSMUSG00000000915', u'ENSMUSG00000074345', u'ENSMUSG00000015950', u'ENSMUSG00000033885', u'ENSMUSG00000031028', u'ENSMUSG00000074030', u'ENSMUSG00000027695', u'ENSMUSG00000061410', u'ENSMUSG00000050373', u'ENSMUSG00000017781', u'ENSMUSG00000030102', u'ENSMUSG00000040711', u'ENSMUSG00000040268', u'ENSMUSG00000020876', u'ENSMUSG00000044716', u'ENSMUSG00000030660', u'ENSMUSG00000026088', u'ENSMUSG00000028465', u'ENSMUSG00000024787', u'ENSMUSG00000032733', u'ENSMUSG00000041685', u'ENSMUSG00000034484', u'ENSMUSG00000029560', u'ENSMUSG00000032382', u'ENSMUSG00000038301', u'ENSMUSG00000002365', u'ENSMUSG00000024851', u'ENSMUSG00000005656', u'ENSMUSG00000041444', u'ENSMUSG00000071669', u'ENSMUSG00000032120', u'ENSMUSG00000026274', u'ENSMUSG00000027534', u'ENSMUSG00000046032', u'ENSMUSG00000063049', u'ENSMUSG00000021910', u'ENSMUSG00000022808', u'ENSMUSG00000039959', u'ENSMUSG00000053617', u'ENSMUSG00000021171', u'ENSMUSG00000020605', u'ENSMUSG00000089872', u'ENSMUSG00000020669', u'ENSMUSG00000050017']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035094', NS='BP', enrichment='e', name='response to nicotine', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026344', u'ENSMUSG00000063358', u'ENSMUSG00000030525']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000044288', u'ENSMUSG00000048583', u'ENSMUSG00000027577', u'ENSMUSG00000005413', u'ENSMUSG00000057329', u'ENSMUSG00000027950', u'ENSMUSG00000063358', u'ENSMUSG00000026344', u'ENSMUSG00000035594', u'ENSMUSG00000057880', u'ENSMUSG00000030525', u'ENSMUSG00000007097']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035095', NS='BP', enrichment='e', name='behavioral response to nicotine', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027577', u'ENSMUSG00000022383', u'ENSMUSG00000041380', u'ENSMUSG00000027950', u'ENSMUSG00000035594', u'ENSMUSG00000030525']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035097', NS='CC', enrichment='e', name='histone methyltransferase complex', ratio_in_study=(3, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.44326517392096165, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002028', u'ENSMUSG00000021488', u'ENSMUSG00000024947']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000006307', u'ENSMUSG00000038369', u'ENSMUSG00000037369', u'ENSMUSG00000035529', u'ENSMUSG00000023110', u'ENSMUSG00000004698', u'ENSMUSG00000031575', u'ENSMUSG00000026439', u'ENSMUSG00000024067', u'ENSMUSG00000020257', u'ENSMUSG00000026917', u'ENSMUSG00000009575', u'ENSMUSG00000048154', u'ENSMUSG00000042308', u'ENSMUSG00000024947', u'ENSMUSG00000030680', u'ENSMUSG00000038518', u'ENSMUSG00000039834', u'ENSMUSG00000021488', u'ENSMUSG00000002221', u'ENSMUSG00000002028', u'ENSMUSG00000035456', u'ENSMUSG00000024560', u'ENSMUSG00000038056']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035115', NS='BP', enrichment='p', name='embryonic forelimb morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051331']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000027684', u'ENSMUSG00000040310', u'ENSMUSG00000030323', u'ENSMUSG00000030201', u'ENSMUSG00000013584', u'ENSMUSG00000033282', u'ENSMUSG00000048450', u'ENSMUSG00000006932', u'ENSMUSG00000000126', u'ENSMUSG00000018604', u'ENSMUSG00000022141', u'ENSMUSG00000051331', u'ENSMUSG00000051920', u'ENSMUSG00000039153', u'ENSMUSG00000028476', u'ENSMUSG00000009207', u'ENSMUSG00000025921']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035117'])),
    NtGoeaResults(GO='GO:0035128', NS='BP', enrichment='e', name='post-embryonic forelimb morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031229']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035136', NS='BP', enrichment='e', name='forelimb morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025427']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000024565', u'ENSMUSG00000044042', u'ENSMUSG00000025427', u'ENSMUSG00000066687', u'ENSMUSG00000018604', u'ENSMUSG00000022141', u'ENSMUSG00000031665']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035140'])),
    NtGoeaResults(GO='GO:0035162', NS='BP', enrichment='e', name='embryonic hemopoiesis', ratio_in_study=(3, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.12042266795291005, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002028', u'ENSMUSG00000005672', u'ENSMUSG00000025571']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000042594', u'ENSMUSG00000031540', u'ENSMUSG00000049577', u'ENSMUSG00000032698', u'ENSMUSG00000018160', u'ENSMUSG00000032440', u'ENSMUSG00000025571', u'ENSMUSG00000019256', u'ENSMUSG00000052534', u'ENSMUSG00000002028', u'ENSMUSG00000019966', u'ENSMUSG00000022952', u'ENSMUSG00000021109', u'ENSMUSG00000005672', u'ENSMUSG00000062960']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035176', NS='BP', enrichment='e', name='social behavior', ratio_in_study=(13, 1139), ratio_in_pop=(38, 13836), p_uncorrected=5.7280745316581026e-06, depth=3, study_count=13, p_sm_bonferroni=0.089965138594222158, p_fdr_bh=0.0010772459986298697, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000002496', u'ENSMUSG00000029104', u'ENSMUSG00000031302', u'ENSMUSG00000061751', u'ENSMUSG00000037541', u'ENSMUSG00000022619', u'ENSMUSG00000038738', u'ENSMUSG00000041078', u'ENSMUSG00000046230', u'ENSMUSG00000045903', u'ENSMUSG00000022623', u'ENSMUSG00000020886']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000051790', u'ENSMUSG00000027950', u'ENSMUSG00000070880', u'ENSMUSG00000021478', u'ENSMUSG00000069895', u'ENSMUSG00000029071', u'ENSMUSG00000022623', u'ENSMUSG00000000884', u'ENSMUSG00000033768', u'ENSMUSG00000037541', u'ENSMUSG00000029104', u'ENSMUSG00000031302', u'ENSMUSG00000026317', u'ENSMUSG00000022619', u'ENSMUSG00000019803', u'ENSMUSG00000027274', u'ENSMUSG00000039419', u'ENSMUSG00000005442', u'ENSMUSG00000041078', u'ENSMUSG00000028991', u'ENSMUSG00000031393', u'ENSMUSG00000046876', u'ENSMUSG00000061751', u'ENSMUSG00000024109', u'ENSMUSG00000038738', u'ENSMUSG00000028351', u'ENSMUSG00000031592', u'ENSMUSG00000026959', u'ENSMUSG00000024517', u'ENSMUSG00000002496', u'ENSMUSG00000045903', u'ENSMUSG00000025235', u'ENSMUSG00000046230', u'ENSMUSG00000041552', u'ENSMUSG00000020091', u'ENSMUSG00000049112', u'ENSMUSG00000020886']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035195', NS='BP', enrichment='e', name='gene silencing by miRNA', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025571', u'ENSMUSG00000036550']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000022178', u'ENSMUSG00000025239', u'ENSMUSG00000036459', u'ENSMUSG00000052707', u'ENSMUSG00000025571', u'ENSMUSG00000027613', u'ENSMUSG00000002227', u'ENSMUSG00000036550']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035196', NS='BP', enrichment='e', name='production of miRNAs involved in gene silencing by miRNA', ratio_in_study=(3, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.1395943703764519, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020594', u'ENSMUSG00000028580', u'ENSMUSG00000041530']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000037965', u'ENSMUSG00000023051', u'ENSMUSG00000079259', u'ENSMUSG00000022390', u'ENSMUSG00000041415', u'ENSMUSG00000027951', u'ENSMUSG00000002731', u'ENSMUSG00000042500', u'ENSMUSG00000028842', u'ENSMUSG00000050213', u'ENSMUSG00000028580', u'ENSMUSG00000039660', u'ENSMUSG00000020594', u'ENSMUSG00000036698', u'ENSMUSG00000031167', u'ENSMUSG00000041530']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030918'])),
    NtGoeaResults(GO='GO:0035198', NS='MF', enrichment='e', name='miRNA binding', ratio_in_study=(4, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.07668154525889728, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020594', u'ENSMUSG00000037236', u'ENSMUSG00000028580', u'ENSMUSG00000041530']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000037965', u'ENSMUSG00000000838', u'ENSMUSG00000079259', u'ENSMUSG00000022390', u'ENSMUSG00000041415', u'ENSMUSG00000021481', u'ENSMUSG00000042500', u'ENSMUSG00000028842', u'ENSMUSG00000037236', u'ENSMUSG00000031060', u'ENSMUSG00000039810', u'ENSMUSG00000020464', u'ENSMUSG00000028580', u'ENSMUSG00000039660', u'ENSMUSG00000074637', u'ENSMUSG00000041530', u'ENSMUSG00000020594', u'ENSMUSG00000020075', u'ENSMUSG00000036698', u'ENSMUSG00000004980']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035234', NS='BP', enrichment='e', name='ectopic germ cell programmed cell death', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029863', u'ENSMUSG00000003873', u'ENSMUSG00000022672', u'ENSMUSG00000033538', u'ENSMUSG00000019966', u'ENSMUSG00000027399', u'ENSMUSG00000005672']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035235', NS='BP', enrichment='e', name='ionotropic glutamate receptor signaling pathway', ratio_in_study=(7, 1139), ratio_in_pop=(13, 13836), p_uncorrected=2.7712893450742414e-05, depth=7, study_count=7, p_sm_bonferroni=0.43525870453736037, p_fdr_bh=0.0041851798513207724, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000030209', u'ENSMUSG00000020300', u'ENSMUSG00000059456', u'ENSMUSG00000033981', u'ENSMUSG00000024617', u'ENSMUSG00000059003']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000030209', u'ENSMUSG00000020300', u'ENSMUSG00000030720', u'ENSMUSG00000059456', u'ENSMUSG00000033981', u'ENSMUSG00000024617', u'ENSMUSG00000040907', u'ENSMUSG00000039579', u'ENSMUSG00000022892', u'ENSMUSG00000026959', u'ENSMUSG00000022935', u'ENSMUSG00000059003']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035249', NS='BP', enrichment='e', name='synaptic transmission, glutamatergic', ratio_in_study=(7, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.004104683598066672, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.21371167270597885, study_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000070570', u'ENSMUSG00000036510', u'ENSMUSG00000024873', u'ENSMUSG00000034799', u'ENSMUSG00000003378', u'ENSMUSG00000034656']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000006024', u'ENSMUSG00000003974', u'ENSMUSG00000036510', u'ENSMUSG00000017412', u'ENSMUSG00000003378', u'ENSMUSG00000023826', u'ENSMUSG00000024873', u'ENSMUSG00000026024', u'ENSMUSG00000024211', u'ENSMUSG00000031538', u'ENSMUSG00000045730', u'ENSMUSG00000026514', u'ENSMUSG00000022935', u'ENSMUSG00000034656', u'ENSMUSG00000027438', u'ENSMUSG00000008153', u'ENSMUSG00000021448', u'ENSMUSG00000034799', u'ENSMUSG00000026959', u'ENSMUSG00000070570', u'ENSMUSG00000071424', u'ENSMUSG00000028456', u'ENSMUSG00000004319', u'ENSMUSG00000056073', u'ENSMUSG00000002771', u'ENSMUSG00000028969']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035253', NS='CC', enrichment='e', name='ciliary rootlet', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000074657', u'ENSMUSG00000024862', u'ENSMUSG00000026764']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000029128', u'ENSMUSG00000010609', u'ENSMUSG00000040714', u'ENSMUSG00000026764', u'ENSMUSG00000040860', u'ENSMUSG00000033282', u'ENSMUSG00000074657', u'ENSMUSG00000021288', u'ENSMUSG00000022892', u'ENSMUSG00000019969', u'ENSMUSG00000006740', u'ENSMUSG00000024862', u'ENSMUSG00000021918']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035254', NS='MF', enrichment='e', name='glutamate receptor binding', ratio_in_study=(6, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.000802588300283451, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.064313529817611639, study_items=set([u'ENSMUSG00000024617', u'ENSMUSG00000021057', u'ENSMUSG00000032356', u'ENSMUSG00000059003', u'ENSMUSG00000020886', u'ENSMUSG00000025813']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000024048', u'ENSMUSG00000030302', u'ENSMUSG00000059003', u'ENSMUSG00000006304', u'ENSMUSG00000016933', u'ENSMUSG00000030854', u'ENSMUSG00000024617', u'ENSMUSG00000021057', u'ENSMUSG00000032356', u'ENSMUSG00000074736', u'ENSMUSG00000026959', u'ENSMUSG00000031889', u'ENSMUSG00000030098', u'ENSMUSG00000020886', u'ENSMUSG00000025813']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035255', NS='MF', enrichment='e', name='ionotropic glutamate receptor binding', ratio_in_study=(10, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.00012233584602285212, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.014894626338255158, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000030209', u'ENSMUSG00000050321', u'ENSMUSG00000052572', u'ENSMUSG00000025885', u'ENSMUSG00000038738', u'ENSMUSG00000034187', u'ENSMUSG00000000881', u'ENSMUSG00000022623', u'ENSMUSG00000020886']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000019146', u'ENSMUSG00000030795', u'ENSMUSG00000020368', u'ENSMUSG00000059714', u'ENSMUSG00000022568', u'ENSMUSG00000015837', u'ENSMUSG00000000881', u'ENSMUSG00000022623', u'ENSMUSG00000037541', u'ENSMUSG00000034187', u'ENSMUSG00000052572', u'ENSMUSG00000006932', u'ENSMUSG00000045730', u'ENSMUSG00000061981', u'ENSMUSG00000022770', u'ENSMUSG00000027523', u'ENSMUSG00000036902', u'ENSMUSG00000022812', u'ENSMUSG00000068206', u'ENSMUSG00000030209', u'ENSMUSG00000038738', u'ENSMUSG00000031214', u'ENSMUSG00000019478', u'ENSMUSG00000064345', u'ENSMUSG00000050321', u'ENSMUSG00000032216', u'ENSMUSG00000032259', u'ENSMUSG00000025885', u'ENSMUSG00000026072', u'ENSMUSG00000020886']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035256', NS='MF', enrichment='e', name='G-protein coupled glutamate receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025813']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000003573', u'ENSMUSG00000007617', u'ENSMUSG00000025813']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035257', NS='MF', enrichment='e', name='nuclear hormone receptor binding', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030852', u'ENSMUSG00000039697']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000055866', u'ENSMUSG00000059439', u'ENSMUSG00000026104', u'ENSMUSG00000054808', u'ENSMUSG00000028949', u'ENSMUSG00000055024', u'ENSMUSG00000018160', u'ENSMUSG00000027678', u'ENSMUSG00000021109', u'ENSMUSG00000030852', u'ENSMUSG00000020038', u'ENSMUSG00000006932', u'ENSMUSG00000024985', u'ENSMUSG00000020647', u'ENSMUSG00000048490', u'ENSMUSG00000021039', u'ENSMUSG00000020063', u'ENSMUSG00000068742', u'ENSMUSG00000005886', u'ENSMUSG00000039697', u'ENSMUSG00000018501']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035259', NS='MF', enrichment='e', name='glucocorticoid receptor binding', ratio_in_study=(4, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.07668154525889728, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022895', u'ENSMUSG00000042817', u'ENSMUSG00000018965', u'ENSMUSG00000028341']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000055024', u'ENSMUSG00000026826', u'ENSMUSG00000020919', u'ENSMUSG00000018965', u'ENSMUSG00000029478', u'ENSMUSG00000042817', u'ENSMUSG00000033365', u'ENSMUSG00000004040', u'ENSMUSG00000026021', u'ENSMUSG00000034813', u'ENSMUSG00000022895', u'ENSMUSG00000023034', u'ENSMUSG00000032402', u'ENSMUSG00000025423', u'ENSMUSG00000048490', u'ENSMUSG00000028341', u'ENSMUSG00000005886', u'ENSMUSG00000019303', u'ENSMUSG00000030357', u'ENSMUSG00000056501']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035262', NS='BP', enrichment='e', name='gonad morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019230']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027087', u'ENSMUSG00000019230']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035264', NS='BP', enrichment='p', name='multicellular organism growth', ratio_in_study=(8, 1139), ratio_in_pop=(98, 13836), p_uncorrected=1.0, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067889', u'ENSMUSG00000075376', u'ENSMUSG00000031229', u'ENSMUSG00000026596', u'ENSMUSG00000030519', u'ENSMUSG00000054051', u'ENSMUSG00000021198', u'ENSMUSG00000046532']), pop_n=13836, pop_count=98, pop_items=set([u'ENSMUSG00000020262', u'ENSMUSG00000001288', u'ENSMUSG00000059552', u'ENSMUSG00000037992', u'ENSMUSG00000021268', u'ENSMUSG00000037242', u'ENSMUSG00000029106', u'ENSMUSG00000018678', u'ENSMUSG00000001761', u'ENSMUSG00000028933', u'ENSMUSG00000004263', u'ENSMUSG00000075478', u'ENSMUSG00000020898', u'ENSMUSG00000000378', u'ENSMUSG00000079509', u'ENSMUSG00000042608', u'ENSMUSG00000021699', u'ENSMUSG00000026819', u'ENSMUSG00000041147', u'ENSMUSG00000037003', u'ENSMUSG00000039662', u'ENSMUSG00000075702', u'ENSMUSG00000021198', u'ENSMUSG00000027878', u'ENSMUSG00000028991', u'ENSMUSG00000038056', u'ENSMUSG00000034135', u'ENSMUSG00000026827', u'ENSMUSG00000048000', u'ENSMUSG00000021127', u'ENSMUSG00000028329', u'ENSMUSG00000006699', u'ENSMUSG00000046532', u'ENSMUSG00000031644', u'ENSMUSG00000041415', u'ENSMUSG00000075254', u'ENSMUSG00000052613', u'ENSMUSG00000021606', u'ENSMUSG00000027523', u'ENSMUSG00000024597', u'ENSMUSG00000020053', u'ENSMUSG00000074733', u'ENSMUSG00000054611', u'ENSMUSG00000060743', u'ENSMUSG00000003282', u'ENSMUSG00000030849', u'ENSMUSG00000027803', u'ENSMUSG00000043733', u'ENSMUSG00000040734', u'ENSMUSG00000037664', u'ENSMUSG00000030779', u'ENSMUSG00000030519', u'ENSMUSG00000027630', u'ENSMUSG00000019428', u'ENSMUSG00000034218', u'ENSMUSG00000031229', u'ENSMUSG00000026596', u'ENSMUSG00000037369', u'ENSMUSG00000030400', u'ENSMUSG00000028718', u'ENSMUSG00000020918', u'ENSMUSG00000024985', u'ENSMUSG00000023031', u'ENSMUSG00000001151', u'ENSMUSG00000029390', u'ENSMUSG00000017740', u'ENSMUSG00000054051', u'ENSMUSG00000026048', u'ENSMUSG00000021013', u'ENSMUSG00000035367', u'ENSMUSG00000005089', u'ENSMUSG00000044471', u'ENSMUSG00000024241', u'ENSMUSG00000024247', u'ENSMUSG00000032512', u'ENSMUSG00000043866', u'ENSMUSG00000066595', u'ENSMUSG00000075376', u'ENSMUSG00000040268', u'ENSMUSG00000026904', u'ENSMUSG00000024811', u'ENSMUSG00000058454', u'ENSMUSG00000040856', u'ENSMUSG00000003549', u'ENSMUSG00000019947', u'ENSMUSG00000070644', u'ENSMUSG00000044702', u'ENSMUSG00000035569', u'ENSMUSG00000038539', u'ENSMUSG00000067889', u'ENSMUSG00000048758', u'ENSMUSG00000016559', u'ENSMUSG00000023051', u'ENSMUSG00000055148', u'ENSMUSG00000017491', u'ENSMUSG00000027678', u'ENSMUSG00000024897', u'ENSMUSG00000037622']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035265', NS='BP', enrichment='p', name='organ growth', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000021732', u'ENSMUSG00000013787', u'ENSMUSG00000061393', u'ENSMUSG00000003282', u'ENSMUSG00000022587', u'ENSMUSG00000045875', u'ENSMUSG00000019996', u'ENSMUSG00000024563', u'ENSMUSG00000014773', u'ENSMUSG00000057329', u'ENSMUSG00000043733', u'ENSMUSG00000050541']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035267', NS='CC', enrichment='e', name='NuA4 histone acetyltransferase complex', ratio_in_study=(2, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.6667032052159553, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031422', u'ENSMUSG00000045482']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000020171', u'ENSMUSG00000024240', u'ENSMUSG00000027671', u'ENSMUSG00000003778', u'ENSMUSG00000024926', u'ENSMUSG00000029670', u'ENSMUSG00000028863', u'ENSMUSG00000031422', u'ENSMUSG00000029505', u'ENSMUSG00000003868', u'ENSMUSG00000031358', u'ENSMUSG00000027569', u'ENSMUSG00000069495', u'ENSMUSG00000009640', u'ENSMUSG00000045482', u'ENSMUSG00000062270', u'ENSMUSG00000029580', u'ENSMUSG00000030079', u'ENSMUSG00000047669']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035269', NS='BP', enrichment='e', name='protein O-linked mannosylation', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004383']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000047379', u'ENSMUSG00000026810', u'ENSMUSG00000004383', u'ENSMUSG00000034620', u'ENSMUSG00000043153', u'ENSMUSG00000048920', u'ENSMUSG00000042737', u'ENSMUSG00000078919', u'ENSMUSG00000066235', u'ENSMUSG00000028414']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035272', NS='BP', enrichment='e', name='exocrine system development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000079657']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000079657']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035276', NS='MF', enrichment='e', name='ethanol binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000045038']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000045038']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035278', NS='BP', enrichment='e', name='miRNA mediated inhibition of translation', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025571', u'ENSMUSG00000041530']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000079259', u'ENSMUSG00000004040', u'ENSMUSG00000047888', u'ENSMUSG00000042500', u'ENSMUSG00000028842', u'ENSMUSG00000052707', u'ENSMUSG00000025571', u'ENSMUSG00000027613', u'ENSMUSG00000041530', u'ENSMUSG00000036698', u'ENSMUSG00000044786']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035280', NS='BP', enrichment='e', name='miRNA loading onto RISC involved in gene silencing by miRNA', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041530']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000023051', u'ENSMUSG00000041415', u'ENSMUSG00000027951', u'ENSMUSG00000042500', u'ENSMUSG00000028842', u'ENSMUSG00000041530', u'ENSMUSG00000036698']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035299', NS='MF', enrichment='e', name='inositol pentakisphosphate 2-kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021385']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021385']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035307', NS='BP', enrichment='e', name='positive regulation of protein dephosphorylation', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006476', u'ENSMUSG00000026275']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000036810', u'ENSMUSG00000058818', u'ENSMUSG00000021948', u'ENSMUSG00000023118', u'ENSMUSG00000031523', u'ENSMUSG00000020349', u'ENSMUSG00000037754', u'ENSMUSG00000002603', u'ENSMUSG00000028048', u'ENSMUSG00000042429', u'ENSMUSG00000026275', u'ENSMUSG00000029550', u'ENSMUSG00000029501', u'ENSMUSG00000048922', u'ENSMUSG00000006476', u'ENSMUSG00000059409', u'ENSMUSG00000028756', u'ENSMUSG00000026626', u'ENSMUSG00000037049', u'ENSMUSG00000032171', u'ENSMUSG00000039515']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035308', NS='BP', enrichment='e', name='negative regulation of protein dephosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018326']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000018326', u'ENSMUSG00000028882', u'ENSMUSG00000039515', u'ENSMUSG00000037754', u'ENSMUSG00000038619', u'ENSMUSG00000031221', u'ENSMUSG00000018428', u'ENSMUSG00000040435', u'ENSMUSG00000007656', u'ENSMUSG00000020849']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035327', NS='CC', enrichment='e', name='transcriptionally active chromatin', ratio_in_study=(3, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.22437188964941554, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049470', u'ENSMUSG00000034525', u'ENSMUSG00000002052']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000032235', u'ENSMUSG00000028322', u'ENSMUSG00000018921', u'ENSMUSG00000061286', u'ENSMUSG00000028484', u'ENSMUSG00000061559', u'ENSMUSG00000017264', u'ENSMUSG00000034259', u'ENSMUSG00000028927', u'ENSMUSG00000002052', u'ENSMUSG00000033991', u'ENSMUSG00000059439', u'ENSMUSG00000049470', u'ENSMUSG00000005609', u'ENSMUSG00000034525', u'ENSMUSG00000019768', u'ENSMUSG00000038542', u'ENSMUSG00000036181', u'ENSMUSG00000070002', u'ENSMUSG00000027387']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035329', NS='BP', enrichment='e', name='hippo signaling', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046743', u'ENSMUSG00000024083']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000021959', u'ENSMUSG00000053110', u'ENSMUSG00000022178', u'ENSMUSG00000030796', u'ENSMUSG00000025239', u'ENSMUSG00000024083', u'ENSMUSG00000036459', u'ENSMUSG00000006262', u'ENSMUSG00000002249', u'ENSMUSG00000032531', u'ENSMUSG00000041688', u'ENSMUSG00000040021', u'ENSMUSG00000036862', u'ENSMUSG00000046743', u'ENSMUSG00000043131', u'ENSMUSG00000021067', u'ENSMUSG00000018209', u'ENSMUSG00000013076', u'ENSMUSG00000027803', u'ENSMUSG00000022329', u'ENSMUSG00000055320']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035330', NS='BP', enrichment='e', name='regulation of hippo signaling', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018849']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000009073', u'ENSMUSG00000018849', u'ENSMUSG00000017405']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035331', NS='BP', enrichment='e', name='negative regulation of hippo signaling', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018849']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022178', u'ENSMUSG00000025239', u'ENSMUSG00000036459', u'ENSMUSG00000018849', u'ENSMUSG00000021782', u'ENSMUSG00000031563', u'ENSMUSG00000007411']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035335', NS='BP', enrichment='e', name='peptidyl-tyrosine dephosphorylation', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013236', u'ENSMUSG00000025314']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000027540', u'ENSMUSG00000053716', u'ENSMUSG00000031530', u'ENSMUSG00000004266', u'ENSMUSG00000034573', u'ENSMUSG00000055493', u'ENSMUSG00000024539', u'ENSMUSG00000047067', u'ENSMUSG00000013236', u'ENSMUSG00000030223', u'ENSMUSG00000033295', u'ENSMUSG00000028771', u'ENSMUSG00000043733', u'ENSMUSG00000068748', u'ENSMUSG00000018648', u'ENSMUSG00000043445', u'ENSMUSG00000025314', u'ENSMUSG00000047205', u'ENSMUSG00000032020', u'ENSMUSG00000030854', u'ENSMUSG00000003518', u'ENSMUSG00000019960', u'ENSMUSG00000034765']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035336', NS='BP', enrichment='e', name='long-chain fatty-acyl-CoA metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030747']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030759', u'ENSMUSG00000030303', u'ENSMUSG00000022555', u'ENSMUSG00000030747']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035356', NS='BP', enrichment='e', name='cellular triglyceride homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030747']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020484', u'ENSMUSG00000020063', u'ENSMUSG00000048486', u'ENSMUSG00000030747', u'ENSMUSG00000023912']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035363', NS='CC', enrichment='e', name='histone locus body', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034525']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032235', u'ENSMUSG00000034525', u'ENSMUSG00000027387', u'ENSMUSG00000070002']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035371', NS='CC', enrichment='e', name='microtubule plus-end', ratio_in_study=(3, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.2022183379849918, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029166', u'ENSMUSG00000049550', u'ENSMUSG00000031865']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000036087', u'ENSMUSG00000026303', u'ENSMUSG00000049550', u'ENSMUSG00000023009', u'ENSMUSG00000051378', u'ENSMUSG00000002055', u'ENSMUSG00000028678', u'ENSMUSG00000024277', u'ENSMUSG00000005871', u'ENSMUSG00000027331', u'ENSMUSG00000063146', u'ENSMUSG00000027479', u'ENSMUSG00000040549', u'ENSMUSG00000034593', u'ENSMUSG00000029166', u'ENSMUSG00000066306', u'ENSMUSG00000020668', u'ENSMUSG00000031865', u'ENSMUSG00000039298']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035373', NS='MF', enrichment='e', name='chondroitin sulfate proteoglycan binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000033295', u'ENSMUSG00000029838']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035374', NS='MF', enrichment='e', name='chondroitin sulfate binding', ratio_in_study=(3, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.009205880062360922, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000013236', u'ENSMUSG00000045287']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024501', u'ENSMUSG00000043811', u'ENSMUSG00000045287', u'ENSMUSG00000029838', u'ENSMUSG00000013236', u'ENSMUSG00000041936']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035385', NS='BP', enrichment='e', name='Roundabout signaling pathway', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000056427', u'ENSMUSG00000031558', u'ENSMUSG00000022883']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000056427', u'ENSMUSG00000032128', u'ENSMUSG00000031558', u'ENSMUSG00000022883', u'ENSMUSG00000004677', u'ENSMUSG00000052516', u'ENSMUSG00000007815']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035403', NS='MF', enrichment='e', name='histone kinase activity (H3-T6 specific)', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000052889']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000052889']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035408', NS='BP', enrichment='e', name='histone H3-T6 phosphorylation', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000052889']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000052889']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035412', NS='BP', enrichment='e', name='regulation of catenin import into nucleus', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024639']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000041075', u'ENSMUSG00000024639', u'ENSMUSG00000044548', u'ENSMUSG00000024182']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035413', NS='BP', enrichment='e', name='positive regulation of catenin import into nucleus', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000022231', u'ENSMUSG00000044548', u'ENSMUSG00000032402', u'ENSMUSG00000020122', u'ENSMUSG00000037487', u'ENSMUSG00000032702', u'ENSMUSG00000024232']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035414', NS='BP', enrichment='e', name='negative regulation of catenin import into nucleus', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020135']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000001964', u'ENSMUSG00000020733', u'ENSMUSG00000020135', u'ENSMUSG00000027356', u'ENSMUSG00000078794', u'ENSMUSG00000044674', u'ENSMUSG00000026883', u'ENSMUSG00000027803', u'ENSMUSG00000000142']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035418', NS='BP', enrichment='e', name='protein localization to synapse', ratio_in_study=(9, 1139), ratio_in_pop=(15, 13836), p_uncorrected=5.342034311669856e-07, depth=4, study_count=9, p_sm_bonferroni=0.008390199089908677, p_fdr_bh=0.00013109686077982308, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000020704', u'ENSMUSG00000060780', u'ENSMUSG00000038738', u'ENSMUSG00000003279', u'ENSMUSG00000025372', u'ENSMUSG00000063887', u'ENSMUSG00000032589', u'ENSMUSG00000020886']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000020704', u'ENSMUSG00000028969', u'ENSMUSG00000060780', u'ENSMUSG00000024109', u'ENSMUSG00000032589', u'ENSMUSG00000003279', u'ENSMUSG00000025372', u'ENSMUSG00000042453', u'ENSMUSG00000007617', u'ENSMUSG00000063887', u'ENSMUSG00000038738', u'ENSMUSG00000061601', u'ENSMUSG00000020886', u'ENSMUSG00000021288']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035428', NS='BP', enrichment='e', name='hexose transmembrane transport', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036067']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000037490', u'ENSMUSG00000036298', u'ENSMUSG00000036067']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0008646', 'GO:0008647'])),
    NtGoeaResults(GO='GO:0035493', NS='BP', enrichment='e', name='SNARE complex assembly', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007207', u'ENSMUSG00000027273']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030805', u'ENSMUSG00000028955', u'ENSMUSG00000030337', u'ENSMUSG00000026696', u'ENSMUSG00000007207', u'ENSMUSG00000027273', u'ENSMUSG00000020894', u'ENSMUSG00000035354', u'ENSMUSG00000050732']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035494', NS='BP', enrichment='e', name='SNARE complex disassembly', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027438']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000006024']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035497', NS='MF', enrichment='e', name='cAMP response element binding', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027104', u'ENSMUSG00000026663']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000032228', u'ENSMUSG00000026663', u'ENSMUSG00000027230', u'ENSMUSG00000025958', u'ENSMUSG00000024137', u'ENSMUSG00000038648', u'ENSMUSG00000015461', u'ENSMUSG00000028466', u'ENSMUSG00000027104', u'ENSMUSG00000052684']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035502', NS='BP', enrichment='e', name='metanephric part of ureteric bud development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028222']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028222']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035509', NS='BP', enrichment='e', name='negative regulation of myosin-light-chain-phosphatase activity', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000005417', u'ENSMUSG00000020580']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024290', u'ENSMUSG00000031537', u'ENSMUSG00000022488', u'ENSMUSG00000005417', u'ENSMUSG00000020580']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035517', NS='CC', enrichment='e', name='PR-DUB complex', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021901']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042548', u'ENSMUSG00000021901']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035520', NS='BP', enrichment='e', name='monoubiquitinated protein deubiquitination', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021901', u'ENSMUSG00000020124']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028560', u'ENSMUSG00000022710', u'ENSMUSG00000021901', u'ENSMUSG00000059263', u'ENSMUSG00000020124']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035522', NS='BP', enrichment='e', name='monoubiquitinated histone H2A deubiquitination', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021901']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025616', u'ENSMUSG00000042548', u'ENSMUSG00000062627', u'ENSMUSG00000021901']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035544', NS='BP', enrichment='e', name='negative regulation of SNARE complex assembly', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021071']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021071', u'ENSMUSG00000034867']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035556', NS='BP', enrichment='e', name='intracellular signal transduction', ratio_in_study=(57, 1139), ratio_in_pop=(323, 13836), p_uncorrected=2.9516629419882685e-08, depth=5, study_count=57, p_sm_bonferroni=0.00046358818166867746, p_fdr_bh=9.8635783333761165e-06, study_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000041014', u'ENSMUSG00000021536', u'ENSMUSG00000053310', u'ENSMUSG00000039145', u'ENSMUSG00000021559', u'ENSMUSG00000032936', u'ENSMUSG00000034799', u'ENSMUSG00000028005', u'ENSMUSG00000057897', u'ENSMUSG00000028519', u'ENSMUSG00000020827', u'ENSMUSG00000005672', u'ENSMUSG00000039585', u'ENSMUSG00000020451', u'ENSMUSG00000021662', u'ENSMUSG00000029055', u'ENSMUSG00000061751', u'ENSMUSG00000041992', u'ENSMUSG00000031511', u'ENSMUSG00000025658', u'ENSMUSG00000027646', u'ENSMUSG00000032500', u'ENSMUSG00000050965', u'ENSMUSG00000032356', u'ENSMUSG00000040479', u'ENSMUSG00000005580', u'ENSMUSG00000061603', u'ENSMUSG00000002489', u'ENSMUSG00000009681', u'ENSMUSG00000028078', u'ENSMUSG00000024122', u'ENSMUSG00000038128', u'ENSMUSG00000063358', u'ENSMUSG00000038485', u'ENSMUSG00000045038', u'ENSMUSG00000078816', u'ENSMUSG00000022637', u'ENSMUSG00000029602', u'ENSMUSG00000017631', u'ENSMUSG00000024242', u'ENSMUSG00000018334', u'ENSMUSG00000021892', u'ENSMUSG00000036095', u'ENSMUSG00000025170', u'ENSMUSG00000052889', u'ENSMUSG00000026527', u'ENSMUSG00000024617', u'ENSMUSG00000020580', u'ENSMUSG00000031833', u'ENSMUSG00000027347', u'ENSMUSG00000056486', u'ENSMUSG00000004929', u'ENSMUSG00000022861', u'ENSMUSG00000053137', u'ENSMUSG00000020785', u'ENSMUSG00000052087']), pop_n=13836, pop_count=323, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000002012', u'ENSMUSG00000042594', u'ENSMUSG00000021662', u'ENSMUSG00000020305', u'ENSMUSG00000029516', u'ENSMUSG00000062604', u'ENSMUSG00000062151', u'ENSMUSG00000020190', u'ENSMUSG00000021559', u'ENSMUSG00000032936', u'ENSMUSG00000059495', u'ENSMUSG00000027646', u'ENSMUSG00000020694', u'ENSMUSG00000004508', u'ENSMUSG00000023800', u'ENSMUSG00000021180', u'ENSMUSG00000019997', u'ENSMUSG00000036737', u'ENSMUSG00000040479', u'ENSMUSG00000017631', u'ENSMUSG00000033016', u'ENSMUSG00000020451', u'ENSMUSG00000024070', u'ENSMUSG00000021448', u'ENSMUSG00000026311', u'ENSMUSG00000039954', u'ENSMUSG00000005057', u'ENSMUSG00000004266', u'ENSMUSG00000002489', u'ENSMUSG00000026247', u'ENSMUSG00000034247', u'ENSMUSG00000004591', u'ENSMUSG00000053436', u'ENSMUSG00000004056', u'ENSMUSG00000053113', u'ENSMUSG00000004951', u'ENSMUSG00000021108', u'ENSMUSG00000020599', u'ENSMUSG00000004815', u'ENSMUSG00000019969', u'ENSMUSG00000020611', u'ENSMUSG00000039145', u'ENSMUSG00000048310', u'ENSMUSG00000020890', u'ENSMUSG00000028530', u'ENSMUSG00000027797', u'ENSMUSG00000020372', u'ENSMUSG00000032946', u'ENSMUSG00000024042', u'ENSMUSG00000038451', u'ENSMUSG00000035109', u'ENSMUSG00000058396', u'ENSMUSG00000038128', u'ENSMUSG00000015981', u'ENSMUSG00000024969', u'ENSMUSG00000021215', u'ENSMUSG00000009621', u'ENSMUSG00000004677', u'ENSMUSG00000022419', u'ENSMUSG00000048379', u'ENSMUSG00000039585', u'ENSMUSG00000024960', u'ENSMUSG00000042228', u'ENSMUSG00000021219', u'ENSMUSG00000021959', u'ENSMUSG00000021892', u'ENSMUSG00000013698', u'ENSMUSG00000053693', u'ENSMUSG00000021895', u'ENSMUSG00000050711', u'ENSMUSG00000032259', u'ENSMUSG00000037643', u'ENSMUSG00000037509', u'ENSMUSG00000025195', u'ENSMUSG00000023277', u'ENSMUSG00000000276', u'ENSMUSG00000022840', u'ENSMUSG00000032413', u'ENSMUSG00000024563', u'ENSMUSG00000061603', u'ENSMUSG00000038058', u'ENSMUSG00000034330', u'ENSMUSG00000026620', u'ENSMUSG00000022812', u'ENSMUSG00000002413', u'ENSMUSG00000020580', u'ENSMUSG00000026094', u'ENSMUSG00000041014', u'ENSMUSG00000026117', u'ENSMUSG00000020633', u'ENSMUSG00000024290', u'ENSMUSG00000028249', u'ENSMUSG00000020431', u'ENSMUSG00000030272', u'ENSMUSG00000021820', u'ENSMUSG00000046997', u'ENSMUSG00000053414', u'ENSMUSG00000045038', u'ENSMUSG00000021200', u'ENSMUSG00000029055', u'ENSMUSG00000018209', u'ENSMUSG00000004085', u'ENSMUSG00000005672', u'ENSMUSG00000029364', u'ENSMUSG00000025730', u'ENSMUSG00000022220', u'ENSMUSG00000037013', u'ENSMUSG00000032562', u'ENSMUSG00000001127', u'ENSMUSG00000019822', u'ENSMUSG00000022490', u'ENSMUSG00000023015', u'ENSMUSG00000006386', u'ENSMUSG00000024190', u'ENSMUSG00000031805', u'ENSMUSG00000059883', u'ENSMUSG00000020700', u'ENSMUSG00000061718', u'ENSMUSG00000026430', u'ENSMUSG00000029053', u'ENSMUSG00000024769', u'ENSMUSG00000032312', u'ENSMUSG00000042626', u'ENSMUSG00000051177', u'ENSMUSG00000037989', u'ENSMUSG00000057897', u'ENSMUSG00000034116', u'ENSMUSG00000009681', u'ENSMUSG00000048175', u'ENSMUSG00000034761', u'ENSMUSG00000021948', u'ENSMUSG00000025949', u'ENSMUSG00000056458', u'ENSMUSG00000034853', u'ENSMUSG00000029148', u'ENSMUSG00000036707', u'ENSMUSG00000039483', u'ENSMUSG00000028469', u'ENSMUSG00000078816', u'ENSMUSG00000066406', u'ENSMUSG00000002688', u'ENSMUSG00000038349', u'ENSMUSG00000026490', u'ENSMUSG00000036834', u'ENSMUSG00000038910', u'ENSMUSG00000035697', u'ENSMUSG00000041245', u'ENSMUSG00000029602', u'ENSMUSG00000032578', u'ENSMUSG00000027030', u'ENSMUSG00000036095', u'ENSMUSG00000030815', u'ENSMUSG00000031628', u'ENSMUSG00000028944', u'ENSMUSG00000000787', u'ENSMUSG00000024186', u'ENSMUSG00000042046', u'ENSMUSG00000024617', u'ENSMUSG00000030750', u'ENSMUSG00000035910', u'ENSMUSG00000056486', u'ENSMUSG00000004929', u'ENSMUSG00000022861', u'ENSMUSG00000031511', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000020120', u'ENSMUSG00000024998', u'ENSMUSG00000020027', u'ENSMUSG00000040751', u'ENSMUSG00000039831', u'ENSMUSG00000033910', u'ENSMUSG00000035112', u'ENSMUSG00000032502', u'ENSMUSG00000027931', u'ENSMUSG00000013646', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000009772', u'ENSMUSG00000017677', u'ENSMUSG00000029217', u'ENSMUSG00000002699', u'ENSMUSG00000020827', u'ENSMUSG00000010067', u'ENSMUSG00000053137', u'ENSMUSG00000021990', u'ENSMUSG00000017376', u'ENSMUSG00000037003', u'ENSMUSG00000061132', u'ENSMUSG00000036273', u'ENSMUSG00000026288', u'ENSMUSG00000025658', u'ENSMUSG00000010660', u'ENSMUSG00000024620', u'ENSMUSG00000032500', u'ENSMUSG00000001482', u'ENSMUSG00000056153', u'ENSMUSG00000027508', u'ENSMUSG00000020654', u'ENSMUSG00000000149', u'ENSMUSG00000001729', u'ENSMUSG00000032175', u'ENSMUSG00000041187', u'ENSMUSG00000022329', u'ENSMUSG00000014426', u'ENSMUSG00000031453', u'ENSMUSG00000027699', u'ENSMUSG00000063065', u'ENSMUSG00000061578', u'ENSMUSG00000004952', u'ENSMUSG00000061751', u'ENSMUSG00000020032', u'ENSMUSG00000028078', u'ENSMUSG00000027692', u'ENSMUSG00000034327', u'ENSMUSG00000024122', u'ENSMUSG00000036246', u'ENSMUSG00000005580', u'ENSMUSG00000017400', u'ENSMUSG00000075590', u'ENSMUSG00000034974', u'ENSMUSG00000020785', u'ENSMUSG00000037426', u'ENSMUSG00000057455', u'ENSMUSG00000004633', u'ENSMUSG00000027347', u'ENSMUSG00000024242', u'ENSMUSG00000018334', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000028708', u'ENSMUSG00000033985', u'ENSMUSG00000005413', u'ENSMUSG00000025880', u'ENSMUSG00000030733', u'ENSMUSG00000001630', u'ENSMUSG00000003233', u'ENSMUSG00000031833', u'ENSMUSG00000004865', u'ENSMUSG00000060477', u'ENSMUSG00000025915', u'ENSMUSG00000033781', u'ENSMUSG00000024006', u'ENSMUSG00000026527', u'ENSMUSG00000060275', u'ENSMUSG00000028005', u'ENSMUSG00000032911', u'ENSMUSG00000048960', u'ENSMUSG00000053310', u'ENSMUSG00000021536', u'ENSMUSG00000031133', u'ENSMUSG00000029674', u'ENSMUSG00000016933', u'ENSMUSG00000037104', u'ENSMUSG00000029471', u'ENSMUSG00000024952', u'ENSMUSG00000029287', u'ENSMUSG00000028519', u'ENSMUSG00000031442', u'ENSMUSG00000029071', u'ENSMUSG00000030509', u'ENSMUSG00000033542', u'ENSMUSG00000068206', u'ENSMUSG00000010609', u'ENSMUSG00000040061', u'ENSMUSG00000037112', u'ENSMUSG00000022994', u'ENSMUSG00000032113', u'ENSMUSG00000020937', u'ENSMUSG00000053819', u'ENSMUSG00000035390', u'ENSMUSG00000068335', u'ENSMUSG00000050965', u'ENSMUSG00000022957', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000038485', u'ENSMUSG00000057672', u'ENSMUSG00000003810', u'ENSMUSG00000035032', u'ENSMUSG00000045962', u'ENSMUSG00000006494', u'ENSMUSG00000031659', u'ENSMUSG00000028059', u'ENSMUSG00000039621', u'ENSMUSG00000021279', u'ENSMUSG00000058099', u'ENSMUSG00000074582', u'ENSMUSG00000032356', u'ENSMUSG00000063358', u'ENSMUSG00000024789', u'ENSMUSG00000009828', u'ENSMUSG00000049044', u'ENSMUSG00000034799', u'ENSMUSG00000024948', u'ENSMUSG00000028756', u'ENSMUSG00000025357', u'ENSMUSG00000023809', u'ENSMUSG00000028456', u'ENSMUSG00000022376', u'ENSMUSG00000026074', u'ENSMUSG00000053046', u'ENSMUSG00000003644', u'ENSMUSG00000025170', u'ENSMUSG00000022637', u'ENSMUSG00000022469', u'ENSMUSG00000024515', u'ENSMUSG00000019970', u'ENSMUSG00000031285', u'ENSMUSG00000025665', u'ENSMUSG00000028458', u'ENSMUSG00000020888', u'ENSMUSG00000041992', u'ENSMUSG00000044786', u'ENSMUSG00000041997', u'ENSMUSG00000026173', u'ENSMUSG00000034751', u'ENSMUSG00000038145', u'ENSMUSG00000002007', u'ENSMUSG00000052889', u'ENSMUSG00000052087', u'ENSMUSG00000020312']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0023034', 'GO:0023013', 'GO:0007243', 'GO:0007242'])),
    NtGoeaResults(GO='GO:0035562', NS='BP', enrichment='e', name='negative regulation of chromatin binding', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028161']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000029726', u'ENSMUSG00000041408', u'ENSMUSG00000027968', u'ENSMUSG00000028161', u'ENSMUSG00000040565', u'ENSMUSG00000034674', u'ENSMUSG00000022855', u'ENSMUSG00000058594']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035567', NS='BP', enrichment='p', name='non-canonical Wnt signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027004']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000001847', u'ENSMUSG00000022297', u'ENSMUSG00000027004', u'ENSMUSG00000026556', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000036856', u'ENSMUSG00000041075', u'ENSMUSG00000049791', u'ENSMUSG00000021994', u'ENSMUSG00000036904', u'ENSMUSG00000045005']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035574', NS='BP', enrichment='e', name='histone H4-K20 demethylation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042599']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000041229', u'ENSMUSG00000042599']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035575', NS='MF', enrichment='e', name='histone demethylase activity (H4-K20 specific)', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042599']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000041229', u'ENSMUSG00000042599']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035584', NS='BP', enrichment='e', name='calcium-mediated signaling using intracellular calcium source', ratio_in_study=(5, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.0027518564125440597, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.15546998854466548, study_items=set([u'ENSMUSG00000013033', u'ENSMUSG00000049336', u'ENSMUSG00000049583', u'ENSMUSG00000021313', u'ENSMUSG00000025813']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000021313', u'ENSMUSG00000079037', u'ENSMUSG00000002015', u'ENSMUSG00000049336', u'ENSMUSG00000049583', u'ENSMUSG00000009292', u'ENSMUSG00000062960', u'ENSMUSG00000013033', u'ENSMUSG00000019054', u'ENSMUSG00000022099', u'ENSMUSG00000055254', u'ENSMUSG00000025813']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035609', NS='BP', enrichment='e', name='C-terminal protein deglutamylation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021557']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000061298']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035610', NS='BP', enrichment='e', name='protein side chain deglutamylation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021557']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000061298', u'ENSMUSG00000038836', u'ENSMUSG00000040812']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035612', NS='MF', enrichment='e', name='AP-2 adaptor complex binding', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000033676', u'ENSMUSG00000062372', u'ENSMUSG00000057230']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000062372', u'ENSMUSG00000023923', u'ENSMUSG00000037295', u'ENSMUSG00000022150', u'ENSMUSG00000057230', u'ENSMUSG00000033676', u'ENSMUSG00000034663', u'ENSMUSG00000039959', u'ENSMUSG00000018909', u'ENSMUSG00000034908', u'ENSMUSG00000070000']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035615', NS='MF', enrichment='e', name='clathrin adaptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035203']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000039361', u'ENSMUSG00000022150', u'ENSMUSG00000037295', u'ENSMUSG00000018909', u'ENSMUSG00000033419', u'ENSMUSG00000035203']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035616', NS='BP', enrichment='e', name='histone H2B conserved C-terminal lysine deubiquitination', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020124']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022710', u'ENSMUSG00000043439', u'ENSMUSG00000090115', u'ENSMUSG00000020124']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035625', NS='BP', enrichment='e', name='epidermal growth factor-activated receptor transactivation by G-protein coupled receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045318']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000045318', u'ENSMUSG00000033717', u'ENSMUSG00000052593']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035640', NS='BP', enrichment='e', name='exploration behavior', ratio_in_study=(8, 1139), ratio_in_pop=(14, 13836), p_uncorrected=3.941213804431076e-06, depth=2, study_count=8, p_sm_bonferroni=0.061900704012394489, p_fdr_bh=0.00081448294753150633, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000021721', u'ENSMUSG00000060780', u'ENSMUSG00000026596', u'ENSMUSG00000030077', u'ENSMUSG00000002028', u'ENSMUSG00000025318', u'ENSMUSG00000022623']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000027577', u'ENSMUSG00000060780', u'ENSMUSG00000021721', u'ENSMUSG00000030854', u'ENSMUSG00000036273', u'ENSMUSG00000057880', u'ENSMUSG00000026596', u'ENSMUSG00000025318', u'ENSMUSG00000028351', u'ENSMUSG00000002028', u'ENSMUSG00000001507', u'ENSMUSG00000022623', u'ENSMUSG00000030077']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035641', NS='BP', enrichment='e', name='locomotory exploration behavior', ratio_in_study=(6, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.000517424180998464, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.047803906980952202, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000045038', u'ENSMUSG00000015829', u'ENSMUSG00000018634', u'ENSMUSG00000022623', u'ENSMUSG00000020886']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000045573', u'ENSMUSG00000061080', u'ENSMUSG00000036273', u'ENSMUSG00000070880', u'ENSMUSG00000035000', u'ENSMUSG00000026904', u'ENSMUSG00000002985', u'ENSMUSG00000045038', u'ENSMUSG00000001285', u'ENSMUSG00000015829', u'ENSMUSG00000018634', u'ENSMUSG00000022623', u'ENSMUSG00000020886']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035646', NS='BP', enrichment='e', name='endosome to melanosome transport', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020198']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000031731', u'ENSMUSG00000020198', u'ENSMUSG00000005804', u'ENSMUSG00000019832', u'ENSMUSG00000003033', u'ENSMUSG00000057667', u'ENSMUSG00000025351', u'ENSMUSG00000034867', u'ENSMUSG00000038982']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035650', NS='MF', enrichment='e', name='AP-1 adaptor complex binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074238']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000074238', u'ENSMUSG00000019832', u'ENSMUSG00000034908']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035669', NS='BP', enrichment='e', name='TRAM-dependent toll-like receptor 4 signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=14, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000045038']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000045038']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035686', NS='CC', enrichment='e', name='sperm fibrous sheath', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030695']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000063229', u'ENSMUSG00000004032', u'ENSMUSG00000030695']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035690', NS='BP', enrichment='e', name='cellular response to drug', ratio_in_study=(6, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.1322681839509432, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020704', u'ENSMUSG00000046442', u'ENSMUSG00000013787', u'ENSMUSG00000028161', u'ENSMUSG00000032177', u'ENSMUSG00000021816']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000047757', u'ENSMUSG00000021680', u'ENSMUSG00000021340', u'ENSMUSG00000015839', u'ENSMUSG00000028518', u'ENSMUSG00000039672', u'ENSMUSG00000029249', u'ENSMUSG00000030528', u'ENSMUSG00000052681', u'ENSMUSG00000051615', u'ENSMUSG00000028525', u'ENSMUSG00000022346', u'ENSMUSG00000013787', u'ENSMUSG00000024604', u'ENSMUSG00000038319', u'ENSMUSG00000019907', u'ENSMUSG00000087408', u'ENSMUSG00000048234', u'ENSMUSG00000020752', u'ENSMUSG00000032177', u'ENSMUSG00000037860', u'ENSMUSG00000005583', u'ENSMUSG00000079037', u'ENSMUSG00000020704', u'ENSMUSG00000049511', u'ENSMUSG00000046442', u'ENSMUSG00000058135', u'ENSMUSG00000022797', u'ENSMUSG00000031451', u'ENSMUSG00000026181', u'ENSMUSG00000003235', u'ENSMUSG00000037411', u'ENSMUSG00000028161', u'ENSMUSG00000068798', u'ENSMUSG00000037166', u'ENSMUSG00000018930', u'ENSMUSG00000002413', u'ENSMUSG00000021816']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035701', NS='BP', enrichment='e', name='hematopoietic stem cell migration', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000005672', u'ENSMUSG00000048251']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000027282', u'ENSMUSG00000005672', u'ENSMUSG00000048251']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035721', NS='BP', enrichment='e', name='intraciliary retrograde transport', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009013']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000024253', u'ENSMUSG00000030323', u'ENSMUSG00000009013', u'ENSMUSG00000024169', u'ENSMUSG00000037890', u'ENSMUSG00000047193', u'ENSMUSG00000007867', u'ENSMUSG00000006464', u'ENSMUSG00000009828', u'ENSMUSG00000032514', u'ENSMUSG00000034848', u'ENSMUSG00000066643']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035725', NS='BP', enrichment='e', name='sodium ion transmembrane transport', ratio_in_study=(7, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.0010437807794743286, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.079968882548408809, study_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000021730', u'ENSMUSG00000030376', u'ENSMUSG00000000197', u'ENSMUSG00000049281', u'ENSMUSG00000054640', u'ENSMUSG00000075318']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000019194', u'ENSMUSG00000079055', u'ENSMUSG00000021730', u'ENSMUSG00000033998', u'ENSMUSG00000046480', u'ENSMUSG00000023017', u'ENSMUSG00000028051', u'ENSMUSG00000032754', u'ENSMUSG00000032511', u'ENSMUSG00000070304', u'ENSMUSG00000030340', u'ENSMUSG00000030376', u'ENSMUSG00000000197', u'ENSMUSG00000075316', u'ENSMUSG00000034462', u'ENSMUSG00000049281', u'ENSMUSG00000064210', u'ENSMUSG00000054640', u'ENSMUSG00000075318', u'ENSMUSG00000020331']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035726', NS='BP', enrichment='e', name='common myeloid progenitor cell proliferation', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000028341']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022184', u'ENSMUSG00000074272', u'ENSMUSG00000060803', u'ENSMUSG00000042817', u'ENSMUSG00000038855', u'ENSMUSG00000028341', u'ENSMUSG00000047735']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035727', NS='MF', enrichment='e', name='lysophosphatidic acid binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000047261']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000038668', u'ENSMUSG00000049929', u'ENSMUSG00000041653', u'ENSMUSG00000047261']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035735', NS='BP', enrichment='e', name='intraciliary transport involved in cilium assembly', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036825']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024253', u'ENSMUSG00000029469', u'ENSMUSG00000028576', u'ENSMUSG00000031592', u'ENSMUSG00000036825', u'ENSMUSG00000039781']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035767', NS='BP', enrichment='e', name='endothelial cell chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039713']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000033730', u'ENSMUSG00000066551', u'ENSMUSG00000024835', u'ENSMUSG00000039713', u'ENSMUSG00000023034', u'ENSMUSG00000025810', u'ENSMUSG00000023951', u'ENSMUSG00000037362']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035770', NS='CC', enrichment='e', name='ribonucleoprotein granule', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032480']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000079043', u'ENSMUSG00000015165', u'ENSMUSG00000027680', u'ENSMUSG00000025962', u'ENSMUSG00000035517', u'ENSMUSG00000032480', u'ENSMUSG00000045538', u'ENSMUSG00000044221', u'ENSMUSG00000059005']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035773', NS='BP', enrichment='e', name='insulin secretion involved in cellular response to glucose stimulus', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040022', u'ENSMUSG00000026204']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000000441', u'ENSMUSG00000056553', u'ENSMUSG00000040022', u'ENSMUSG00000077450', u'ENSMUSG00000075700', u'ENSMUSG00000051343', u'ENSMUSG00000026204']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035774', NS='BP', enrichment='e', name='positive regulation of insulin secretion involved in cellular response to glucose stimulus', ratio_in_study=(3, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.44326517392096165, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000032120', u'ENSMUSG00000021816']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000030314', u'ENSMUSG00000009013', u'ENSMUSG00000023571', u'ENSMUSG00000021340', u'ENSMUSG00000023826', u'ENSMUSG00000024959', u'ENSMUSG00000003161', u'ENSMUSG00000030805', u'ENSMUSG00000057722', u'ENSMUSG00000047415', u'ENSMUSG00000021109', u'ENSMUSG00000020063', u'ENSMUSG00000018909', u'ENSMUSG00000038260', u'ENSMUSG00000022340', u'ENSMUSG00000031075', u'ENSMUSG00000036504', u'ENSMUSG00000022186', u'ENSMUSG00000026568', u'ENSMUSG00000032120', u'ENSMUSG00000054459', u'ENSMUSG00000006740', u'ENSMUSG00000042632', u'ENSMUSG00000021816']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035786', NS='BP', enrichment='e', name='protein complex oligomerization', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009647']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030528', u'ENSMUSG00000009647']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035810', NS='BP', enrichment='e', name='positive regulation of urine volume', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027584']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000022206', u'ENSMUSG00000032259', u'ENSMUSG00000040016', u'ENSMUSG00000022122', u'ENSMUSG00000006127']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035844', NS='BP', enrichment='e', name='cloaca development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000019986']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000019986']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035845', NS='BP', enrichment='e', name='photoreceptor cell outer segment organization', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019986', u'ENSMUSG00000039577']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000025235', u'ENSMUSG00000024169', u'ENSMUSG00000049488', u'ENSMUSG00000039577', u'ENSMUSG00000027378', u'ENSMUSG00000019986', u'ENSMUSG00000001105']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035855', NS='BP', enrichment='e', name='megakaryocyte development', ratio_in_study=(3, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.1395943703764519, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058835', u'ENSMUSG00000005672', u'ENSMUSG00000026721']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000016087', u'ENSMUSG00000058835', u'ENSMUSG00000049577', u'ENSMUSG00000000552', u'ENSMUSG00000020160', u'ENSMUSG00000004266', u'ENSMUSG00000056724', u'ENSMUSG00000028868', u'ENSMUSG00000026721', u'ENSMUSG00000026737', u'ENSMUSG00000018160', u'ENSMUSG00000030534', u'ENSMUSG00000055024', u'ENSMUSG00000015605', u'ENSMUSG00000005672', u'ENSMUSG00000043733']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035861', NS='CC', enrichment='p', name='site of double-strand break', ratio_in_study=(2, 1139), ratio_in_pop=(33, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027104', u'ENSMUSG00000043909']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000047617', u'ENSMUSG00000020413', u'ENSMUSG00000030254', u'ENSMUSG00000059552', u'ENSMUSG00000027323', u'ENSMUSG00000031928', u'ENSMUSG00000049932', u'ENSMUSG00000028884', u'ENSMUSG00000021597', u'ENSMUSG00000020380', u'ENSMUSG00000053914', u'ENSMUSG00000024193', u'ENSMUSG00000029920', u'ENSMUSG00000020228', u'ENSMUSG00000014074', u'ENSMUSG00000024317', u'ENSMUSG00000090083', u'ENSMUSG00000023249', u'ENSMUSG00000022034', u'ENSMUSG00000033596', u'ENSMUSG00000058761', u'ENSMUSG00000024943', u'ENSMUSG00000031072', u'ENSMUSG00000036202', u'ENSMUSG00000039354', u'ENSMUSG00000028452', u'ENSMUSG00000030051', u'ENSMUSG00000036097', u'ENSMUSG00000024735', u'ENSMUSG00000020608', u'ENSMUSG00000043909', u'ENSMUSG00000027104']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035865', NS='BP', enrichment='e', name='cellular response to potassium ion', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025582']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021680', u'ENSMUSG00000031393', u'ENSMUSG00000025582', u'ENSMUSG00000026017', u'ENSMUSG00000022836']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035869', NS='CC', enrichment='p', name='ciliary transition zone', ratio_in_study=(2, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.9999999999963872, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039577', u'ENSMUSG00000031971']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000021537', u'ENSMUSG00000090100', u'ENSMUSG00000033282', u'ENSMUSG00000019971', u'ENSMUSG00000063439', u'ENSMUSG00000039801', u'ENSMUSG00000035919', u'ENSMUSG00000024253', u'ENSMUSG00000046562', u'ENSMUSG00000025505', u'ENSMUSG00000039577', u'ENSMUSG00000027378', u'ENSMUSG00000020895', u'ENSMUSG00000034121', u'ENSMUSG00000024667', u'ENSMUSG00000038079', u'ENSMUSG00000034292', u'ENSMUSG00000049488', u'ENSMUSG00000031592', u'ENSMUSG00000039765', u'ENSMUSG00000049904', u'ENSMUSG00000025235', u'ENSMUSG00000001039', u'ENSMUSG00000044768', u'ENSMUSG00000031971', u'ENSMUSG00000038593', u'ENSMUSG00000031951', u'ENSMUSG00000039781', u'ENSMUSG00000021918']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035871', NS='BP', enrichment='e', name='protein K11-linked deubiquitination', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033510', u'ENSMUSG00000021203']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000038495', u'ENSMUSG00000045210', u'ENSMUSG00000041161', u'ENSMUSG00000046404', u'ENSMUSG00000021203', u'ENSMUSG00000033510', u'ENSMUSG00000029592', u'ENSMUSG00000033364', u'ENSMUSG00000019850']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035881', NS='BP', enrichment='e', name='amacrine cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000018654', u'ENSMUSG00000036192']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035883', NS='BP', enrichment='e', name='enteroendocrine cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034701']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034701']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035902', NS='BP', enrichment='e', name='response to immobilization stress', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019796']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000019796', u'ENSMUSG00000030854']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035904', NS='BP', enrichment='e', name='aorta development', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000035152']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000046169', u'ENSMUSG00000032187', u'ENSMUSG00000045382', u'ENSMUSG00000033335', u'ENSMUSG00000035152', u'ENSMUSG00000041235', u'ENSMUSG00000036867', u'ENSMUSG00000011658', u'ENSMUSG00000030868', u'ENSMUSG00000057110', u'ENSMUSG00000030123', u'ENSMUSG00000035247', u'ENSMUSG00000022414', u'ENSMUSG00000029146', u'ENSMUSG00000036158', u'ENSMUSG00000024529', u'ENSMUSG00000001870', u'ENSMUSG00000020900', u'ENSMUSG00000025231', u'ENSMUSG00000027070', u'ENSMUSG00000054008', u'ENSMUSG00000050382']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035910', NS='BP', enrichment='e', name='ascending aorta morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022528', u'ENSMUSG00000019789', u'ENSMUSG00000039239', u'ENSMUSG00000076431']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035914', NS='BP', enrichment='p', name='skeletal muscle cell differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(35, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038418', u'ENSMUSG00000001419']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000032744', u'ENSMUSG00000038256', u'ENSMUSG00000092558', u'ENSMUSG00000021200', u'ENSMUSG00000063382', u'ENSMUSG00000048661', u'ENSMUSG00000022346', u'ENSMUSG00000028634', u'ENSMUSG00000044857', u'ENSMUSG00000037868', u'ENSMUSG00000023034', u'ENSMUSG00000047143', u'ENSMUSG00000048921', u'ENSMUSG00000024176', u'ENSMUSG00000005583', u'ENSMUSG00000063632', u'ENSMUSG00000020232', u'ENSMUSG00000001964', u'ENSMUSG00000026816', u'ENSMUSG00000020423', u'ENSMUSG00000021250', u'ENSMUSG00000001419', u'ENSMUSG00000039910', u'ENSMUSG00000003949', u'ENSMUSG00000031609', u'ENSMUSG00000038418', u'ENSMUSG00000030717', u'ENSMUSG00000034998', u'ENSMUSG00000026628', u'ENSMUSG00000019817', u'ENSMUSG00000027206', u'ENSMUSG00000021039', u'ENSMUSG00000005148', u'ENSMUSG00000022105']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035925', NS='MF', enrichment='e', name="mRNA 3'-UTR AU-rich region binding", ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040028']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000007670', u'ENSMUSG00000045817', u'ENSMUSG00000021127', u'ENSMUSG00000000568', u'ENSMUSG00000039607', u'ENSMUSG00000034022', u'ENSMUSG00000040028', u'ENSMUSG00000044786', u'ENSMUSG00000025586', u'ENSMUSG00000039652', u'ENSMUSG00000039782']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035967', NS='BP', enrichment='e', name='cellular response to topologically incorrect protein', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031161']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035970', NS='BP', enrichment='e', name='peptidyl-threonine dephosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046442']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000049225', u'ENSMUSG00000047205', u'ENSMUSG00000046442', u'ENSMUSG00000031530', u'ENSMUSG00000061130', u'ENSMUSG00000039384', u'ENSMUSG00000029147', u'ENSMUSG00000048371', u'ENSMUSG00000020525', u'ENSMUSG00000026181', u'ENSMUSG00000034765', u'ENSMUSG00000021096']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035973', NS='BP', enrichment='e', name='aggrephagy', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043940']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000015837', u'ENSMUSG00000045374', u'ENSMUSG00000043940', u'ENSMUSG00000038160', u'ENSMUSG00000005312']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035972'])),
    NtGoeaResults(GO='GO:0035985', NS='CC', enrichment='e', name='senescence-associated heterochromatin focus', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046711']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029836', u'ENSMUSG00000046711']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035994', NS='BP', enrichment='e', name='response to muscle stretch', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000054640']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000025199', u'ENSMUSG00000000441', u'ENSMUSG00000067653', u'ENSMUSG00000021250', u'ENSMUSG00000028163', u'ENSMUSG00000021313', u'ENSMUSG00000045103', u'ENSMUSG00000053436', u'ENSMUSG00000028854', u'ENSMUSG00000021025', u'ENSMUSG00000054640', u'ENSMUSG00000052684']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036002', NS='MF', enrichment='e', name='pre-mRNA binding', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028134', u'ENSMUSG00000002107', u'ENSMUSG00000024268']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000055866', u'ENSMUSG00000002107', u'ENSMUSG00000020719', u'ENSMUSG00000016921', u'ENSMUSG00000024268', u'ENSMUSG00000024604', u'ENSMUSG00000037296', u'ENSMUSG00000006498', u'ENSMUSG00000039630', u'ENSMUSG00000028134', u'ENSMUSG00000022858', u'ENSMUSG00000034120']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036003', NS='BP', enrichment='e', name='positive regulation of transcription from RNA polymerase II promoter in response to stress', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001034']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000055148', u'ENSMUSG00000041638', u'ENSMUSG00000015839', u'ENSMUSG00000059552']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036010', NS='BP', enrichment='e', name='protein localization to endosome', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032328']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029518', u'ENSMUSG00000049076', u'ENSMUSG00000044147', u'ENSMUSG00000025139', u'ENSMUSG00000033039', u'ENSMUSG00000016664', u'ENSMUSG00000032328']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036016', NS='BP', enrichment='e', name='cellular response to interleukin-3', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057177']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028530', u'ENSMUSG00000057177', u'ENSMUSG00000024789', u'ENSMUSG00000022812']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036035', NS='BP', enrichment='e', name='osteoclast development', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032231', u'ENSMUSG00000027646', u'ENSMUSG00000020745', u'ENSMUSG00000015133']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036038', NS='CC', enrichment='p', name='MKS complex', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019986']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000034121', u'ENSMUSG00000063439', u'ENSMUSG00000049488', u'ENSMUSG00000029386', u'ENSMUSG00000001039', u'ENSMUSG00000019971', u'ENSMUSG00000049904', u'ENSMUSG00000001098', u'ENSMUSG00000039765', u'ENSMUSG00000038593', u'ENSMUSG00000031951', u'ENSMUSG00000020895', u'ENSMUSG00000019986', u'ENSMUSG00000024667']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036064', NS='CC', enrichment='p', name='ciliary basal body', ratio_in_study=(9, 1139), ratio_in_pop=(110, 13836), p_uncorrected=1.0, depth=6, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712', u'ENSMUSG00000058230', u'ENSMUSG00000026585', u'ENSMUSG00000039577', u'ENSMUSG00000031971', u'ENSMUSG00000036825', u'ENSMUSG00000019986', u'ENSMUSG00000022428', u'ENSMUSG00000030397']), pop_n=13836, pop_count=110, pop_items=set([u'ENSMUSG00000026966', u'ENSMUSG00000063439', u'ENSMUSG00000037325', u'ENSMUSG00000060090', u'ENSMUSG00000066643', u'ENSMUSG00000046985', u'ENSMUSG00000061298', u'ENSMUSG00000026790', u'ENSMUSG00000027274', u'ENSMUSG00000024576', u'ENSMUSG00000063145', u'ENSMUSG00000034121', u'ENSMUSG00000024169', u'ENSMUSG00000019988', u'ENSMUSG00000019986', u'ENSMUSG00000045031', u'ENSMUSG00000031347', u'ENSMUSG00000020973', u'ENSMUSG00000032258', u'ENSMUSG00000049811', u'ENSMUSG00000023066', u'ENSMUSG00000031971', u'ENSMUSG00000075273', u'ENSMUSG00000039137', u'ENSMUSG00000035198', u'ENSMUSG00000064128', u'ENSMUSG00000040407', u'ENSMUSG00000038564', u'ENSMUSG00000022428', u'ENSMUSG00000029128', u'ENSMUSG00000020284', u'ENSMUSG00000029122', u'ENSMUSG00000043051', u'ENSMUSG00000039577', u'ENSMUSG00000063810', u'ENSMUSG00000040220', u'ENSMUSG00000041491', u'ENSMUSG00000034292', u'ENSMUSG00000032965', u'ENSMUSG00000037784', u'ENSMUSG00000036712', u'ENSMUSG00000056832', u'ENSMUSG00000040812', u'ENSMUSG00000025235', u'ENSMUSG00000006464', u'ENSMUSG00000031796', u'ENSMUSG00000058230', u'ENSMUSG00000026605', u'ENSMUSG00000035614', u'ENSMUSG00000032740', u'ENSMUSG00000052302', u'ENSMUSG00000033282', u'ENSMUSG00000039715', u'ENSMUSG00000003037', u'ENSMUSG00000030397', u'ENSMUSG00000035919', u'ENSMUSG00000040040', u'ENSMUSG00000029029', u'ENSMUSG00000062563', u'ENSMUSG00000029392', u'ENSMUSG00000001151', u'ENSMUSG00000001729', u'ENSMUSG00000052397', u'ENSMUSG00000026917', u'ENSMUSG00000030323', u'ENSMUSG00000029401', u'ENSMUSG00000034379', u'ENSMUSG00000047248', u'ENSMUSG00000019952', u'ENSMUSG00000025764', u'ENSMUSG00000001039', u'ENSMUSG00000029790', u'ENSMUSG00000042156', u'ENSMUSG00000034601', u'ENSMUSG00000021918', u'ENSMUSG00000021007', u'ENSMUSG00000021537', u'ENSMUSG00000057265', u'ENSMUSG00000090100', u'ENSMUSG00000039632', u'ENSMUSG00000055980', u'ENSMUSG00000021013', u'ENSMUSG00000031755', u'ENSMUSG00000040586', u'ENSMUSG00000021368', u'ENSMUSG00000024253', u'ENSMUSG00000010609', u'ENSMUSG00000026575', u'ENSMUSG00000060798', u'ENSMUSG00000034574', u'ENSMUSG00000023345', u'ENSMUSG00000034462', u'ENSMUSG00000036825', u'ENSMUSG00000035790', u'ENSMUSG00000026585', u'ENSMUSG00000036822', u'ENSMUSG00000029469', u'ENSMUSG00000028218', u'ENSMUSG00000031592', u'ENSMUSG00000009828', u'ENSMUSG00000028758', u'ENSMUSG00000022677', u'ENSMUSG00000027778', u'ENSMUSG00000031174', u'ENSMUSG00000036057', u'ENSMUSG00000019971', u'ENSMUSG00000021782', u'ENSMUSG00000017858', u'ENSMUSG00000001105', u'ENSMUSG00000050382']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005932'])),
    NtGoeaResults(GO='GO:0036120', NS='BP', enrichment='e', name='cellular response to platelet-derived growth factor stimulus', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000045038', u'ENSMUSG00000027646', u'ENSMUSG00000021549']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000006304', u'ENSMUSG00000027646', u'ENSMUSG00000033763', u'ENSMUSG00000021549', u'ENSMUSG00000024835', u'ENSMUSG00000040354', u'ENSMUSG00000030536', u'ENSMUSG00000045038', u'ENSMUSG00000019843', u'ENSMUSG00000014932', u'ENSMUSG00000033792', u'ENSMUSG00000020689']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036122', NS='MF', enrichment='e', name='BMP binding', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000050069', u'ENSMUSG00000026814', u'ENSMUSG00000067336', u'ENSMUSG00000041936', u'ENSMUSG00000041120', u'ENSMUSG00000036169']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036126', NS='CC', enrichment='e', name='sperm flagellum', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270', u'ENSMUSG00000005469']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000029430', u'ENSMUSG00000019027', u'ENSMUSG00000039202', u'ENSMUSG00000020799', u'ENSMUSG00000035984', u'ENSMUSG00000026578', u'ENSMUSG00000005469', u'ENSMUSG00000024033', u'ENSMUSG00000021040', u'ENSMUSG00000026817', u'ENSMUSG00000031174', u'ENSMUSG00000021270', u'ENSMUSG00000039179', u'ENSMUSG00000028792', u'ENSMUSG00000040220', u'ENSMUSG00000035696', u'ENSMUSG00000026463', u'ENSMUSG00000032259', u'ENSMUSG00000034706', u'ENSMUSG00000033486', u'ENSMUSG00000020486', u'ENSMUSG00000032221', u'ENSMUSG00000035578']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036145', NS='BP', enrichment='e', name='dendritic cell homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000051212']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036157', NS='CC', enrichment='e', name='outer dynein arm', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042523']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000040189', u'ENSMUSG00000034706', u'ENSMUSG00000022262', u'ENSMUSG00000047459', u'ENSMUSG00000061322', u'ENSMUSG00000042523', u'ENSMUSG00000033826']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036158', NS='BP', enrichment='e', name='outer dynein arm assembly', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042523']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000022375', u'ENSMUSG00000039632', u'ENSMUSG00000040189', u'ENSMUSG00000034706', u'ENSMUSG00000026939', u'ENSMUSG00000022262', u'ENSMUSG00000025857', u'ENSMUSG00000061322', u'ENSMUSG00000042523', u'ENSMUSG00000033826']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036166', NS='BP', enrichment='e', name='phenotypic switching', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000013787']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000013787']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036289', NS='BP', enrichment='e', name='peptidyl-serine autophosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000021408', u'ENSMUSG00000050965', u'ENSMUSG00000029334', u'ENSMUSG00000035027', u'ENSMUSG00000034218', u'ENSMUSG00000028756']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036294', NS='BP', enrichment='e', name='cellular response to decreased oxygen levels', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020300']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000068206', u'ENSMUSG00000001729', u'ENSMUSG00000020300', u'ENSMUSG00000013663']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036295', NS='BP', enrichment='e', name='cellular response to increased oxygen levels', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052459']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000039105', u'ENSMUSG00000052459', u'ENSMUSG00000042111', u'ENSMUSG00000013160', u'ENSMUSG00000038023', u'ENSMUSG00000051232', u'ENSMUSG00000019087']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036310', NS='MF', enrichment='e', name='annealing helicase activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031099']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000036086', u'ENSMUSG00000028702', u'ENSMUSG00000033762', u'ENSMUSG00000031099', u'ENSMUSG00000030243', u'ENSMUSG00000030528', u'ENSMUSG00000039354']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036312', NS='MF', enrichment='e', name='phosphatidylinositol 3-kinase regulatory subunit binding', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031834']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034342', u'ENSMUSG00000033335', u'ENSMUSG00000041417', u'ENSMUSG00000032507', u'ENSMUSG00000034573', u'ENSMUSG00000020484', u'ENSMUSG00000025017', u'ENSMUSG00000019768', u'ENSMUSG00000031834', u'ENSMUSG00000026883']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036334', NS='BP', enrichment='e', name='epidermal stem cell homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018395']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000018395', u'ENSMUSG00000040040']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036394', NS='BP', enrichment='e', name='amylase secretion', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021057']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021057']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036444', NS='BP', enrichment='e', name='mitochondrial calcium uptake', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000046329', u'ENSMUSG00000009647', u'ENSMUSG00000038084']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000046329', u'ENSMUSG00000027994', u'ENSMUSG00000024527', u'ENSMUSG00000038084', u'ENSMUSG00000025971', u'ENSMUSG00000021973', u'ENSMUSG00000020111', u'ENSMUSG00000021371', u'ENSMUSG00000009647', u'ENSMUSG00000022452']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036449', NS='CC', enrichment='e', name='microtubule minus-end', ratio_in_study=(4, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.0013056257393788996, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.089546540885087317, study_items=set([u'ENSMUSG00000026933', u'ENSMUSG00000041570', u'ENSMUSG00000044433', u'ENSMUSG00000021068']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026933', u'ENSMUSG00000041570', u'ENSMUSG00000044433', u'ENSMUSG00000030965', u'ENSMUSG00000033952', u'ENSMUSG00000021068', u'ENSMUSG00000066306']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036459', NS='MF', enrichment='e', name='thiol-dependent ubiquitinyl hydrolase activity', ratio_in_study=(12, 1139), ratio_in_pop=(70, 13836), p_uncorrected=0.013628409627315726, depth=7, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.45157764052029709, study_items=set([u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000047879', u'ENSMUSG00000031066', u'ENSMUSG00000042506', u'ENSMUSG00000040455', u'ENSMUSG00000024767', u'ENSMUSG00000021203', u'ENSMUSG00000021901', u'ENSMUSG00000038429', u'ENSMUSG00000033510', u'ENSMUSG00000020124']), pop_n=13836, pop_count=70, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000042506', u'ENSMUSG00000031066', u'ENSMUSG00000038250', u'ENSMUSG00000056305', u'ENSMUSG00000090115', u'ENSMUSG00000031029', u'ENSMUSG00000046034', u'ENSMUSG00000020124', u'ENSMUSG00000031201', u'ENSMUSG00000045210', u'ENSMUSG00000021203', u'ENSMUSG00000032612', u'ENSMUSG00000028514', u'ENSMUSG00000029592', u'ENSMUSG00000051306', u'ENSMUSG00000033364', u'ENSMUSG00000005501', u'ENSMUSG00000059263', u'ENSMUSG00000029640', u'ENSMUSG00000025616', u'ENSMUSG00000022710', u'ENSMUSG00000047879', u'ENSMUSG00000032010', u'ENSMUSG00000032376', u'ENSMUSG00000032267', u'ENSMUSG00000024767', u'ENSMUSG00000021901', u'ENSMUSG00000040550', u'ENSMUSG00000022111', u'ENSMUSG00000046404', u'ENSMUSG00000006676', u'ENSMUSG00000038022', u'ENSMUSG00000026914', u'ENSMUSG00000031010', u'ENSMUSG00000040455', u'ENSMUSG00000026767', u'ENSMUSG00000041161', u'ENSMUSG00000026854', u'ENSMUSG00000018189', u'ENSMUSG00000033909', u'ENSMUSG00000062627', u'ENSMUSG00000051527', u'ENSMUSG00000043415', u'ENSMUSG00000031154', u'ENSMUSG00000036990', u'ENSMUSG00000043411', u'ENSMUSG00000030107', u'ENSMUSG00000056342', u'ENSMUSG00000033510', u'ENSMUSG00000028560', u'ENSMUSG00000038712', u'ENSMUSG00000038695', u'ENSMUSG00000041718', u'ENSMUSG00000038495', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000046269', u'ENSMUSG00000053483', u'ENSMUSG00000034235', u'ENSMUSG00000030967', u'ENSMUSG00000025437', u'ENSMUSG00000022867', u'ENSMUSG00000042444', u'ENSMUSG00000056900', u'ENSMUSG00000039701', u'ENSMUSG00000038429', u'ENSMUSG00000027363', u'ENSMUSG00000031826', u'ENSMUSG00000019850']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036464', NS='CC', enrichment='p', name='cytoplasmic ribonucleoprotein granule', ratio_in_study=(2, 1139), ratio_in_pop=(51, 13836), p_uncorrected=0.438024335753502, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029757', u'ENSMUSG00000020580']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000091337', u'ENSMUSG00000039630', u'ENSMUSG00000029757', u'ENSMUSG00000026196', u'ENSMUSG00000001415', u'ENSMUSG00000042699', u'ENSMUSG00000028842', u'ENSMUSG00000038425', u'ENSMUSG00000041815', u'ENSMUSG00000038957', u'ENSMUSG00000029614', u'ENSMUSG00000024534', u'ENSMUSG00000018411', u'ENSMUSG00000001847', u'ENSMUSG00000036270', u'ENSMUSG00000066568', u'ENSMUSG00000028932', u'ENSMUSG00000034336', u'ENSMUSG00000046139', u'ENSMUSG00000044813', u'ENSMUSG00000078427', u'ENSMUSG00000072235', u'ENSMUSG00000021962', u'ENSMUSG00000043241', u'ENSMUSG00000046841', u'ENSMUSG00000021645', u'ENSMUSG00000032359', u'ENSMUSG00000035356', u'ENSMUSG00000067274', u'ENSMUSG00000022283', u'ENSMUSG00000028156', u'ENSMUSG00000000838', u'ENSMUSG00000055737', u'ENSMUSG00000091086', u'ENSMUSG00000030432', u'ENSMUSG00000039536', u'ENSMUSG00000009555', u'ENSMUSG00000032097', u'ENSMUSG00000030536', u'ENSMUSG00000051695', u'ENSMUSG00000029580', u'ENSMUSG00000038697', u'ENSMUSG00000024851', u'ENSMUSG00000000787', u'ENSMUSG00000024472', u'ENSMUSG00000026234', u'ENSMUSG00000028495', u'ENSMUSG00000027361', u'ENSMUSG00000001525', u'ENSMUSG00000020580', u'ENSMUSG00000079109']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036466', NS='BP', enrichment='e', name='synaptic vesicle recycling via endosome', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000007659']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036477', NS='CC', enrichment='e', name='somatodendritic compartment', ratio_in_study=(7, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.00035577417772678983, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.034336902087561835, study_items=set([u'ENSMUSG00000021730', u'ENSMUSG00000002489', u'ENSMUSG00000033981', u'ENSMUSG00000032193', u'ENSMUSG00000027273', u'ENSMUSG00000056258', u'ENSMUSG00000020524']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000071424', u'ENSMUSG00000018411', u'ENSMUSG00000020331', u'ENSMUSG00000030805', u'ENSMUSG00000021730', u'ENSMUSG00000017831', u'ENSMUSG00000019146', u'ENSMUSG00000002489', u'ENSMUSG00000042757', u'ENSMUSG00000033981', u'ENSMUSG00000029126', u'ENSMUSG00000032193', u'ENSMUSG00000066189', u'ENSMUSG00000027273', u'ENSMUSG00000056258', u'ENSMUSG00000020524', u'ENSMUSG00000020723', u'ENSMUSG00000024261']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036493', NS='BP', enrichment='e', name='positive regulation of translation in response to endoplasmic reticulum stress', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000066877']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000066877', u'ENSMUSG00000032475']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036513', NS='CC', enrichment='e', name='Derlin-1 retrotranslocation complex', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064061']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000028452', u'ENSMUSG00000074093', u'ENSMUSG00000064061', u'ENSMUSG00000031751', u'ENSMUSG00000019188', u'ENSMUSG00000022365', u'ENSMUSG00000020448', u'ENSMUSG00000024807', u'ENSMUSG00000037075', u'ENSMUSG00000075701', u'ENSMUSG00000020964', u'ENSMUSG00000015478']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036514', NS='BP', enrichment='e', name='dopaminergic neuron axon guidance', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023473']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026556', u'ENSMUSG00000023473', u'ENSMUSG00000007989']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036515', NS='BP', enrichment='e', name='serotonergic neuron axon guidance', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023473']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026556', u'ENSMUSG00000023473', u'ENSMUSG00000007989']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038007', NS='BP', enrichment='e', name='netrin-activated signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025876']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000041362']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038037', NS='CC', enrichment='e', name='G-protein coupled receptor dimeric complex', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000019828']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000019828']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038038', NS='CC', enrichment='e', name='G-protein coupled receptor homodimeric complex', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000019828']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000019828']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038039', NS='CC', enrichment='e', name='G-protein coupled receptor heterodimeric complex', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000039809']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000039809']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038042', NS='BP', enrichment='e', name='dimeric G-protein coupled receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000019828']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000019828']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038083', NS='BP', enrichment='e', name='peptidyl-tyrosine autophosphorylation', ratio_in_study=(5, 1139), ratio_in_pop=(32, 13836), p_uncorrected=0.18235036287982664, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000022791', u'ENSMUSG00000004933', u'ENSMUSG00000026596', u'ENSMUSG00000027646']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000004837', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000025375', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000053158', u'ENSMUSG00000027646', u'ENSMUSG00000000127', u'ENSMUSG00000031805', u'ENSMUSG00000032175', u'ENSMUSG00000019843', u'ENSMUSG00000014932', u'ENSMUSG00000059923', u'ENSMUSG00000062209', u'ENSMUSG00000063065', u'ENSMUSG00000032312', u'ENSMUSG00000024789', u'ENSMUSG00000022791', u'ENSMUSG00000029217', u'ENSMUSG00000042228', u'ENSMUSG00000062960', u'ENSMUSG00000028530', u'ENSMUSG00000022372', u'ENSMUSG00000022607', u'ENSMUSG00000059456', u'ENSMUSG00000026117', u'ENSMUSG00000028874', u'ENSMUSG00000004933', u'ENSMUSG00000003283', u'ENSMUSG00000020122', u'ENSMUSG00000003534']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038092', NS='BP', enrichment='e', name='nodal signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026834']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000047407', u'ENSMUSG00000024563', u'ENSMUSG00000000532', u'ENSMUSG00000032402', u'ENSMUSG00000026834']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038093', NS='BP', enrichment='e', name='Fc receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000005672']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038097', NS='BP', enrichment='e', name='positive regulation of mast cell activation by Fc-epsilon receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028341']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038100', NS='MF', enrichment='e', name='nodal binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026834']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038793', u'ENSMUSG00000026834']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038109', NS='BP', enrichment='e', name='Kit signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005672', u'ENSMUSG00000000127']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038127', NS='BP', enrichment='e', name='ERBB signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000043733', u'ENSMUSG00000030681', u'ENSMUSG00000063358']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038131', NS='MF', enrichment='e', name='neuregulin receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043811']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000018166']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038162', NS='BP', enrichment='e', name='erythropoietin-mediated signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000005672']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038166', NS='BP', enrichment='e', name='angiotensin-activated signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024617']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000029007', u'ENSMUSG00000027893', u'ENSMUSG00000027562', u'ENSMUSG00000023259', u'ENSMUSG00000024617']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038180', NS='BP', enrichment='e', name='nerve growth factor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036333', u'ENSMUSG00000062232']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030707', u'ENSMUSG00000036333', u'ENSMUSG00000062232', u'ENSMUSG00000040003', u'ENSMUSG00000027859', u'ENSMUSG00000068798', u'ENSMUSG00000039844']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038191', NS='MF', enrichment='e', name='neuropilin binding', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000063531']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000038264', u'ENSMUSG00000028883', u'ENSMUSG00000063531', u'ENSMUSG00000029528', u'ENSMUSG00000040254', u'ENSMUSG00000026842', u'ENSMUSG00000021904', u'ENSMUSG00000028780', u'ENSMUSG00000052133', u'ENSMUSG00000057969', u'ENSMUSG00000023951', u'ENSMUSG00000034684']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0039008', NS='BP', enrichment='e', name='pronephric nephron tubule morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000019986']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000019986']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0039689', NS='BP', enrichment='e', name='negative stranded viral RNA replication', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026289']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026289', u'ENSMUSG00000038160', u'ENSMUSG00000030314', u'ENSMUSG00000047767']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0039694', NS='BP', enrichment='e', name='viral RNA genome replication', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041720', u'ENSMUSG00000020580']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000036499', u'ENSMUSG00000017831', u'ENSMUSG00000041720', u'ENSMUSG00000056851', u'ENSMUSG00000026433', u'ENSMUSG00000051695', u'ENSMUSG00000020580']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040008', NS='BP', enrichment='e', name='regulation of growth', ratio_in_study=(6, 1139), ratio_in_pop=(62, 13836), p_uncorrected=0.6409778602572245, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000031422', u'ENSMUSG00000047261', u'ENSMUSG00000038485', u'ENSMUSG00000022454', u'ENSMUSG00000052889']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000020171', u'ENSMUSG00000031109', u'ENSMUSG00000032440', u'ENSMUSG00000033585', u'ENSMUSG00000014402', u'ENSMUSG00000056153', u'ENSMUSG00000037104', u'ENSMUSG00000032482', u'ENSMUSG00000024137', u'ENSMUSG00000022781', u'ENSMUSG00000090272', u'ENSMUSG00000021365', u'ENSMUSG00000026883', u'ENSMUSG00000024926', u'ENSMUSG00000027663', u'ENSMUSG00000003778', u'ENSMUSG00000000355', u'ENSMUSG00000070520', u'ENSMUSG00000078716', u'ENSMUSG00000053113', u'ENSMUSG00000012076', u'ENSMUSG00000032578', u'ENSMUSG00000038485', u'ENSMUSG00000062270', u'ENSMUSG00000044952', u'ENSMUSG00000038984', u'ENSMUSG00000048379', u'ENSMUSG00000042626', u'ENSMUSG00000021466', u'ENSMUSG00000020372', u'ENSMUSG00000040713', u'ENSMUSG00000030309', u'ENSMUSG00000020027', u'ENSMUSG00000020427', u'ENSMUSG00000055653', u'ENSMUSG00000027671', u'ENSMUSG00000049401', u'ENSMUSG00000022790', u'ENSMUSG00000009640', u'ENSMUSG00000031451', u'ENSMUSG00000022454', u'ENSMUSG00000046240', u'ENSMUSG00000027569', u'ENSMUSG00000021752', u'ENSMUSG00000026185', u'ENSMUSG00000030079', u'ENSMUSG00000024240', u'ENSMUSG00000027011', u'ENSMUSG00000054452', u'ENSMUSG00000029670', u'ENSMUSG00000017493', u'ENSMUSG00000063049', u'ENSMUSG00000032253', u'ENSMUSG00000021957', u'ENSMUSG00000007613', u'ENSMUSG00000038525', u'ENSMUSG00000047261', u'ENSMUSG00000046731', u'ENSMUSG00000039323', u'ENSMUSG00000014773', u'ENSMUSG00000052889', u'ENSMUSG00000031422']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040011', NS='BP', enrichment='e', name='locomotion', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=1, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000022623', u'ENSMUSG00000025318']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000019194', u'ENSMUSG00000059003', u'ENSMUSG00000010609', u'ENSMUSG00000022055', u'ENSMUSG00000025318', u'ENSMUSG00000034684', u'ENSMUSG00000019969', u'ENSMUSG00000030741', u'ENSMUSG00000022623', u'ENSMUSG00000007097']), study_n=1139, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040012', NS='BP', enrichment='e', name='regulation of locomotion', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000032773']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000025889', u'ENSMUSG00000040495', u'ENSMUSG00000032773', u'ENSMUSG00000036273']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040013', NS='BP', enrichment='e', name='negative regulation of locomotion', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049583']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000049583', u'ENSMUSG00000041380']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040014', NS='BP', enrichment='p', name='regulation of multicellular organism growth', ratio_in_study=(2, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.9999999999976654, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000036792']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000055932', u'ENSMUSG00000036437', u'ENSMUSG00000022892', u'ENSMUSG00000024811', u'ENSMUSG00000010066', u'ENSMUSG00000018501', u'ENSMUSG00000020097', u'ENSMUSG00000020919', u'ENSMUSG00000027665', u'ENSMUSG00000027312', u'ENSMUSG00000068329', u'ENSMUSG00000036840', u'ENSMUSG00000020150', u'ENSMUSG00000055737', u'ENSMUSG00000033735', u'ENSMUSG00000030849', u'ENSMUSG00000022982', u'ENSMUSG00000043733', u'ENSMUSG00000031400', u'ENSMUSG00000031545', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000024527', u'ENSMUSG00000002307', u'ENSMUSG00000006728', u'ENSMUSG00000024454', u'ENSMUSG00000036792']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040015', NS='BP', enrichment='p', name='negative regulation of multicellular organism growth', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020027']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000020027', u'ENSMUSG00000021466', u'ENSMUSG00000035283', u'ENSMUSG00000063810', u'ENSMUSG00000045730', u'ENSMUSG00000007827', u'ENSMUSG00000042605', u'ENSMUSG00000021190', u'ENSMUSG00000059363', u'ENSMUSG00000031755', u'ENSMUSG00000027523', u'ENSMUSG00000062115']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040018', NS='BP', enrichment='e', name='positive regulation of multicellular organism growth', ratio_in_study=(3, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.73888409701688, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000011751', u'ENSMUSG00000005506']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000020713', u'ENSMUSG00000042817', u'ENSMUSG00000025958', u'ENSMUSG00000031755', u'ENSMUSG00000024978', u'ENSMUSG00000049493', u'ENSMUSG00000020919', u'ENSMUSG00000001761', u'ENSMUSG00000005506', u'ENSMUSG00000041235', u'ENSMUSG00000018654', u'ENSMUSG00000027274', u'ENSMUSG00000022770', u'ENSMUSG00000011751', u'ENSMUSG00000052397', u'ENSMUSG00000055737', u'ENSMUSG00000075707', u'ENSMUSG00000040711', u'ENSMUSG00000031980', u'ENSMUSG00000021983', u'ENSMUSG00000053164', u'ENSMUSG00000005069', u'ENSMUSG00000032383', u'ENSMUSG00000022556', u'ENSMUSG00000032259', u'ENSMUSG00000014599', u'ENSMUSG00000004043', u'ENSMUSG00000057329', u'ENSMUSG00000022141', u'ENSMUSG00000025235']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040029', NS='BP', enrichment='e', name='regulation of gene expression, epigenetic', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035576', u'ENSMUSG00000031161']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000026313', u'ENSMUSG00000005698', u'ENSMUSG00000031393', u'ENSMUSG00000015937', u'ENSMUSG00000031161', u'ENSMUSG00000034674', u'ENSMUSG00000035576', u'ENSMUSG00000029276', u'ENSMUSG00000063856', u'ENSMUSG00000021144', u'ENSMUSG00000055148', u'ENSMUSG00000039834']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040037', NS='BP', enrichment='e', name='negative regulation of fibroblast growth factor receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034220']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000037211', u'ENSMUSG00000040152', u'ENSMUSG00000008090', u'ENSMUSG00000034220', u'ENSMUSG00000024985', u'ENSMUSG00000036856', u'ENSMUSG00000021994', u'ENSMUSG00000016918', u'ENSMUSG00000022114', u'ENSMUSG00000044461']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042026', NS='BP', enrichment='e', name='protein refolding', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000060802', u'ENSMUSG00000059970', u'ENSMUSG00000032285', u'ENSMUSG00000021270', u'ENSMUSG00000015656', u'ENSMUSG00000026203', u'ENSMUSG00000031701']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042036', NS='BP', enrichment='e', name='negative regulation of cytokine biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031438']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000071337', u'ENSMUSG00000031438']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042043', NS='MF', enrichment='e', name='neurexin family protein binding', ratio_in_study=(6, 1139), ratio_in_pop=(10, 13836), p_uncorrected=4.829048356501253e-05, depth=4, study_count=6, p_sm_bonferroni=0.7584503348720868, p_fdr_bh=0.0067119498661246616, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000031012', u'ENSMUSG00000071862', u'ENSMUSG00000063887', u'ENSMUSG00000031302', u'ENSMUSG00000020886']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000037852', u'ENSMUSG00000031012', u'ENSMUSG00000071862', u'ENSMUSG00000028249', u'ENSMUSG00000028860', u'ENSMUSG00000030616', u'ENSMUSG00000063887', u'ENSMUSG00000031302', u'ENSMUSG00000020886']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0019963'])),
    NtGoeaResults(GO='GO:0042045', NS='BP', enrichment='e', name='epithelial fluid transport', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030102']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027893', u'ENSMUSG00000030102', u'ENSMUSG00000023259', u'ENSMUSG00000022122']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042048', NS='BP', enrichment='e', name='olfactory behavior', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000044308', u'ENSMUSG00000038738']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000044308', u'ENSMUSG00000006464', u'ENSMUSG00000041235', u'ENSMUSG00000038738']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042053', NS='BP', enrichment='e', name='regulation of dopamine metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021721']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000022489', u'ENSMUSG00000021721', u'ENSMUSG00000028172', u'ENSMUSG00000027950', u'ENSMUSG00000021478', u'ENSMUSG00000023826', u'ENSMUSG00000026179']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042054', NS='MF', enrichment='e', name='histone methyltransferase activity', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021488', u'ENSMUSG00000061589']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000030619', u'ENSMUSG00000020230', u'ENSMUSG00000039231', u'ENSMUSG00000035456', u'ENSMUSG00000029687', u'ENSMUSG00000061589', u'ENSMUSG00000026857', u'ENSMUSG00000017548', u'ENSMUSG00000049300', u'ENSMUSG00000021488', u'ENSMUSG00000032185']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042059', NS='BP', enrichment='e', name='negative regulation of epidermal growth factor receptor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037224', u'ENSMUSG00000025314']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000034342', u'ENSMUSG00000014402', u'ENSMUSG00000037224', u'ENSMUSG00000025314', u'ENSMUSG00000028098', u'ENSMUSG00000033295', u'ENSMUSG00000037104', u'ENSMUSG00000024539', u'ENSMUSG00000042284', u'ENSMUSG00000035890', u'ENSMUSG00000028967', u'ENSMUSG00000026883', u'ENSMUSG00000048379']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042060', NS='BP', enrichment='p', name='wound healing', ratio_in_study=(2, 1139), ratio_in_pop=(52, 13836), p_uncorrected=0.4415209887480397, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040242', u'ENSMUSG00000039239']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000028919', u'ENSMUSG00000020716', u'ENSMUSG00000020717', u'ENSMUSG00000040242', u'ENSMUSG00000026193', u'ENSMUSG00000016028', u'ENSMUSG00000021754', u'ENSMUSG00000035273', u'ENSMUSG00000028649', u'ENSMUSG00000024835', u'ENSMUSG00000022568', u'ENSMUSG00000004665', u'ENSMUSG00000028413', u'ENSMUSG00000021994', u'ENSMUSG00000031778', u'ENSMUSG00000037188', u'ENSMUSG00000002250', u'ENSMUSG00000026556', u'ENSMUSG00000022383', u'ENSMUSG00000024515', u'ENSMUSG00000002603', u'ENSMUSG00000021732', u'ENSMUSG00000056724', u'ENSMUSG00000045730', u'ENSMUSG00000062312', u'ENSMUSG00000026043', u'ENSMUSG00000039358', u'ENSMUSG00000021822', u'ENSMUSG00000001506', u'ENSMUSG00000020592', u'ENSMUSG00000017009', u'ENSMUSG00000026814', u'ENSMUSG00000029231', u'ENSMUSG00000039239', u'ENSMUSG00000048616', u'ENSMUSG00000023972', u'ENSMUSG00000033373', u'ENSMUSG00000004655', u'ENSMUSG00000027878', u'ENSMUSG00000024529', u'ENSMUSG00000030774', u'ENSMUSG00000037411', u'ENSMUSG00000035283', u'ENSMUSG00000032366', u'ENSMUSG00000052712', u'ENSMUSG00000035107', u'ENSMUSG00000026177', u'ENSMUSG00000027474', u'ENSMUSG00000020122', u'ENSMUSG00000008398', u'ENSMUSG00000007655', u'ENSMUSG00000028434']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042074', NS='BP', enrichment='e', name='cell migration involved in gastrulation', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027002']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025485', u'ENSMUSG00000027002', u'ENSMUSG00000030201', u'ENSMUSG00000041688', u'ENSMUSG00000045039', u'ENSMUSG00000038793', u'ENSMUSG00000025902', u'ENSMUSG00000024913']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042098', NS='BP', enrichment='e', name='T cell proliferation', ratio_in_study=(2, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.6667032052159553, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000075376', u'ENSMUSG00000032966']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000032966', u'ENSMUSG00000020635', u'ENSMUSG00000034165', u'ENSMUSG00000024101', u'ENSMUSG00000029468', u'ENSMUSG00000075376', u'ENSMUSG00000061353', u'ENSMUSG00000028633', u'ENSMUSG00000005161', u'ENSMUSG00000045382', u'ENSMUSG00000025510', u'ENSMUSG00000031897', u'ENSMUSG00000031207', u'ENSMUSG00000032688', u'ENSMUSG00000003458', u'ENSMUSG00000040423', u'ENSMUSG00000041135', u'ENSMUSG00000020143', u'ENSMUSG00000026395']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042111'])),
    NtGoeaResults(GO='GO:0042102', NS='BP', enrichment='p', name='positive regulation of T cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.5106100004158, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000066877']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000074272', u'ENSMUSG00000021756', u'ENSMUSG00000031101', u'ENSMUSG00000024397', u'ENSMUSG00000022528', u'ENSMUSG00000030707', u'ENSMUSG00000068686', u'ENSMUSG00000035914', u'ENSMUSG00000031805', u'ENSMUSG00000050357', u'ENSMUSG00000026778', u'ENSMUSG00000026395', u'ENSMUSG00000027962', u'ENSMUSG00000060038', u'ENSMUSG00000047810', u'ENSMUSG00000022901', u'ENSMUSG00000066877', u'ENSMUSG00000031217', u'ENSMUSG00000016493', u'ENSMUSG00000016496', u'ENSMUSG00000022797', u'ENSMUSG00000042682', u'ENSMUSG00000022488', u'ENSMUSG00000039197', u'ENSMUSG00000004069', u'ENSMUSG00000032475', u'ENSMUSG00000021871', u'ENSMUSG00000020399', u'ENSMUSG00000027164']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042110', NS='BP', enrichment='e', name='T cell activation', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022637', u'ENSMUSG00000030525']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000000732', u'ENSMUSG00000015355', u'ENSMUSG00000030525', u'ENSMUSG00000002603', u'ENSMUSG00000035914', u'ENSMUSG00000026433', u'ENSMUSG00000039285', u'ENSMUSG00000022770', u'ENSMUSG00000027087', u'ENSMUSG00000032402', u'ENSMUSG00000034116', u'ENSMUSG00000023927', u'ENSMUSG00000022637', u'ENSMUSG00000028757', u'ENSMUSG00000025980', u'ENSMUSG00000032216', u'ENSMUSG00000032475', u'ENSMUSG00000035000', u'ENSMUSG00000071068', u'ENSMUSG00000022967', u'ENSMUSG00000020143']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042113', NS='BP', enrichment='e', name='B cell activation', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052889', u'ENSMUSG00000030525']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000025980', u'ENSMUSG00000022475', u'ENSMUSG00000053841', u'ENSMUSG00000032688', u'ENSMUSG00000022901', u'ENSMUSG00000061132', u'ENSMUSG00000000732', u'ENSMUSG00000027950', u'ENSMUSG00000024346', u'ENSMUSG00000031221', u'ENSMUSG00000027577', u'ENSMUSG00000039936', u'ENSMUSG00000004698', u'ENSMUSG00000030525', u'ENSMUSG00000059182', u'ENSMUSG00000040751', u'ENSMUSG00000052889']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042127', NS='BP', enrichment='p', name='regulation of cell proliferation', ratio_in_study=(11, 1139), ratio_in_pop=(161, 13836), p_uncorrected=0.6641666253006017, depth=4, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024073', u'ENSMUSG00000062232', u'ENSMUSG00000059456', u'ENSMUSG00000039239', u'ENSMUSG00000027646', u'ENSMUSG00000026596', u'ENSMUSG00000058248', u'ENSMUSG00000022791', u'ENSMUSG00000031618', u'ENSMUSG00000067336', u'ENSMUSG00000004933']), pop_n=13836, pop_count=161, pop_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000024073', u'ENSMUSG00000035277', u'ENSMUSG00000034165', u'ENSMUSG00000042662', u'ENSMUSG00000004665', u'ENSMUSG00000059552', u'ENSMUSG00000002799', u'ENSMUSG00000034957', u'ENSMUSG00000002250', u'ENSMUSG00000038393', u'ENSMUSG00000030849', u'ENSMUSG00000052837', u'ENSMUSG00000023078', u'ENSMUSG00000006932', u'ENSMUSG00000046058', u'ENSMUSG00000027276', u'ENSMUSG00000052534', u'ENSMUSG00000015647', u'ENSMUSG00000021067', u'ENSMUSG00000022074', u'ENSMUSG00000020063', u'ENSMUSG00000019843', u'ENSMUSG00000025915', u'ENSMUSG00000056596', u'ENSMUSG00000055471', u'ENSMUSG00000029687', u'ENSMUSG00000030201', u'ENSMUSG00000006014', u'ENSMUSG00000039239', u'ENSMUSG00000041147', u'ENSMUSG00000025283', u'ENSMUSG00000022791', u'ENSMUSG00000038518', u'ENSMUSG00000028530', u'ENSMUSG00000042354', u'ENSMUSG00000000567', u'ENSMUSG00000021822', u'ENSMUSG00000037411', u'ENSMUSG00000022607', u'ENSMUSG00000002413', u'ENSMUSG00000024778', u'ENSMUSG00000004837', u'ENSMUSG00000032815', u'ENSMUSG00000046731', u'ENSMUSG00000071076', u'ENSMUSG00000062232', u'ENSMUSG00000032487', u'ENSMUSG00000034021', u'ENSMUSG00000028552', u'ENSMUSG00000058248', u'ENSMUSG00000047844', u'ENSMUSG00000053110', u'ENSMUSG00000028413', u'ENSMUSG00000031565', u'ENSMUSG00000024513', u'ENSMUSG00000014859', u'ENSMUSG00000024515', u'ENSMUSG00000069255', u'ENSMUSG00000027646', u'ENSMUSG00000056708', u'ENSMUSG00000032405', u'ENSMUSG00000018593', u'ENSMUSG00000004933', u'ENSMUSG00000042626', u'ENSMUSG00000020053', u'ENSMUSG00000020052', u'ENSMUSG00000021466', u'ENSMUSG00000001552', u'ENSMUSG00000003283', u'ENSMUSG00000004099', u'ENSMUSG00000034855', u'ENSMUSG00000028466', u'ENSMUSG00000033373', u'ENSMUSG00000039191', u'ENSMUSG00000033307', u'ENSMUSG00000026321', u'ENSMUSG00000051510', u'ENSMUSG00000018604', u'ENSMUSG00000035105', u'ENSMUSG00000002147', u'ENSMUSG00000020122', u'ENSMUSG00000031954', u'ENSMUSG00000030093', u'ENSMUSG00000026923', u'ENSMUSG00000029417', u'ENSMUSG00000020716', u'ENSMUSG00000027428', u'ENSMUSG00000032740', u'ENSMUSG00000067336', u'ENSMUSG00000027937', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000029552', u'ENSMUSG00000003032', u'ENSMUSG00000032968', u'ENSMUSG00000003031', u'ENSMUSG00000038976', u'ENSMUSG00000018166', u'ENSMUSG00000009073', u'ENSMUSG00000033579', u'ENSMUSG00000032508', u'ENSMUSG00000002603', u'ENSMUSG00000010660', u'ENSMUSG00000053158', u'ENSMUSG00000034612', u'ENSMUSG00000023031', u'ENSMUSG00000055612', u'ENSMUSG00000021025', u'ENSMUSG00000032175', u'ENSMUSG00000040613', u'ENSMUSG00000059923', u'ENSMUSG00000004018', u'ENSMUSG00000032171', u'ENSMUSG00000017146', u'ENSMUSG00000056220', u'ENSMUSG00000008318', u'ENSMUSG00000027684', u'ENSMUSG00000044167', u'ENSMUSG00000021109', u'ENSMUSG00000030538', u'ENSMUSG00000021318', u'ENSMUSG00000029371', u'ENSMUSG00000005125', u'ENSMUSG00000059456', u'ENSMUSG00000028874', u'ENSMUSG00000014932', u'ENSMUSG00000031618', u'ENSMUSG00000024431', u'ENSMUSG00000006728', u'ENSMUSG00000022724', u'ENSMUSG00000030339', u'ENSMUSG00000028364', u'ENSMUSG00000024955', u'ENSMUSG00000022508', u'ENSMUSG00000043991', u'ENSMUSG00000024793', u'ENSMUSG00000004446', u'ENSMUSG00000058454', u'ENSMUSG00000032113', u'ENSMUSG00000020937', u'ENSMUSG00000035158', u'ENSMUSG00000000127', u'ENSMUSG00000034462', u'ENSMUSG00000022114', u'ENSMUSG00000037815', u'ENSMUSG00000036822', u'ENSMUSG00000040274', u'ENSMUSG00000047250', u'ENSMUSG00000001517', u'ENSMUSG00000027318', u'ENSMUSG00000035890', u'ENSMUSG00000030341', u'ENSMUSG00000030748', u'ENSMUSG00000028759', u'ENSMUSG00000037706', u'ENSMUSG00000029217', u'ENSMUSG00000055320', u'ENSMUSG00000022372', u'ENSMUSG00000012483', u'ENSMUSG00000028599']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042130', NS='BP', enrichment='p', name='negative regulation of T cell proliferation', ratio_in_study=(2, 1139), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036006', u'ENSMUSG00000023915']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000074272', u'ENSMUSG00000029554', u'ENSMUSG00000036594', u'ENSMUSG00000056501', u'ENSMUSG00000053965', u'ENSMUSG00000035873', u'ENSMUSG00000004266', u'ENSMUSG00000002603', u'ENSMUSG00000034227', u'ENSMUSG00000035914', u'ENSMUSG00000020134', u'ENSMUSG00000024425', u'ENSMUSG00000022770', u'ENSMUSG00000036006', u'ENSMUSG00000017009', u'ENSMUSG00000026977', u'ENSMUSG00000029276', u'ENSMUSG00000016496', u'ENSMUSG00000023915', u'ENSMUSG00000073421', u'ENSMUSG00000028749', u'ENSMUSG00000020399', u'ENSMUSG00000021782', u'ENSMUSG00000029816', u'ENSMUSG00000016206']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042133', NS='BP', enrichment='e', name='neurotransmitter metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021557']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000021557']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042136', NS='BP', enrichment='e', name='neurotransmitter biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035735']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000035735', u'ENSMUSG00000026787', u'ENSMUSG00000026687', u'ENSMUSG00000070880', u'ENSMUSG00000039206']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042137', NS='BP', enrichment='e', name='sequestering of neurotransmitter', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000070570']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000070570']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042147', NS='BP', enrichment='p', name='retrograde transport, endosome to Golgi', ratio_in_study=(3, 1139), ratio_in_pop=(59, 13836), p_uncorrected=0.48292546258116936, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038658', u'ENSMUSG00000031865', u'ENSMUSG00000043463']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000079316', u'ENSMUSG00000042492', u'ENSMUSG00000028955', u'ENSMUSG00000021124', u'ENSMUSG00000044134', u'ENSMUSG00000023923', u'ENSMUSG00000038520', u'ENSMUSG00000021326', u'ENSMUSG00000035278', u'ENSMUSG00000024797', u'ENSMUSG00000020790', u'ENSMUSG00000014353', u'ENSMUSG00000032549', u'ENSMUSG00000043463', u'ENSMUSG00000030704', u'ENSMUSG00000025484', u'ENSMUSG00000047126', u'ENSMUSG00000026470', u'ENSMUSG00000030172', u'ENSMUSG00000020128', u'ENSMUSG00000026433', u'ENSMUSG00000024983', u'ENSMUSG00000025224', u'ENSMUSG00000027522', u'ENSMUSG00000024319', u'ENSMUSG00000010392', u'ENSMUSG00000002741', u'ENSMUSG00000024101', u'ENSMUSG00000027423', u'ENSMUSG00000038039', u'ENSMUSG00000038456', u'ENSMUSG00000032382', u'ENSMUSG00000025949', u'ENSMUSG00000011831', u'ENSMUSG00000010110', u'ENSMUSG00000020859', u'ENSMUSG00000031988', u'ENSMUSG00000028468', u'ENSMUSG00000029462', u'ENSMUSG00000034412', u'ENSMUSG00000029560', u'ENSMUSG00000020802', u'ENSMUSG00000005656', u'ENSMUSG00000038671', u'ENSMUSG00000060904', u'ENSMUSG00000021589', u'ENSMUSG00000034484', u'ENSMUSG00000035901', u'ENSMUSG00000031865', u'ENSMUSG00000022125', u'ENSMUSG00000020078', u'ENSMUSG00000020946', u'ENSMUSG00000017288', u'ENSMUSG00000031696', u'ENSMUSG00000079477', u'ENSMUSG00000035890', u'ENSMUSG00000004849', u'ENSMUSG00000038658', u'ENSMUSG00000033808']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042149', NS='BP', enrichment='p', name='cellular response to glucose starvation', ratio_in_study=(1, 1139), ratio_in_pop=(32, 13836), p_uncorrected=0.5150198468507158, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020300']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000038332', u'ENSMUSG00000020300', u'ENSMUSG00000006021', u'ENSMUSG00000029752', u'ENSMUSG00000033628', u'ENSMUSG00000037062', u'ENSMUSG00000009772', u'ENSMUSG00000015839', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000059552', u'ENSMUSG00000028645', u'ENSMUSG00000068206', u'ENSMUSG00000053684', u'ENSMUSG00000037526', u'ENSMUSG00000030888', u'ENSMUSG00000024423', u'ENSMUSG00000035086', u'ENSMUSG00000001518', u'ENSMUSG00000038412', u'ENSMUSG00000031668', u'ENSMUSG00000033253', u'ENSMUSG00000042406', u'ENSMUSG00000028893', u'ENSMUSG00000034354', u'ENSMUSG00000032571', u'ENSMUSG00000020484', u'ENSMUSG00000005374', u'ENSMUSG00000026864', u'ENSMUSG00000032009', u'ENSMUSG00000040463', u'ENSMUSG00000057329']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042157', NS='BP', enrichment='e', name='lipoprotein metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000022383', u'ENSMUSG00000028158', u'ENSMUSG00000002985', u'ENSMUSG00000032193', u'ENSMUSG00000040613', u'ENSMUSG00000035237']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042159', NS='BP', enrichment='e', name='lipoprotein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000034218', u'ENSMUSG00000032193']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042162', NS='MF', enrichment='p', name='telomeric DNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.7171807829900919, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043909']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000030655', u'ENSMUSG00000042694', u'ENSMUSG00000058301', u'ENSMUSG00000043241', u'ENSMUSG00000038290', u'ENSMUSG00000022471', u'ENSMUSG00000021972', u'ENSMUSG00000031921', u'ENSMUSG00000038398', u'ENSMUSG00000038000', u'ENSMUSG00000036940', u'ENSMUSG00000020898', u'ENSMUSG00000024174', u'ENSMUSG00000020778', u'ENSMUSG00000001415', u'ENSMUSG00000033430', u'ENSMUSG00000026187', u'ENSMUSG00000042772', u'ENSMUSG00000000568', u'ENSMUSG00000007589', u'ENSMUSG00000029676', u'ENSMUSG00000026234', u'ENSMUSG00000043909', u'ENSMUSG00000025925']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042165', NS='MF', enrichment='e', name='neurotransmitter binding', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000059003']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000059003', u'ENSMUSG00000030307', u'ENSMUSG00000034285', u'ENSMUSG00000002771', u'ENSMUSG00000030108', u'ENSMUSG00000026959', u'ENSMUSG00000039579']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042166', NS='MF', enrichment='e', name='acetylcholine binding', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035594', u'ENSMUSG00000027577', u'ENSMUSG00000027950', u'ENSMUSG00000023328', u'ENSMUSG00000030525', u'ENSMUSG00000046159']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042169', NS='MF', enrichment='p', name='SH2 domain binding', ratio_in_study=(2, 1139), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646', u'ENSMUSG00000028519']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000026842', u'ENSMUSG00000021457', u'ENSMUSG00000031144', u'ENSMUSG00000029094', u'ENSMUSG00000028519', u'ENSMUSG00000015837', u'ENSMUSG00000057058', u'ENSMUSG00000017376', u'ENSMUSG00000004266', u'ENSMUSG00000027646', u'ENSMUSG00000025083', u'ENSMUSG00000027508', u'ENSMUSG00000022322', u'ENSMUSG00000014158', u'ENSMUSG00000007021', u'ENSMUSG00000020375', u'ENSMUSG00000020372', u'ENSMUSG00000055737', u'ENSMUSG00000035133', u'ENSMUSG00000024789', u'ENSMUSG00000040711', u'ENSMUSG00000039952', u'ENSMUSG00000054693', u'ENSMUSG00000031523', u'ENSMUSG00000022607', u'ENSMUSG00000005609', u'ENSMUSG00000040751', u'ENSMUSG00000032737', u'ENSMUSG00000055980', u'ENSMUSG00000026058', u'ENSMUSG00000017776']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042176', NS='BP', enrichment='p', name='regulation of protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006998']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000027654', u'ENSMUSG00000020290', u'ENSMUSG00000017221', u'ENSMUSG00000044734', u'ENSMUSG00000029521', u'ENSMUSG00000020349', u'ENSMUSG00000047735', u'ENSMUSG00000006058', u'ENSMUSG00000020184', u'ENSMUSG00000030530', u'ENSMUSG00000010517', u'ENSMUSG00000020634', u'ENSMUSG00000011179', u'ENSMUSG00000055116', u'ENSMUSG00000006998', u'ENSMUSG00000006699', u'ENSMUSG00000026229']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042177', NS='BP', enrichment='e', name='negative regulation of protein catabolic process', ratio_in_study=(5, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.08531334219027185, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000078816', u'ENSMUSG00000033004', u'ENSMUSG00000059003', u'ENSMUSG00000034730', u'ENSMUSG00000025422']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000013973', u'ENSMUSG00000062991', u'ENSMUSG00000059003', u'ENSMUSG00000028789', u'ENSMUSG00000024927', u'ENSMUSG00000026249', u'ENSMUSG00000024515', u'ENSMUSG00000019804', u'ENSMUSG00000029003', u'ENSMUSG00000038845', u'ENSMUSG00000034730', u'ENSMUSG00000015149', u'ENSMUSG00000032402', u'ENSMUSG00000025422', u'ENSMUSG00000020734', u'ENSMUSG00000019843', u'ENSMUSG00000032171', u'ENSMUSG00000033732', u'ENSMUSG00000033004', u'ENSMUSG00000046032', u'ENSMUSG00000028354', u'ENSMUSG00000078816', u'ENSMUSG00000025316', u'ENSMUSG00000054387', u'ENSMUSG00000031328', u'ENSMUSG00000029910', u'ENSMUSG00000028964', u'ENSMUSG00000020122', u'ENSMUSG00000037458']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042180', NS='BP', enrichment='e', name='cellular ketone metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020936']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020936', u'ENSMUSG00000022210']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042220', NS='BP', enrichment='p', name='response to cocaine', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020886']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000031393', u'ENSMUSG00000049511', u'ENSMUSG00000032259', u'ENSMUSG00000028172', u'ENSMUSG00000027950', u'ENSMUSG00000021478', u'ENSMUSG00000057880', u'ENSMUSG00000037605', u'ENSMUSG00000020886', u'ENSMUSG00000039358', u'ENSMUSG00000044288', u'ENSMUSG00000039542', u'ENSMUSG00000028991', u'ENSMUSG00000037049', u'ENSMUSG00000028969', u'ENSMUSG00000031870']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042254', NS='BP', enrichment='p', name='ribosome biogenesis', ratio_in_study=(4, 1139), ratio_in_pop=(95, 13836), p_uncorrected=0.18903913460827906, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026019', u'ENSMUSG00000022557', u'ENSMUSG00000041438', u'ENSMUSG00000032480']), pop_n=13836, pop_count=95, pop_items=set([u'ENSMUSG00000026806', u'ENSMUSG00000028187', u'ENSMUSG00000045538', u'ENSMUSG00000041879', u'ENSMUSG00000025995', u'ENSMUSG00000004268', u'ENSMUSG00000041747', u'ENSMUSG00000041560', u'ENSMUSG00000022247', u'ENSMUSG00000002319', u'ENSMUSG00000001445', u'ENSMUSG00000015126', u'ENSMUSG00000067274', u'ENSMUSG00000008668', u'ENSMUSG00000038510', u'ENSMUSG00000018697', u'ENSMUSG00000026019', u'ENSMUSG00000028741', u'ENSMUSG00000042354', u'ENSMUSG00000022313', u'ENSMUSG00000031976', u'ENSMUSG00000014907', u'ENSMUSG00000079470', u'ENSMUSG00000027405', u'ENSMUSG00000038335', u'ENSMUSG00000020430', u'ENSMUSG00000032480', u'ENSMUSG00000038563', u'ENSMUSG00000025337', u'ENSMUSG00000038683', u'ENSMUSG00000018446', u'ENSMUSG00000022557', u'ENSMUSG00000026020', u'ENSMUSG00000022300', u'ENSMUSG00000023988', u'ENSMUSG00000031403', u'ENSMUSG00000004393', u'ENSMUSG00000063334', u'ENSMUSG00000022538', u'ENSMUSG00000018433', u'ENSMUSG00000020290', u'ENSMUSG00000016503', u'ENSMUSG00000061024', u'ENSMUSG00000000787', u'ENSMUSG00000028729', u'ENSMUSG00000005378', u'ENSMUSG00000029415', u'ENSMUSG00000036160', u'ENSMUSG00000030521', u'ENSMUSG00000046791', u'ENSMUSG00000062647', u'ENSMUSG00000028869', u'ENSMUSG00000041438', u'ENSMUSG00000026127', u'ENSMUSG00000021519', u'ENSMUSG00000060739', u'ENSMUSG00000026516', u'ENSMUSG00000021149', u'ENSMUSG00000024429', u'ENSMUSG00000020706', u'ENSMUSG00000027133', u'ENSMUSG00000048039', u'ENSMUSG00000033294', u'ENSMUSG00000025962', u'ENSMUSG00000063785', u'ENSMUSG00000023971', u'ENSMUSG00000025266', u'ENSMUSG00000020832', u'ENSMUSG00000032215', u'ENSMUSG00000028706', u'ENSMUSG00000027613', u'ENSMUSG00000022724', u'ENSMUSG00000022682', u'ENSMUSG00000021243', u'ENSMUSG00000038279', u'ENSMUSG00000036693', u'ENSMUSG00000022191', u'ENSMUSG00000021428', u'ENSMUSG00000032288', u'ENSMUSG00000024404', u'ENSMUSG00000041057', u'ENSMUSG00000036285', u'ENSMUSG00000029504', u'ENSMUSG00000031590', u'ENSMUSG00000017999', u'ENSMUSG00000024785', u'ENSMUSG00000001056', u'ENSMUSG00000062006', u'ENSMUSG00000031917', u'ENSMUSG00000039018', u'ENSMUSG00000074182', u'ENSMUSG00000022948', u'ENSMUSG00000040464', u'ENSMUSG00000063480', u'ENSMUSG00000067288']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007046'])),
    NtGoeaResults(GO='GO:0042267', NS='BP', enrichment='e', name='natural killer cell mediated cytotoxicity', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019726']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000056216', u'ENSMUSG00000004266', u'ENSMUSG00000028691', u'ENSMUSG00000039217', u'ENSMUSG00000028793', u'ENSMUSG00000019726']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042273', NS='BP', enrichment='p', name='ribosomal large subunit biogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.7178938938027868, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022557']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000029415', u'ENSMUSG00000060636', u'ENSMUSG00000025794', u'ENSMUSG00000042660', u'ENSMUSG00000020692', u'ENSMUSG00000038683', u'ENSMUSG00000058558', u'ENSMUSG00000043716', u'ENSMUSG00000022557', u'ENSMUSG00000036160', u'ENSMUSG00000060938', u'ENSMUSG00000042729', u'ENSMUSG00000075054', u'ENSMUSG00000057113', u'ENSMUSG00000025869', u'ENSMUSG00000038510', u'ENSMUSG00000031657', u'ENSMUSG00000016503', u'ENSMUSG00000061024', u'ENSMUSG00000052253', u'ENSMUSG00000006299', u'ENSMUSG00000031917', u'ENSMUSG00000028729', u'ENSMUSG00000059291', u'ENSMUSG00000029815']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042276', NS='BP', enrichment='e', name='error-prone translesion synthesis', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046449']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026082', u'ENSMUSG00000019841', u'ENSMUSG00000046449', u'ENSMUSG00000021668']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042277', NS='MF', enrichment='e', name='peptide binding', ratio_in_study=(6, 1139), ratio_in_pop=(69, 13836), p_uncorrected=0.8256823946158051, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032384', u'ENSMUSG00000054871', u'ENSMUSG00000004929', u'ENSMUSG00000068037', u'ENSMUSG00000044067', u'ENSMUSG00000018634']), pop_n=13836, pop_count=69, pop_items=set([u'ENSMUSG00000021458', u'ENSMUSG00000021477', u'ENSMUSG00000061232', u'ENSMUSG00000063550', u'ENSMUSG00000006360', u'ENSMUSG00000034160', u'ENSMUSG00000001441', u'ENSMUSG00000021680', u'ENSMUSG00000028024', u'ENSMUSG00000023845', u'ENSMUSG00000021710', u'ENSMUSG00000020516', u'ENSMUSG00000024830', u'ENSMUSG00000028478', u'ENSMUSG00000015994', u'ENSMUSG00000023944', u'ENSMUSG00000039904', u'ENSMUSG00000073563', u'ENSMUSG00000021868', u'ENSMUSG00000022206', u'ENSMUSG00000026269', u'ENSMUSG00000019849', u'ENSMUSG00000047126', u'ENSMUSG00000056999', u'ENSMUSG00000015889', u'ENSMUSG00000079507', u'ENSMUSG00000035000', u'ENSMUSG00000024576', u'ENSMUSG00000062380', u'ENSMUSG00000003814', u'ENSMUSG00000026424', u'ENSMUSG00000041763', u'ENSMUSG00000018634', u'ENSMUSG00000039062', u'ENSMUSG00000027087', u'ENSMUSG00000021583', u'ENSMUSG00000072115', u'ENSMUSG00000025809', u'ENSMUSG00000025162', u'ENSMUSG00000003345', u'ENSMUSG00000019055', u'ENSMUSG00000027820', u'ENSMUSG00000041926', u'ENSMUSG00000073409', u'ENSMUSG00000068037', u'ENSMUSG00000044067', u'ENSMUSG00000033373', u'ENSMUSG00000054871', u'ENSMUSG00000058704', u'ENSMUSG00000020689', u'ENSMUSG00000007891', u'ENSMUSG00000073411', u'ENSMUSG00000032384', u'ENSMUSG00000047547', u'ENSMUSG00000030530', u'ENSMUSG00000050663', u'ENSMUSG00000032360', u'ENSMUSG00000035929', u'ENSMUSG00000015846', u'ENSMUSG00000024477', u'ENSMUSG00000024713', u'ENSMUSG00000027610', u'ENSMUSG00000004929', u'ENSMUSG00000060550', u'ENSMUSG00000021939', u'ENSMUSG00000015656', u'ENSMUSG00000049112', u'ENSMUSG00000067274', u'ENSMUSG00000030894']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042278', NS='BP', enrichment='e', name='purine nucleoside metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000068205']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000040771', u'ENSMUSG00000021871', u'ENSMUSG00000036278', u'ENSMUSG00000068205']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042282', NS='MF', enrichment='e', name='hydroxymethylglutaryl-CoA reductase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021670']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021670']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042285', NS='MF', enrichment='e', name='xylosyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000004383']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000004383']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042297', NS='BP', enrichment='e', name='vocal learning', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000022623']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000033768', u'ENSMUSG00000024109', u'ENSMUSG00000032327', u'ENSMUSG00000029563', u'ENSMUSG00000039419', u'ENSMUSG00000022623']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042306', NS='BP', enrichment='e', name='regulation of protein import into nucleus', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063895']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000063895', u'ENSMUSG00000021835', u'ENSMUSG00000034826']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042310', NS='BP', enrichment='e', name='vasoconstriction', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021721']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031980', u'ENSMUSG00000038260', u'ENSMUSG00000021721', u'ENSMUSG00000020681', u'ENSMUSG00000049511', u'ENSMUSG00000022122', u'ENSMUSG00000007655', u'ENSMUSG00000024798', u'ENSMUSG00000031616', u'ENSMUSG00000027524']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042311', NS='BP', enrichment='e', name='vasodilation', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063142', u'ENSMUSG00000029361']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000030247', u'ENSMUSG00000042284', u'ENSMUSG00000031755', u'ENSMUSG00000021478', u'ENSMUSG00000006818', u'ENSMUSG00000002985', u'ENSMUSG00000027274', u'ENSMUSG00000063856', u'ENSMUSG00000004846', u'ENSMUSG00000029470', u'ENSMUSG00000022122', u'ENSMUSG00000038160', u'ENSMUSG00000031980', u'ENSMUSG00000063142', u'ENSMUSG00000029361']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042326', NS='BP', enrichment='p', name='negative regulation of phosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009013']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000029501', u'ENSMUSG00000028551', u'ENSMUSG00000020176', u'ENSMUSG00000032000', u'ENSMUSG00000037664', u'ENSMUSG00000009013', u'ENSMUSG00000023067', u'ENSMUSG00000021738', u'ENSMUSG00000008999', u'ENSMUSG00000003031', u'ENSMUSG00000020063', u'ENSMUSG00000046876', u'ENSMUSG00000039737', u'ENSMUSG00000021835']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042327', NS='BP', enrichment='p', name='positive regulation of phosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.7220461575486838, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000033871', u'ENSMUSG00000020176', u'ENSMUSG00000028249', u'ENSMUSG00000005534', u'ENSMUSG00000046532', u'ENSMUSG00000050272', u'ENSMUSG00000037010', u'ENSMUSG00000041075', u'ENSMUSG00000025810', u'ENSMUSG00000027111', u'ENSMUSG00000028191', u'ENSMUSG00000072115', u'ENSMUSG00000021408', u'ENSMUSG00000005936', u'ENSMUSG00000029276', u'ENSMUSG00000031450', u'ENSMUSG00000042228', u'ENSMUSG00000023951', u'ENSMUSG00000022488', u'ENSMUSG00000032554', u'ENSMUSG00000040152', u'ENSMUSG00000033307', u'ENSMUSG00000055980', u'ENSMUSG00000038187', u'ENSMUSG00000020122', u'ENSMUSG00000030890']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042347', NS='BP', enrichment='e', name='negative regulation of NF-kappaB import into nucleus', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000036712', u'ENSMUSG00000061130', u'ENSMUSG00000020271', u'ENSMUSG00000032691', u'ENSMUSG00000022500', u'ENSMUSG00000034485', u'ENSMUSG00000021096', u'ENSMUSG00000037362']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042383', NS='CC', enrichment='e', name='sarcolemma', ratio_in_study=(12, 1139), ratio_in_pop=(93, 13836), p_uncorrected=0.12508159344691028, depth=3, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069601', u'ENSMUSG00000033953', u'ENSMUSG00000040136', u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000024112', u'ENSMUSG00000051331', u'ENSMUSG00000060882', u'ENSMUSG00000015968', u'ENSMUSG00000054640', u'ENSMUSG00000061603', u'ENSMUSG00000029361']), pop_n=13836, pop_count=93, pop_items=set([u'ENSMUSG00000059714', u'ENSMUSG00000022565', u'ENSMUSG00000039952', u'ENSMUSG00000023175', u'ENSMUSG00000030592', u'ENSMUSG00000001119', u'ENSMUSG00000015968', u'ENSMUSG00000054640', u'ENSMUSG00000037493', u'ENSMUSG00000069833', u'ENSMUSG00000000766', u'ENSMUSG00000032826', u'ENSMUSG00000040495', u'ENSMUSG00000024960', u'ENSMUSG00000018340', u'ENSMUSG00000054477', u'ENSMUSG00000036570', u'ENSMUSG00000027712', u'ENSMUSG00000022840', u'ENSMUSG00000024778', u'ENSMUSG00000022607', u'ENSMUSG00000024112', u'ENSMUSG00000000805', u'ENSMUSG00000048920', u'ENSMUSG00000045103', u'ENSMUSG00000022994', u'ENSMUSG00000028645', u'ENSMUSG00000027488', u'ENSMUSG00000019820', u'ENSMUSG00000031375', u'ENSMUSG00000045730', u'ENSMUSG00000027523', u'ENSMUSG00000029156', u'ENSMUSG00000020354', u'ENSMUSG00000033161', u'ENSMUSG00000004655', u'ENSMUSG00000040136', u'ENSMUSG00000033788', u'ENSMUSG00000049382', u'ENSMUSG00000040907', u'ENSMUSG00000019899', u'ENSMUSG00000048126', u'ENSMUSG00000030255', u'ENSMUSG00000020828', u'ENSMUSG00000041936', u'ENSMUSG00000044573', u'ENSMUSG00000029361', u'ENSMUSG00000030554', u'ENSMUSG00000030805', u'ENSMUSG00000057531', u'ENSMUSG00000026208', u'ENSMUSG00000028976', u'ENSMUSG00000028978', u'ENSMUSG00000021823', u'ENSMUSG00000025809', u'ENSMUSG00000032754', u'ENSMUSG00000021313', u'ENSMUSG00000051331', u'ENSMUSG00000033953', u'ENSMUSG00000030538', u'ENSMUSG00000068686', u'ENSMUSG00000030249', u'ENSMUSG00000031543', u'ENSMUSG00000026463', u'ENSMUSG00000032511', u'ENSMUSG00000041731', u'ENSMUSG00000060882', u'ENSMUSG00000026131', u'ENSMUSG00000020241', u'ENSMUSG00000041119', u'ENSMUSG00000068699', u'ENSMUSG00000018566', u'ENSMUSG00000031447', u'ENSMUSG00000026576', u'ENSMUSG00000026778', u'ENSMUSG00000032355', u'ENSMUSG00000039539', u'ENSMUSG00000061603', u'ENSMUSG00000027962', u'ENSMUSG00000069601', u'ENSMUSG00000079055', u'ENSMUSG00000025348', u'ENSMUSG00000007097', u'ENSMUSG00000030247', u'ENSMUSG00000022462', u'ENSMUSG00000032231', u'ENSMUSG00000024304', u'ENSMUSG00000024302', u'ENSMUSG00000021939', u'ENSMUSG00000028854', u'ENSMUSG00000061462', u'ENSMUSG00000047126', u'ENSMUSG00000024411']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042391', NS='BP', enrichment='e', name='regulation of membrane potential', ratio_in_study=(17, 1139), ratio_in_pop=(64, 13836), p_uncorrected=1.085993274128279e-05, depth=3, study_count=17, p_sm_bonferroni=0.17056610363458749, p_fdr_bh=0.001874352787193269, study_items=set([u'ENSMUSG00000020651', u'ENSMUSG00000020704', u'ENSMUSG00000024112', u'ENSMUSG00000021730', u'ENSMUSG00000030525', u'ENSMUSG00000037579', u'ENSMUSG00000024589', u'ENSMUSG00000058248', u'ENSMUSG00000020866', u'ENSMUSG00000024873', u'ENSMUSG00000041670', u'ENSMUSG00000022416', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000034656', u'ENSMUSG00000063142', u'ENSMUSG00000061576']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000047976', u'ENSMUSG00000024112', u'ENSMUSG00000021730', u'ENSMUSG00000019146', u'ENSMUSG00000014444', u'ENSMUSG00000028020', u'ENSMUSG00000058248', u'ENSMUSG00000017412', u'ENSMUSG00000020866', u'ENSMUSG00000044708', u'ENSMUSG00000030525', u'ENSMUSG00000003378', u'ENSMUSG00000036196', u'ENSMUSG00000032890', u'ENSMUSG00000024873', u'ENSMUSG00000061576', u'ENSMUSG00000019848', u'ENSMUSG00000034402', u'ENSMUSG00000027950', u'ENSMUSG00000036273', u'ENSMUSG00000023017', u'ENSMUSG00000001985', u'ENSMUSG00000020651', u'ENSMUSG00000026514', u'ENSMUSG00000032892', u'ENSMUSG00000024589', u'ENSMUSG00000034320', u'ENSMUSG00000022770', u'ENSMUSG00000020734', u'ENSMUSG00000022935', u'ENSMUSG00000034656', u'ENSMUSG00000020591', u'ENSMUSG00000064329', u'ENSMUSG00000027577', u'ENSMUSG00000020704', u'ENSMUSG00000038260', u'ENSMUSG00000059742', u'ENSMUSG00000028051', u'ENSMUSG00000001901', u'ENSMUSG00000031075', u'ENSMUSG00000045103', u'ENSMUSG00000022416', u'ENSMUSG00000026959', u'ENSMUSG00000038319', u'ENSMUSG00000063142', u'ENSMUSG00000040569', u'ENSMUSG00000006740', u'ENSMUSG00000023259', u'ENSMUSG00000027674', u'ENSMUSG00000041482', u'ENSMUSG00000037624', u'ENSMUSG00000031930', u'ENSMUSG00000056073', u'ENSMUSG00000037579', u'ENSMUSG00000005357', u'ENSMUSG00000052374', u'ENSMUSG00000020664', u'ENSMUSG00000039908', u'ENSMUSG00000037386', u'ENSMUSG00000041670', u'ENSMUSG00000040441', u'ENSMUSG00000020331', u'ENSMUSG00000035226']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042393', NS='MF', enrichment='p', name='histone binding', ratio_in_study=(6, 1139), ratio_in_pop=(115, 13836), p_uncorrected=0.3056373252917013, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000031229', u'ENSMUSG00000002052', u'ENSMUSG00000035576', u'ENSMUSG00000021156', u'ENSMUSG00000052889']), pop_n=13836, pop_count=115, pop_items=set([u'ENSMUSG00000060678', u'ENSMUSG00000038252', u'ENSMUSG00000041879', u'ENSMUSG00000020519', u'ENSMUSG00000030180', u'ENSMUSG00000053754', u'ENSMUSG00000022360', u'ENSMUSG00000049516', u'ENSMUSG00000066232', u'ENSMUSG00000035623', u'ENSMUSG00000020063', u'ENSMUSG00000059323', u'ENSMUSG00000028333', u'ENSMUSG00000022394', u'ENSMUSG00000018974', u'ENSMUSG00000026104', u'ENSMUSG00000025059', u'ENSMUSG00000027018', u'ENSMUSG00000035726', u'ENSMUSG00000002307', u'ENSMUSG00000019857', u'ENSMUSG00000021477', u'ENSMUSG00000022387', u'ENSMUSG00000039671', u'ENSMUSG00000016624', u'ENSMUSG00000074403', u'ENSMUSG00000049932', u'ENSMUSG00000002870', u'ENSMUSG00000037791', u'ENSMUSG00000032249', u'ENSMUSG00000058318', u'ENSMUSG00000078671', u'ENSMUSG00000069305', u'ENSMUSG00000069306', u'ENSMUSG00000022906', u'ENSMUSG00000060981', u'ENSMUSG00000049300', u'ENSMUSG00000060743', u'ENSMUSG00000022536', u'ENSMUSG00000028896', u'ENSMUSG00000016559', u'ENSMUSG00000027630', u'ENSMUSG00000026234', u'ENSMUSG00000028496', u'ENSMUSG00000005470', u'ENSMUSG00000026238', u'ENSMUSG00000069310', u'ENSMUSG00000028309', u'ENSMUSG00000047824', u'ENSMUSG00000031229', u'ENSMUSG00000060639', u'ENSMUSG00000002052', u'ENSMUSG00000032187', u'ENSMUSG00000032376', u'ENSMUSG00000069273', u'ENSMUSG00000069274', u'ENSMUSG00000091405', u'ENSMUSG00000014074', u'ENSMUSG00000090083', u'ENSMUSG00000057113', u'ENSMUSG00000006527', u'ENSMUSG00000052812', u'ENSMUSG00000029279', u'ENSMUSG00000008958', u'ENSMUSG00000025889', u'ENSMUSG00000040054', u'ENSMUSG00000053801', u'ENSMUSG00000029014', u'ENSMUSG00000035576', u'ENSMUSG00000069266', u'ENSMUSG00000069265', u'ENSMUSG00000061482', u'ENSMUSG00000021156', u'ENSMUSG00000036672', u'ENSMUSG00000067455', u'ENSMUSG00000062627', u'ENSMUSG00000025878', u'ENSMUSG00000059439', u'ENSMUSG00000024817', u'ENSMUSG00000057672', u'ENSMUSG00000032119', u'ENSMUSG00000031715', u'ENSMUSG00000024921', u'ENSMUSG00000025626', u'ENSMUSG00000027985', u'ENSMUSG00000015749', u'ENSMUSG00000025246', u'ENSMUSG00000038005', u'ENSMUSG00000041215', u'ENSMUSG00000003423', u'ENSMUSG00000002748', u'ENSMUSG00000044950', u'ENSMUSG00000062248', u'ENSMUSG00000060093', u'ENSMUSG00000021377', u'ENSMUSG00000082229', u'ENSMUSG00000025616', u'ENSMUSG00000090115', u'ENSMUSG00000028693', u'ENSMUSG00000031458', u'ENSMUSG00000024789', u'ENSMUSG00000042207', u'ENSMUSG00000064288', u'ENSMUSG00000031660', u'ENSMUSG00000037032', u'ENSMUSG00000001228', u'ENSMUSG00000061186', u'ENSMUSG00000069267', u'ENSMUSG00000031529', u'ENSMUSG00000049502', u'ENSMUSG00000035024', u'ENSMUSG00000044783', u'ENSMUSG00000037622', u'ENSMUSG00000052889', u'ENSMUSG00000022945']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042403', NS='BP', enrichment='e', name='thyroid hormone metabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030905', u'ENSMUSG00000043301']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000091387', u'ENSMUSG00000007682', u'ENSMUSG00000042453', u'ENSMUSG00000030905', u'ENSMUSG00000043301']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042407', NS='BP', enrichment='p', name='cristae formation', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052337']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000052337', u'ENSMUSG00000079508', u'ENSMUSG00000030086', u'ENSMUSG00000005299', u'ENSMUSG00000024527', u'ENSMUSG00000031967', u'ENSMUSG00000035069', u'ENSMUSG00000049760', u'ENSMUSG00000009995', u'ENSMUSG00000071654', u'ENSMUSG00000039768', u'ENSMUSG00000022437', u'ENSMUSG00000025525', u'ENSMUSG00000053768']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042416', NS='BP', enrichment='e', name='dopamine biosynthetic process', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000039239']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000061740', u'ENSMUSG00000025889', u'ENSMUSG00000020182', u'ENSMUSG00000039239', u'ENSMUSG00000026826', u'ENSMUSG00000039904']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042417', NS='BP', enrichment='e', name='dopamine metabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000059003']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024534', u'ENSMUSG00000061740', u'ENSMUSG00000025889', u'ENSMUSG00000032259', u'ENSMUSG00000033735', u'ENSMUSG00000027931', u'ENSMUSG00000000326', u'ENSMUSG00000025630', u'ENSMUSG00000026826', u'ENSMUSG00000034891', u'ENSMUSG00000023826', u'ENSMUSG00000059003', u'ENSMUSG00000033792']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042428', NS='BP', enrichment='e', name='serotonin metabolic process', ratio_in_study=(3, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.03206271133068332, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.76268507128640695, study_items=set([u'ENSMUSG00000062202', u'ENSMUSG00000059003', u'ENSMUSG00000021721']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000022489', u'ENSMUSG00000021720', u'ENSMUSG00000033735', u'ENSMUSG00000062202', u'ENSMUSG00000021721', u'ENSMUSG00000025037', u'ENSMUSG00000059003', u'ENSMUSG00000033792']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042438', NS='BP', enrichment='e', name='melanin biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032839']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000005949', u'ENSMUSG00000030450', u'ENSMUSG00000032839', u'ENSMUSG00000034593', u'ENSMUSG00000001666']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042445', NS='BP', enrichment='e', name='hormone metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000021680', u'ENSMUSG00000075702', u'ENSMUSG00000036856', u'ENSMUSG00000006464', u'ENSMUSG00000063428', u'ENSMUSG00000031980', u'ENSMUSG00000071054', u'ENSMUSG00000043733']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042462', NS='BP', enrichment='e', name='eye photoreceptor cell development', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019986']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000027965', u'ENSMUSG00000037643', u'ENSMUSG00000031174', u'ENSMUSG00000000489', u'ENSMUSG00000008435', u'ENSMUSG00000019986', u'ENSMUSG00000034739', u'ENSMUSG00000023951', u'ENSMUSG00000036192']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042470', NS='CC', enrichment='p', name='melanosome', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038351']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000041794', u'ENSMUSG00000079316', u'ENSMUSG00000026303', u'ENSMUSG00000024511', u'ENSMUSG00000034593', u'ENSMUSG00000028860', u'ENSMUSG00000019832', u'ENSMUSG00000030616', u'ENSMUSG00000031447', u'ENSMUSG00000041488', u'ENSMUSG00000032202', u'ENSMUSG00000026433', u'ENSMUSG00000037720', u'ENSMUSG00000038351', u'ENSMUSG00000042328', u'ENSMUSG00000020149', u'ENSMUSG00000039395', u'ENSMUSG00000034867', u'ENSMUSG00000030761', u'ENSMUSG00000020689']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042472', NS='BP', enrichment='e', name='inner ear morphogenesis', ratio_in_study=(7, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.04270338700782179, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000027004', u'ENSMUSG00000009681', u'ENSMUSG00000026768', u'ENSMUSG00000045294', u'ENSMUSG00000028341', u'ENSMUSG00000028664', u'ENSMUSG00000017631']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000025932', u'ENSMUSG00000021732', u'ENSMUSG00000029754', u'ENSMUSG00000049555', u'ENSMUSG00000028341', u'ENSMUSG00000028664', u'ENSMUSG00000021994', u'ENSMUSG00000033577', u'ENSMUSG00000017631', u'ENSMUSG00000030849', u'ENSMUSG00000027004', u'ENSMUSG00000031565', u'ENSMUSG00000041235', u'ENSMUSG00000028631', u'ENSMUSG00000030761', u'ENSMUSG00000020950', u'ENSMUSG00000034460', u'ENSMUSG00000021848', u'ENSMUSG00000022114', u'ENSMUSG00000016028', u'ENSMUSG00000030302', u'ENSMUSG00000022297', u'ENSMUSG00000009681', u'ENSMUSG00000038248', u'ENSMUSG00000026586', u'ENSMUSG00000026768', u'ENSMUSG00000027966', u'ENSMUSG00000012819', u'ENSMUSG00000007989', u'ENSMUSG00000045294', u'ENSMUSG00000021983', u'ENSMUSG00000003721', u'ENSMUSG00000049625', u'ENSMUSG00000022483', u'ENSMUSG00000020902', u'ENSMUSG00000021974', u'ENSMUSG00000074637', u'ENSMUSG00000014773', u'ENSMUSG00000074622']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042473', NS='BP', enrichment='e', name='outer ear morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000052957', u'ENSMUSG00000025932', u'ENSMUSG00000063065', u'ENSMUSG00000002731', u'ENSMUSG00000063358', u'ENSMUSG00000031665', u'ENSMUSG00000031565']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042474', NS='BP', enrichment='p', name='middle ear morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045294']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000001751', u'ENSMUSG00000025932', u'ENSMUSG00000003721', u'ENSMUSG00000022346', u'ENSMUSG00000010461', u'ENSMUSG00000026586', u'ENSMUSG00000002731', u'ENSMUSG00000048450', u'ENSMUSG00000046982', u'ENSMUSG00000048616', u'ENSMUSG00000052957', u'ENSMUSG00000045294', u'ENSMUSG00000057322', u'ENSMUSG00000031565']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042475', NS='BP', enrichment='p', name='odontogenesis of dentin-containing tooth', ratio_in_study=(2, 1139), ratio_in_pop=(37, 13836), p_uncorrected=0.766109413216023, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048251', u'ENSMUSG00000022540']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000003873', u'ENSMUSG00000048251', u'ENSMUSG00000021732', u'ENSMUSG00000061393', u'ENSMUSG00000008999', u'ENSMUSG00000059327', u'ENSMUSG00000027381', u'ENSMUSG00000041911', u'ENSMUSG00000009073', u'ENSMUSG00000002799', u'ENSMUSG00000048402', u'ENSMUSG00000029231', u'ENSMUSG00000001761', u'ENSMUSG00000022382', u'ENSMUSG00000027985', u'ENSMUSG00000006932', u'ENSMUSG00000024985', u'ENSMUSG00000021796', u'ENSMUSG00000015647', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000027253', u'ENSMUSG00000035569', u'ENSMUSG00000027358', u'ENSMUSG00000027111', u'ENSMUSG00000030201', u'ENSMUSG00000039153', u'ENSMUSG00000021318', u'ENSMUSG00000036169', u'ENSMUSG00000025199', u'ENSMUSG00000055053', u'ENSMUSG00000022540', u'ENSMUSG00000048450', u'ENSMUSG00000027164', u'ENSMUSG00000021835', u'ENSMUSG00000014773']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042490', NS='BP', enrichment='e', name='mechanoreceptor differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059146']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000048482', u'ENSMUSG00000059146', u'ENSMUSG00000049107', u'ENSMUSG00000030761', u'ENSMUSG00000055254']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042491', NS='BP', enrichment='e', name='auditory receptor cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063142']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000048001', u'ENSMUSG00000033577', u'ENSMUSG00000027276', u'ENSMUSG00000012819', u'ENSMUSG00000029705', u'ENSMUSG00000022528', u'ENSMUSG00000014773', u'ENSMUSG00000052613', u'ENSMUSG00000030761', u'ENSMUSG00000063142']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042493', NS='BP', enrichment='e', name='response to drug', ratio_in_study=(9, 1139), ratio_in_pop=(101, 13836), p_uncorrected=0.7175777336707955, depth=3, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000040136', u'ENSMUSG00000026354', u'ENSMUSG00000039239', u'ENSMUSG00000021549', u'ENSMUSG00000019726', u'ENSMUSG00000022285', u'ENSMUSG00000059003', u'ENSMUSG00000052889']), pop_n=13836, pop_count=101, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000048583', u'ENSMUSG00000033726', u'ENSMUSG00000034575', u'ENSMUSG00000027544', u'ENSMUSG00000059552', u'ENSMUSG00000059003', u'ENSMUSG00000026313', u'ENSMUSG00000003166', u'ENSMUSG00000052837', u'ENSMUSG00000040907', u'ENSMUSG00000049511', u'ENSMUSG00000014504', u'ENSMUSG00000041380', u'ENSMUSG00000027792', u'ENSMUSG00000041741', u'ENSMUSG00000039239', u'ENSMUSG00000015340', u'ENSMUSG00000008855', u'ENSMUSG00000022488', u'ENSMUSG00000032259', u'ENSMUSG00000020366', u'ENSMUSG00000071076', u'ENSMUSG00000053279', u'ENSMUSG00000021478', u'ENSMUSG00000020840', u'ENSMUSG00000059263', u'ENSMUSG00000052684', u'ENSMUSG00000026335', u'ENSMUSG00000037013', u'ENSMUSG00000005360', u'ENSMUSG00000006818', u'ENSMUSG00000048482', u'ENSMUSG00000027523', u'ENSMUSG00000078773', u'ENSMUSG00000023088', u'ENSMUSG00000004099', u'ENSMUSG00000055024', u'ENSMUSG00000025026', u'ENSMUSG00000044674', u'ENSMUSG00000033161', u'ENSMUSG00000022982', u'ENSMUSG00000004655', u'ENSMUSG00000028393', u'ENSMUSG00000028124', u'ENSMUSG00000040136', u'ENSMUSG00000020484', u'ENSMUSG00000055026', u'ENSMUSG00000049265', u'ENSMUSG00000043969', u'ENSMUSG00000026928', u'ENSMUSG00000025958', u'ENSMUSG00000062762', u'ENSMUSG00000009549', u'ENSMUSG00000021594', u'ENSMUSG00000026354', u'ENSMUSG00000033278', u'ENSMUSG00000033577', u'ENSMUSG00000028970', u'ENSMUSG00000034997', u'ENSMUSG00000017740', u'ENSMUSG00000022285', u'ENSMUSG00000045875', u'ENSMUSG00000021250', u'ENSMUSG00000005089', u'ENSMUSG00000029084', u'ENSMUSG00000057667', u'ENSMUSG00000030249', u'ENSMUSG00000020780', u'ENSMUSG00000025889', u'ENSMUSG00000025888', u'ENSMUSG00000057329', u'ENSMUSG00000031548', u'ENSMUSG00000028702', u'ENSMUSG00000053907', u'ENSMUSG00000003623', u'ENSMUSG00000019726', u'ENSMUSG00000039542', u'ENSMUSG00000038160', u'ENSMUSG00000033308', u'ENSMUSG00000008540', u'ENSMUSG00000029482', u'ENSMUSG00000032440', u'ENSMUSG00000027984', u'ENSMUSG00000031681', u'ENSMUSG00000026104', u'ENSMUSG00000040613', u'ENSMUSG00000020167', u'ENSMUSG00000029468', u'ENSMUSG00000021549', u'ENSMUSG00000031740', u'ENSMUSG00000057880', u'ENSMUSG00000052593', u'ENSMUSG00000062960', u'ENSMUSG00000036323', u'ENSMUSG00000020390', u'ENSMUSG00000073987', u'ENSMUSG00000024413', u'ENSMUSG00000007815', u'ENSMUSG00000025745', u'ENSMUSG00000052889']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0017035'])),
    NtGoeaResults(GO='GO:0042501', NS='BP', enrichment='e', name='serine phosphorylation of STAT protein', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000017376', u'ENSMUSG00000028969']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0033136'])),
    NtGoeaResults(GO='GO:0042531', NS='BP', enrichment='p', name='positive regulation of tyrosine phosphorylation of STAT protein', ratio_in_study=(2, 1139), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672', u'ENSMUSG00000007888']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000021756', u'ENSMUSG00000022831', u'ENSMUSG00000020717', u'ENSMUSG00000062209', u'ENSMUSG00000031776', u'ENSMUSG00000022528', u'ENSMUSG00000005672', u'ENSMUSG00000022556', u'ENSMUSG00000034422', u'ENSMUSG00000048001', u'ENSMUSG00000024621', u'ENSMUSG00000007888', u'ENSMUSG00000034394', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000019843', u'ENSMUSG00000020053', u'ENSMUSG00000022906', u'ENSMUSG00000027947', u'ENSMUSG00000039217', u'ENSMUSG00000030341', u'ENSMUSG00000024789', u'ENSMUSG00000042228', u'ENSMUSG00000022064', u'ENSMUSG00000054252']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042523', 'GO:0042520', 'GO:0042526', 'GO:0042529', 'GO:0042511', 'GO:0042517', 'GO:0042515'])),
    NtGoeaResults(GO='GO:0042542', NS='BP', enrichment='p', name='response to hydrogen peroxide', ratio_in_study=(2, 1139), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000028341']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000027782', u'ENSMUSG00000009630', u'ENSMUSG00000018196', u'ENSMUSG00000050697', u'ENSMUSG00000020828', u'ENSMUSG00000027835', u'ENSMUSG00000028411', u'ENSMUSG00000046062', u'ENSMUSG00000056394', u'ENSMUSG00000006818', u'ENSMUSG00000063856', u'ENSMUSG00000020063', u'ENSMUSG00000031112', u'ENSMUSG00000031740', u'ENSMUSG00000031555', u'ENSMUSG00000031628', u'ENSMUSG00000022982', u'ENSMUSG00000027187', u'ENSMUSG00000027997', u'ENSMUSG00000005413', u'ENSMUSG00000057329', u'ENSMUSG00000026277', u'ENSMUSG00000024997', u'ENSMUSG00000028964', u'ENSMUSG00000032060', u'ENSMUSG00000063410', u'ENSMUSG00000059456', u'ENSMUSG00000021936', u'ENSMUSG00000028341', u'ENSMUSG00000017776']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042552', NS='BP', enrichment='p', name='myelination', ratio_in_study=(3, 1139), ratio_in_pop=(43, 13836), p_uncorrected=1.0, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024479', u'ENSMUSG00000025402', u'ENSMUSG00000023915']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000023915', u'ENSMUSG00000062078', u'ENSMUSG00000056966', u'ENSMUSG00000031775', u'ENSMUSG00000031990', u'ENSMUSG00000027858', u'ENSMUSG00000004788', u'ENSMUSG00000036560', u'ENSMUSG00000041378', u'ENSMUSG00000034593', u'ENSMUSG00000051469', u'ENSMUSG00000002603', u'ENSMUSG00000027312', u'ENSMUSG00000002881', u'ENSMUSG00000037868', u'ENSMUSG00000049107', u'ENSMUSG00000041607', u'ENSMUSG00000050947', u'ENSMUSG00000027375', u'ENSMUSG00000019843', u'ENSMUSG00000025402', u'ENSMUSG00000028995', u'ENSMUSG00000026442', u'ENSMUSG00000026812', u'ENSMUSG00000021703', u'ENSMUSG00000015342', u'ENSMUSG00000018217', u'ENSMUSG00000028402', u'ENSMUSG00000079055', u'ENSMUSG00000039830', u'ENSMUSG00000031985', u'ENSMUSG00000029145', u'ENSMUSG00000024479', u'ENSMUSG00000049721', u'ENSMUSG00000003235', u'ENSMUSG00000024527', u'ENSMUSG00000031425', u'ENSMUSG00000025232', u'ENSMUSG00000044345', u'ENSMUSG00000062312', u'ENSMUSG00000032854', u'ENSMUSG00000039116']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042562', NS='MF', enrichment='e', name='hormone binding', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031618', u'ENSMUSG00000030905']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000025877', u'ENSMUSG00000022206', u'ENSMUSG00000050164', u'ENSMUSG00000034009', u'ENSMUSG00000039202', u'ENSMUSG00000053647', u'ENSMUSG00000027931', u'ENSMUSG00000027070', u'ENSMUSG00000031618', u'ENSMUSG00000024431', u'ENSMUSG00000019768', u'ENSMUSG00000028469', u'ENSMUSG00000003814', u'ENSMUSG00000061808', u'ENSMUSG00000030905', u'ENSMUSG00000031870']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042577', NS='MF', enrichment='e', name='lipid phosphatase activity', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000033342', u'ENSMUSG00000040563', u'ENSMUSG00000044667']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000033342', u'ENSMUSG00000035835', u'ENSMUSG00000022040', u'ENSMUSG00000052151', u'ENSMUSG00000063446', u'ENSMUSG00000040105', u'ENSMUSG00000040563', u'ENSMUSG00000044667', u'ENSMUSG00000028517', u'ENSMUSG00000021759']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042582', NS='CC', enrichment='e', name='azurophil granule', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000025232', u'ENSMUSG00000021866', u'ENSMUSG00000041488', u'ENSMUSG00000019998', u'ENSMUSG00000004626', u'ENSMUSG00000027287', u'ENSMUSG00000029361']), study_n=1139, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042593', NS='BP', enrichment='e', name='glucose homeostasis', ratio_in_study=(11, 1139), ratio_in_pop=(82, 13836), p_uncorrected=0.10259566538546042, depth=6, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000004110', u'ENSMUSG00000060924', u'ENSMUSG00000009647', u'ENSMUSG00000036427', u'ENSMUSG00000042744', u'ENSMUSG00000004936', u'ENSMUSG00000051331', u'ENSMUSG00000036792', u'ENSMUSG00000034656', u'ENSMUSG00000039474']), pop_n=13836, pop_count=82, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000050556', u'ENSMUSG00000039804', u'ENSMUSG00000029478', u'ENSMUSG00000060038', u'ENSMUSG00000063810', u'ENSMUSG00000027936', u'ENSMUSG00000032872', u'ENSMUSG00000032114', u'ENSMUSG00000018566', u'ENSMUSG00000033717', u'ENSMUSG00000008734', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000042744', u'ENSMUSG00000060924', u'ENSMUSG00000005534', u'ENSMUSG00000024959', u'ENSMUSG00000034908', u'ENSMUSG00000057722', u'ENSMUSG00000019577', u'ENSMUSG00000034957', u'ENSMUSG00000020484', u'ENSMUSG00000030671', u'ENSMUSG00000048756', u'ENSMUSG00000005057', u'ENSMUSG00000026457', u'ENSMUSG00000061119', u'ENSMUSG00000033065', u'ENSMUSG00000037428', u'ENSMUSG00000024539', u'ENSMUSG00000075700', u'ENSMUSG00000024985', u'ENSMUSG00000007827', u'ENSMUSG00000026434', u'ENSMUSG00000056492', u'ENSMUSG00000043733', u'ENSMUSG00000021109', u'ENSMUSG00000021069', u'ENSMUSG00000014158', u'ENSMUSG00000057522', u'ENSMUSG00000044167', u'ENSMUSG00000034656', u'ENSMUSG00000039474', u'ENSMUSG00000032902', u'ENSMUSG00000044288', u'ENSMUSG00000021466', u'ENSMUSG00000035367', u'ENSMUSG00000028495', u'ENSMUSG00000076431', u'ENSMUSG00000022829', u'ENSMUSG00000030168', u'ENSMUSG00000032754', u'ENSMUSG00000020038', u'ENSMUSG00000004936', u'ENSMUSG00000050423', u'ENSMUSG00000051331', u'ENSMUSG00000009647', u'ENSMUSG00000003068', u'ENSMUSG00000036427', u'ENSMUSG00000001729', u'ENSMUSG00000068742', u'ENSMUSG00000028964', u'ENSMUSG00000025142', u'ENSMUSG00000026185', u'ENSMUSG00000050541', u'ENSMUSG00000057069', u'ENSMUSG00000027168', u'ENSMUSG00000028893', u'ENSMUSG00000053164', u'ENSMUSG00000004110', u'ENSMUSG00000025059', u'ENSMUSG00000004040', u'ENSMUSG00000034701', u'ENSMUSG00000005373', u'ENSMUSG00000019461', u'ENSMUSG00000024990', u'ENSMUSG00000032009', u'ENSMUSG00000006127', u'ENSMUSG00000036792', u'ENSMUSG00000034748', u'ENSMUSG00000038967']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042594', NS='BP', enrichment='e', name='response to starvation', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019796']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000030314', u'ENSMUSG00000023923', u'ENSMUSG00000019796', u'ENSMUSG00000062908', u'ENSMUSG00000044786', u'ENSMUSG00000059439', u'ENSMUSG00000013629', u'ENSMUSG00000025408', u'ENSMUSG00000004798', u'ENSMUSG00000022816', u'ENSMUSG00000019577']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042596', NS='BP', enrichment='e', name='fear response', ratio_in_study=(3, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.009205880062360922, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000004110', u'ENSMUSG00000030209', u'ENSMUSG00000018634']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000033717', u'ENSMUSG00000035283', u'ENSMUSG00000048482', u'ENSMUSG00000004110', u'ENSMUSG00000018634']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0001663'])),
    NtGoeaResults(GO='GO:0042605', NS='MF', enrichment='p', name='peptide antigen binding', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034926']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000073411', u'ENSMUSG00000024339', u'ENSMUSG00000053835', u'ENSMUSG00000050567', u'ENSMUSG00000035929', u'ENSMUSG00000036594', u'ENSMUSG00000079507', u'ENSMUSG00000037321', u'ENSMUSG00000056116', u'ENSMUSG00000034926', u'ENSMUSG00000061232', u'ENSMUSG00000016206', u'ENSMUSG00000073421', u'ENSMUSG00000067212', u'ENSMUSG00000060550', u'ENSMUSG00000073409']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0042606', 'GO:0042607'])),
    NtGoeaResults(GO='GO:0042609', NS='MF', enrichment='e', name='CD4 receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001741']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000001741', u'ENSMUSG00000032388', u'ENSMUSG00000024610', u'ENSMUSG00000032377', u'ENSMUSG00000032369', u'ENSMUSG00000019843']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042623', NS='MF', enrichment='e', name='ATPase activity, coupled', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034187']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020908', u'ENSMUSG00000005907', u'ENSMUSG00000032220', u'ENSMUSG00000009907', u'ENSMUSG00000034187', u'ENSMUSG00000002763', u'ENSMUSG00000015656', u'ENSMUSG00000091971', u'ENSMUSG00000040584']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042626', NS='MF', enrichment='p', name='ATPase activity, coupled to transmembrane movement of substances', ratio_in_study=(2, 1139), ratio_in_pop=(35, 13836), p_uncorrected=1.0, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040136', u'ENSMUSG00000021114']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000024130', u'ENSMUSG00000021240', u'ENSMUSG00000037321', u'ENSMUSG00000026944', u'ENSMUSG00000041797', u'ENSMUSG00000020865', u'ENSMUSG00000044749', u'ENSMUSG00000026198', u'ENSMUSG00000040584', u'ENSMUSG00000031378', u'ENSMUSG00000024339', u'ENSMUSG00000042476', u'ENSMUSG00000041828', u'ENSMUSG00000028970', u'ENSMUSG00000028973', u'ENSMUSG00000029802', u'ENSMUSG00000040029', u'ENSMUSG00000018800', u'ENSMUSG00000024597', u'ENSMUSG00000020620', u'ENSMUSG00000022822', u'ENSMUSG00000029408', u'ENSMUSG00000015243', u'ENSMUSG00000023088', u'ENSMUSG00000032842', u'ENSMUSG00000032849', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000055782', u'ENSMUSG00000028127', u'ENSMUSG00000028125', u'ENSMUSG00000040136', u'ENSMUSG00000035722', u'ENSMUSG00000031974', u'ENSMUSG00000021114']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042632', NS='BP', enrichment='e', name='cholesterol homeostasis', ratio_in_study=(4, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.5775568769127497, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027889', u'ENSMUSG00000032193', u'ENSMUSG00000024772', u'ENSMUSG00000030747']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000037278', u'ENSMUSG00000021000', u'ENSMUSG00000021242', u'ENSMUSG00000031143', u'ENSMUSG00000015568', u'ENSMUSG00000053846', u'ENSMUSG00000024913', u'ENSMUSG00000018501', u'ENSMUSG00000051355', u'ENSMUSG00000063810', u'ENSMUSG00000037295', u'ENSMUSG00000032114', u'ENSMUSG00000028158', u'ENSMUSG00000030842', u'ENSMUSG00000002985', u'ENSMUSG00000039217', u'ENSMUSG00000037936', u'ENSMUSG00000024030', u'ENSMUSG00000038175', u'ENSMUSG00000035237', u'ENSMUSG00000060601', u'ENSMUSG00000015243', u'ENSMUSG00000027889', u'ENSMUSG00000002108', u'ENSMUSG00000034297', u'ENSMUSG00000032193', u'ENSMUSG00000020063', u'ENSMUSG00000028773', u'ENSMUSG00000030747', u'ENSMUSG00000022350', u'ENSMUSG00000023068', u'ENSMUSG00000024413', u'ENSMUSG00000022040', u'ENSMUSG00000020484', u'ENSMUSG00000019461', u'ENSMUSG00000024772', u'ENSMUSG00000027163', u'ENSMUSG00000040374', u'ENSMUSG00000047139', u'ENSMUSG00000007655', u'ENSMUSG00000026600']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042634', NS='BP', enrichment='e', name='regulation of hair cycle', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000033579', u'ENSMUSG00000029238', u'ENSMUSG00000022141', u'ENSMUSG00000055116', u'ENSMUSG00000020893', u'ENSMUSG00000033016']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042637', NS='BP', enrichment='e', name='catagen', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000039239']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042641', NS='CC', enrichment='e', name='actomyosin', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000007207']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026313', u'ENSMUSG00000034593', u'ENSMUSG00000021279', u'ENSMUSG00000030739', u'ENSMUSG00000020900', u'ENSMUSG00000032504', u'ENSMUSG00000000708', u'ENSMUSG00000028701', u'ENSMUSG00000007207', u'ENSMUSG00000000631', u'ENSMUSG00000022443', u'ENSMUSG00000026490']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042645', NS='CC', enrichment='p', name='mitochondrial nucleoid', ratio_in_study=(1, 1139), ratio_in_pop=(44, 13836), p_uncorrected=0.26270153007552716, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032480']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000039176', u'ENSMUSG00000026492', u'ENSMUSG00000020718', u'ENSMUSG00000046909', u'ENSMUSG00000015357', u'ENSMUSG00000059447', u'ENSMUSG00000036983', u'ENSMUSG00000044221', u'ENSMUSG00000044763', u'ENSMUSG00000045538', u'ENSMUSG00000020869', u'ENSMUSG00000025209', u'ENSMUSG00000020287', u'ENSMUSG00000024359', u'ENSMUSG00000006818', u'ENSMUSG00000020329', u'ENSMUSG00000021771', u'ENSMUSG00000016319', u'ENSMUSG00000073838', u'ENSMUSG00000021023', u'ENSMUSG00000025260', u'ENSMUSG00000020549', u'ENSMUSG00000040429', u'ENSMUSG00000000934', u'ENSMUSG00000049038', u'ENSMUSG00000025962', u'ENSMUSG00000020402', u'ENSMUSG00000024120', u'ENSMUSG00000041168', u'ENSMUSG00000032480', u'ENSMUSG00000018574', u'ENSMUSG00000029036', u'ENSMUSG00000079043', u'ENSMUSG00000004069', u'ENSMUSG00000024208', u'ENSMUSG00000025403', u'ENSMUSG00000029911', u'ENSMUSG00000000340', u'ENSMUSG00000020079', u'ENSMUSG00000025745', u'ENSMUSG00000036875', u'ENSMUSG00000001100', u'ENSMUSG00000025393', u'ENSMUSG00000003923']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042698', NS='BP', enrichment='e', name='ovulation cycle', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000020122', u'ENSMUSG00000027298', u'ENSMUSG00000052430', u'ENSMUSG00000030525']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042711', NS='BP', enrichment='e', name='maternal behavior', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024639', u'ENSMUSG00000061751']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000001988', u'ENSMUSG00000021010', u'ENSMUSG00000013663', u'ENSMUSG00000061751', u'ENSMUSG00000024513', u'ENSMUSG00000048249', u'ENSMUSG00000021478', u'ENSMUSG00000028351', u'ENSMUSG00000024431', u'ENSMUSG00000049112', u'ENSMUSG00000021342', u'ENSMUSG00000024639']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042721', NS='CC', enrichment='e', name='mitochondrial inner membrane protein insertion complex', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029916']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000089847', u'ENSMUSG00000021079', u'ENSMUSG00000029916', u'ENSMUSG00000048429', u'ENSMUSG00000020843']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042731', NS='MF', enrichment='e', name='PH domain binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026235']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000019978', u'ENSMUSG00000025477', u'ENSMUSG00000031848']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042733', NS='BP', enrichment='p', name='embryonic digit morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(50, 13836), p_uncorrected=0.12449812763195453, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024639']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000066687', u'ENSMUSG00000034292', u'ENSMUSG00000090100', u'ENSMUSG00000048450', u'ENSMUSG00000034121', u'ENSMUSG00000039801', u'ENSMUSG00000034612', u'ENSMUSG00000021994', u'ENSMUSG00000004085', u'ENSMUSG00000024913', u'ENSMUSG00000048402', u'ENSMUSG00000040040', u'ENSMUSG00000010721', u'ENSMUSG00000057530', u'ENSMUSG00000024515', u'ENSMUSG00000060798', u'ENSMUSG00000006932', u'ENSMUSG00000021796', u'ENSMUSG00000000149', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000020895', u'ENSMUSG00000001521', u'ENSMUSG00000011658', u'ENSMUSG00000052957', u'ENSMUSG00000066324', u'ENSMUSG00000038122', u'ENSMUSG00000040310', u'ENSMUSG00000030323', u'ENSMUSG00000024169', u'ENSMUSG00000031665', u'ENSMUSG00000048616', u'ENSMUSG00000031951', u'ENSMUSG00000066595', u'ENSMUSG00000021318', u'ENSMUSG00000027253', u'ENSMUSG00000047248', u'ENSMUSG00000040913', u'ENSMUSG00000001039', u'ENSMUSG00000018604', u'ENSMUSG00000050953', u'ENSMUSG00000021835', u'ENSMUSG00000030201', u'ENSMUSG00000020319', u'ENSMUSG00000037169', u'ENSMUSG00000004768', u'ENSMUSG00000017858', u'ENSMUSG00000024639', u'ENSMUSG00000009207']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042734', NS='CC', enrichment='e', name='presynaptic membrane', ratio_in_study=(23, 1139), ratio_in_pop=(54, 13836), p_uncorrected=6.845093491026212e-11, depth=5, study_count=23, p_sm_bonferroni=1.0750903837005768e-06, p_fdr_bh=1.1580502646429574e-07, study_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000040640', u'ENSMUSG00000058248', u'ENSMUSG00000007207', u'ENSMUSG00000031391', u'ENSMUSG00000030525', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000019828', u'ENSMUSG00000024462', u'ENSMUSG00000032017', u'ENSMUSG00000013033', u'ENSMUSG00000027273', u'ENSMUSG00000030209', u'ENSMUSG00000031012', u'ENSMUSG00000049583', u'ENSMUSG00000051331', u'ENSMUSG00000034799', u'ENSMUSG00000022456', u'ENSMUSG00000033981', u'ENSMUSG00000041670', u'ENSMUSG00000017978', u'ENSMUSG00000027457']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000053647', u'ENSMUSG00000033768', u'ENSMUSG00000040640', u'ENSMUSG00000003974', u'ENSMUSG00000058248', u'ENSMUSG00000007207', u'ENSMUSG00000031144', u'ENSMUSG00000066392', u'ENSMUSG00000022568', u'ENSMUSG00000031772', u'ENSMUSG00000030525', u'ENSMUSG00000035864', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000024912', u'ENSMUSG00000044288', u'ENSMUSG00000013033', u'ENSMUSG00000019828', u'ENSMUSG00000051401', u'ENSMUSG00000030806', u'ENSMUSG00000024462', u'ENSMUSG00000056755', u'ENSMUSG00000032017', u'ENSMUSG00000024211', u'ENSMUSG00000023328', u'ENSMUSG00000027273', u'ENSMUSG00000031391', u'ENSMUSG00000022770', u'ENSMUSG00000022935', u'ENSMUSG00000024743', u'ENSMUSG00000068206', u'ENSMUSG00000030209', u'ENSMUSG00000031012', u'ENSMUSG00000039361', u'ENSMUSG00000035681', u'ENSMUSG00000005089', u'ENSMUSG00000049583', u'ENSMUSG00000024109', u'ENSMUSG00000047976', u'ENSMUSG00000051331', u'ENSMUSG00000034799', u'ENSMUSG00000022456', u'ENSMUSG00000033419', u'ENSMUSG00000037032', u'ENSMUSG00000042429', u'ENSMUSG00000033981', u'ENSMUSG00000056073', u'ENSMUSG00000025178', u'ENSMUSG00000041488', u'ENSMUSG00000063239', u'ENSMUSG00000041670', u'ENSMUSG00000017978', u'ENSMUSG00000027457']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042738', NS='BP', enrichment='e', name='exogenous drug catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029361']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042742', NS='BP', enrichment='p', name='defense response to bacterium', ratio_in_study=(2, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.7683322595807823, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055204', u'ENSMUSG00000019726']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000042286', u'ENSMUSG00000021457', u'ENSMUSG00000022894', u'ENSMUSG00000056501', u'ENSMUSG00000058715', u'ENSMUSG00000053175', u'ENSMUSG00000021948', u'ENSMUSG00000029484', u'ENSMUSG00000069516', u'ENSMUSG00000023078', u'ENSMUSG00000015947', u'ENSMUSG00000016024', u'ENSMUSG00000037523', u'ENSMUSG00000020953', u'ENSMUSG00000071203', u'ENSMUSG00000026878', u'ENSMUSG00000042626', u'ENSMUSG00000079362', u'ENSMUSG00000038058', u'ENSMUSG00000069874', u'ENSMUSG00000078942', u'ENSMUSG00000030341', u'ENSMUSG00000006403', u'ENSMUSG00000067847', u'ENSMUSG00000035692', u'ENSMUSG00000027878', u'ENSMUSG00000055204', u'ENSMUSG00000078945', u'ENSMUSG00000039191', u'ENSMUSG00000044827', u'ENSMUSG00000045827', u'ENSMUSG00000030059', u'ENSMUSG00000026177', u'ENSMUSG00000020149', u'ENSMUSG00000061232', u'ENSMUSG00000015950', u'ENSMUSG00000019726', u'ENSMUSG00000016206', u'ENSMUSG00000041515']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042830'])),
    NtGoeaResults(GO='GO:0042748', NS='BP', enrichment='e', name='circadian sleep/wake cycle, non-REM sleep', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000062202']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000062202']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042752', NS='BP', enrichment='e', name='regulation of circadian rhythm', ratio_in_study=(5, 1139), ratio_in_pop=(45, 13836), p_uncorrected=0.41599526945698184, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000078816', u'ENSMUSG00000010175', u'ENSMUSG00000037465', u'ENSMUSG00000046709', u'ENSMUSG00000020580']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000020366', u'ENSMUSG00000022383', u'ENSMUSG00000020431', u'ENSMUSG00000046709', u'ENSMUSG00000025958', u'ENSMUSG00000036986', u'ENSMUSG00000004455', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000040385', u'ENSMUSG00000025151', u'ENSMUSG00000078816', u'ENSMUSG00000025332', u'ENSMUSG00000010175', u'ENSMUSG00000031311', u'ENSMUSG00000033712', u'ENSMUSG00000020889', u'ENSMUSG00000039994', u'ENSMUSG00000037465', u'ENSMUSG00000020914', u'ENSMUSG00000014956', u'ENSMUSG00000028820', u'ENSMUSG00000036192', u'ENSMUSG00000021775', u'ENSMUSG00000055866', u'ENSMUSG00000023087', u'ENSMUSG00000029687', u'ENSMUSG00000020038', u'ENSMUSG00000026077', u'ENSMUSG00000022672', u'ENSMUSG00000042207', u'ENSMUSG00000022433', u'ENSMUSG00000029167', u'ENSMUSG00000020893', u'ENSMUSG00000025162', u'ENSMUSG00000000568', u'ENSMUSG00000032238', u'ENSMUSG00000025217', u'ENSMUSG00000022124', u'ENSMUSG00000020644', u'ENSMUSG00000021938', u'ENSMUSG00000025326', u'ENSMUSG00000021936', u'ENSMUSG00000020580', u'ENSMUSG00000068742']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042755', NS='BP', enrichment='e', name='eating behavior', ratio_in_study=(3, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.18062106400496342, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000029223', u'ENSMUSG00000032532']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000027765', u'ENSMUSG00000029223', u'ENSMUSG00000000766', u'ENSMUSG00000049112', u'ENSMUSG00000044014', u'ENSMUSG00000004040', u'ENSMUSG00000039059', u'ENSMUSG00000024900', u'ENSMUSG00000050511', u'ENSMUSG00000051444', u'ENSMUSG00000032532', u'ENSMUSG00000020681', u'ENSMUSG00000057722', u'ENSMUSG00000022111', u'ENSMUSG00000084957', u'ENSMUSG00000021983', u'ENSMUSG00000043659']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042756', NS='BP', enrichment='e', name='drinking behavior', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029436']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000029436', u'ENSMUSG00000037010', u'ENSMUSG00000033307', u'ENSMUSG00000039059', u'ENSMUSG00000049511', u'ENSMUSG00000031980']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042761', NS='BP', enrichment='e', name='very long-chain fatty acid biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031708']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000063275', u'ENSMUSG00000006390', u'ENSMUSG00000032349', u'ENSMUSG00000021696', u'ENSMUSG00000033629', u'ENSMUSG00000041220', u'ENSMUSG00000021364', u'ENSMUSG00000028497', u'ENSMUSG00000032262', u'ENSMUSG00000035376', u'ENSMUSG00000031708']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042771', NS='BP', enrichment='p', name='intrinsic apoptotic signaling pathway in response to DNA damage by p53 class mediator', ratio_in_study=(1, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.5108536357180432, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000024392', u'ENSMUSG00000030793', u'ENSMUSG00000008730', u'ENSMUSG00000059552', u'ENSMUSG00000029026', u'ENSMUSG00000030609', u'ENSMUSG00000030990', u'ENSMUSG00000028630', u'ENSMUSG00000032267', u'ENSMUSG00000034659', u'ENSMUSG00000004071', u'ENSMUSG00000036781', u'ENSMUSG00000024151', u'ENSMUSG00000036822', u'ENSMUSG00000029521', u'ENSMUSG00000073489', u'ENSMUSG00000041147', u'ENSMUSG00000055024', u'ENSMUSG00000020063', u'ENSMUSG00000041801', u'ENSMUSG00000036986', u'ENSMUSG00000030717', u'ENSMUSG00000025647', u'ENSMUSG00000002083', u'ENSMUSG00000024521', u'ENSMUSG00000053175', u'ENSMUSG00000023067', u'ENSMUSG00000021039', u'ENSMUSG00000020108']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042775', NS='BP', enrichment='e', name='mitochondrial ATP synthesis coupled electron transport', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000071014', u'ENSMUSG00000025889', u'ENSMUSG00000020022', u'ENSMUSG00000013593', u'ENSMUSG00000024038', u'ENSMUSG00000009995', u'ENSMUSG00000037916', u'ENSMUSG00000004446', u'ENSMUSG00000027282', u'ENSMUSG00000030652']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042787', NS='BP', enrichment='e', name='protein ubiquitination involved in ubiquitin-dependent protein catabolic process', ratio_in_study=(15, 1139), ratio_in_pop=(103, 13836), p_uncorrected=0.02855035902487779, depth=10, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.71631300134940989, study_items=set([u'ENSMUSG00000042350', u'ENSMUSG00000014164', u'ENSMUSG00000051675', u'ENSMUSG00000020627', u'ENSMUSG00000062098', u'ENSMUSG00000062202', u'ENSMUSG00000064061', u'ENSMUSG00000024589', u'ENSMUSG00000038822', u'ENSMUSG00000025427', u'ENSMUSG00000048232', u'ENSMUSG00000024231', u'ENSMUSG00000028960', u'ENSMUSG00000022280', u'ENSMUSG00000031605']), pop_n=13836, pop_count=103, pop_items=set([u'ENSMUSG00000026965', u'ENSMUSG00000022400', u'ENSMUSG00000020696', u'ENSMUSG00000039615', u'ENSMUSG00000005505', u'ENSMUSG00000062098', u'ENSMUSG00000032030', u'ENSMUSG00000025261', u'ENSMUSG00000029686', u'ENSMUSG00000020184', u'ENSMUSG00000033417', u'ENSMUSG00000042350', u'ENSMUSG00000000275', u'ENSMUSG00000001786', u'ENSMUSG00000060450', u'ENSMUSG00000055850', u'ENSMUSG00000021200', u'ENSMUSG00000023826', u'ENSMUSG00000025135', u'ENSMUSG00000034342', u'ENSMUSG00000004364', u'ENSMUSG00000048232', u'ENSMUSG00000051675', u'ENSMUSG00000079562', u'ENSMUSG00000020042', u'ENSMUSG00000066036', u'ENSMUSG00000062202', u'ENSMUSG00000042807', u'ENSMUSG00000048911', u'ENSMUSG00000028793', u'ENSMUSG00000037075', u'ENSMUSG00000029312', u'ENSMUSG00000031095', u'ENSMUSG00000015478', u'ENSMUSG00000031314', u'ENSMUSG00000025234', u'ENSMUSG00000030779', u'ENSMUSG00000019189', u'ENSMUSG00000029228', u'ENSMUSG00000014164', u'ENSMUSG00000063760', u'ENSMUSG00000079658', u'ENSMUSG00000064145', u'ENSMUSG00000021301', u'ENSMUSG00000038068', u'ENSMUSG00000030019', u'ENSMUSG00000038780', u'ENSMUSG00000058446', u'ENSMUSG00000028098', u'ENSMUSG00000038822', u'ENSMUSG00000025427', u'ENSMUSG00000029397', u'ENSMUSG00000024231', u'ENSMUSG00000036840', u'ENSMUSG00000022280', u'ENSMUSG00000024740', u'ENSMUSG00000030083', u'ENSMUSG00000001228', u'ENSMUSG00000064061', u'ENSMUSG00000020642', u'ENSMUSG00000014349', u'ENSMUSG00000024807', u'ENSMUSG00000038965', u'ENSMUSG00000051234', u'ENSMUSG00000027598', u'ENSMUSG00000032216', u'ENSMUSG00000032217', u'ENSMUSG00000057522', u'ENSMUSG00000031930', u'ENSMUSG00000002222', u'ENSMUSG00000035764', u'ENSMUSG00000026219', u'ENSMUSG00000028960', u'ENSMUSG00000040351', u'ENSMUSG00000022684', u'ENSMUSG00000048732', u'ENSMUSG00000028557', u'ENSMUSG00000029474', u'ENSMUSG00000034177', u'ENSMUSG00000031751', u'ENSMUSG00000031446', u'ENSMUSG00000030031', u'ENSMUSG00000024589', u'ENSMUSG00000020627', u'ENSMUSG00000041058', u'ENSMUSG00000038175', u'ENSMUSG00000026771', u'ENSMUSG00000032724', u'ENSMUSG00000035898', u'ENSMUSG00000043929', u'ENSMUSG00000035890', u'ENSMUSG00000055652', u'ENSMUSG00000020448', u'ENSMUSG00000025103', u'ENSMUSG00000002803', u'ENSMUSG00000018363', u'ENSMUSG00000003344', u'ENSMUSG00000031605', u'ENSMUSG00000001054', u'ENSMUSG00000049502', u'ENSMUSG00000039328', u'ENSMUSG00000040462', u'ENSMUSG00000038876']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043432'])),
    NtGoeaResults(GO='GO:0042789', NS='BP', enrichment='p', name='mRNA transcription from RNA polymerase II promoter', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002052']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000042406', u'ENSMUSG00000015605', u'ENSMUSG00000032698', u'ENSMUSG00000018160', u'ENSMUSG00000000568', u'ENSMUSG00000004040', u'ENSMUSG00000031328', u'ENSMUSG00000002052', u'ENSMUSG00000033454', u'ENSMUSG00000020538', u'ENSMUSG00000025408', u'ENSMUSG00000025902', u'ENSMUSG00000001280', u'ENSMUSG00000009733']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042795', NS='BP', enrichment='e', name='snRNA transcription from RNA polymerase II promoter', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034525']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032235', u'ENSMUSG00000036281', u'ENSMUSG00000001542', u'ENSMUSG00000034525', u'ENSMUSG00000027387', u'ENSMUSG00000021113', u'ENSMUSG00000070002']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042796', NS='BP', enrichment='e', name='snRNA transcription from RNA polymerase III promoter', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034525']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032235', u'ENSMUSG00000036281', u'ENSMUSG00000034525', u'ENSMUSG00000027387', u'ENSMUSG00000021113', u'ENSMUSG00000070002']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042799', NS='MF', enrichment='e', name='histone methyltransferase activity (H4-K20 specific)', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021488']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000045098', u'ENSMUSG00000021488', u'ENSMUSG00000059851']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042800', NS='MF', enrichment='e', name='histone methyltransferase activity (H3-K4 specific)', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000002028']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024067', u'ENSMUSG00000020257', u'ENSMUSG00000026917', u'ENSMUSG00000006307', u'ENSMUSG00000028053', u'ENSMUSG00000056770', u'ENSMUSG00000054823', u'ENSMUSG00000002028', u'ENSMUSG00000042308', u'ENSMUSG00000024560', u'ENSMUSG00000038056', u'ENSMUSG00000026439', u'ENSMUSG00000031575']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042802', NS='MF', enrichment='e', name='identical protein binding', ratio_in_study=(87, 1139), ratio_in_pop=(922, 13836), p_uncorrected=0.17228195433785615, depth=3, study_count=87, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018965', u'ENSMUSG00000021559', u'ENSMUSG00000021712', u'ENSMUSG00000030695', u'ENSMUSG00000057897', u'ENSMUSG00000003378', u'ENSMUSG00000043463', u'ENSMUSG00000051790', u'ENSMUSG00000029104', u'ENSMUSG00000051391', u'ENSMUSG00000021066', u'ENSMUSG00000031865', u'ENSMUSG00000063142', u'ENSMUSG00000020277', u'ENSMUSG00000022791', u'ENSMUSG00000019986', u'ENSMUSG00000056812', u'ENSMUSG00000060534', u'ENSMUSG00000024772', u'ENSMUSG00000026825', u'ENSMUSG00000058248', u'ENSMUSG00000022789', u'ENSMUSG00000022428', u'ENSMUSG00000022623', u'ENSMUSG00000040446', u'ENSMUSG00000019828', u'ENSMUSG00000028488', u'ENSMUSG00000032012', u'ENSMUSG00000040022', u'ENSMUSG00000051675', u'ENSMUSG00000036907', u'ENSMUSG00000000168', u'ENSMUSG00000031391', u'ENSMUSG00000033676', u'ENSMUSG00000031558', u'ENSMUSG00000020524', u'ENSMUSG00000043535', u'ENSMUSG00000029131', u'ENSMUSG00000026235', u'ENSMUSG00000020124', u'ENSMUSG00000028785', u'ENSMUSG00000028572', u'ENSMUSG00000028664', u'ENSMUSG00000018326', u'ENSMUSG00000022205', u'ENSMUSG00000026289', u'ENSMUSG00000025658', u'ENSMUSG00000049550', u'ENSMUSG00000025221', u'ENSMUSG00000022285', u'ENSMUSG00000034171', u'ENSMUSG00000026663', u'ENSMUSG00000063358', u'ENSMUSG00000021313', u'ENSMUSG00000031605', u'ENSMUSG00000032193', u'ENSMUSG00000022883', u'ENSMUSG00000036006', u'ENSMUSG00000022454', u'ENSMUSG00000029166', u'ENSMUSG00000022456', u'ENSMUSG00000025889', u'ENSMUSG00000057914', u'ENSMUSG00000020900', u'ENSMUSG00000033981', u'ENSMUSG00000035576', u'ENSMUSG00000024617', u'ENSMUSG00000002028', u'ENSMUSG00000021730', u'ENSMUSG00000024392', u'ENSMUSG00000025372', u'ENSMUSG00000028086', u'ENSMUSG00000049630', u'ENSMUSG00000024091', u'ENSMUSG00000031729', u'ENSMUSG00000025402', u'ENSMUSG00000040276', u'ENSMUSG00000021270', u'ENSMUSG00000019261', u'ENSMUSG00000038738', u'ENSMUSG00000030102', u'ENSMUSG00000009647', u'ENSMUSG00000021373', u'ENSMUSG00000034799', u'ENSMUSG00000037236', u'ENSMUSG00000000296', u'ENSMUSG00000027777']), pop_n=13836, pop_count=922, pop_items=set([u'ENSMUSG00000047617', u'ENSMUSG00000026496', u'ENSMUSG00000003873', u'ENSMUSG00000021712', u'ENSMUSG00000029512', u'ENSMUSG00000030298', u'ENSMUSG00000003184', u'ENSMUSG00000028438', u'ENSMUSG00000038957', u'ENSMUSG00000030560', u'ENSMUSG00000026490', u'ENSMUSG00000051790', u'ENSMUSG00000028937', u'ENSMUSG00000030849', u'ENSMUSG00000005057', u'ENSMUSG00000050708', u'ENSMUSG00000026797', u'ENSMUSG00000000579', u'ENSMUSG00000027849', u'ENSMUSG00000004054', u'ENSMUSG00000062312', u'ENSMUSG00000020752', u'ENSMUSG00000075415', u'ENSMUSG00000078515', u'ENSMUSG00000064267', u'ENSMUSG00000053604', u'ENSMUSG00000031865', u'ENSMUSG00000063142', u'ENSMUSG00000055471', u'ENSMUSG00000021569', u'ENSMUSG00000021400', u'ENSMUSG00000030166', u'ENSMUSG00000049686', u'ENSMUSG00000069835', u'ENSMUSG00000030168', u'ENSMUSG00000021408', u'ENSMUSG00000074364', u'ENSMUSG00000021807', u'ENSMUSG00000027752', u'ENSMUSG00000022098', u'ENSMUSG00000014158', u'ENSMUSG00000018102', u'ENSMUSG00000006442', u'ENSMUSG00000019986', u'ENSMUSG00000031060', u'ENSMUSG00000032382', u'ENSMUSG00000032020', u'ENSMUSG00000060961', u'ENSMUSG00000056073', u'ENSMUSG00000078566', u'ENSMUSG00000042625', u'ENSMUSG00000003573', u'ENSMUSG00000026425', u'ENSMUSG00000038058', u'ENSMUSG00000022762', u'ENSMUSG00000019850', u'ENSMUSG00000031548', u'ENSMUSG00000024293', u'ENSMUSG00000031165', u'ENSMUSG00000021326', u'ENSMUSG00000031425', u'ENSMUSG00000022781', u'ENSMUSG00000005804', u'ENSMUSG00000031391', u'ENSMUSG00000026942', u'ENSMUSG00000026883', u'ENSMUSG00000018209', u'ENSMUSG00000020532', u'ENSMUSG00000020534', u'ENSMUSG00000022623', u'ENSMUSG00000032565', u'ENSMUSG00000022718', u'ENSMUSG00000021884', u'ENSMUSG00000029826', u'ENSMUSG00000032067', u'ENSMUSG00000021962', u'ENSMUSG00000054072', u'ENSMUSG00000037710', u'ENSMUSG00000060923', u'ENSMUSG00000037860', u'ENSMUSG00000039579', u'ENSMUSG00000057789', u'ENSMUSG00000032060', u'ENSMUSG00000026728', u'ENSMUSG00000026726', u'ENSMUSG00000037601', u'ENSMUSG00000020400', u'ENSMUSG00000020402', u'ENSMUSG00000005936', u'ENSMUSG00000028790', u'ENSMUSG00000028796', u'ENSMUSG00000040296', u'ENSMUSG00000011958', u'ENSMUSG00000063260', u'ENSMUSG00000024900', u'ENSMUSG00000016946', u'ENSMUSG00000022434', u'ENSMUSG00000024349', u'ENSMUSG00000029388', u'ENSMUSG00000021587', u'ENSMUSG00000011884', u'ENSMUSG00000024617', u'ENSMUSG00000044968', u'ENSMUSG00000038180', u'ENSMUSG00000024997', u'ENSMUSG00000007617', u'ENSMUSG00000027248', u'ENSMUSG00000027531', u'ENSMUSG00000006740', u'ENSMUSG00000021033', u'ENSMUSG00000007476', u'ENSMUSG00000076441', u'ENSMUSG00000001891', u'ENSMUSG00000032667', u'ENSMUSG00000020715', u'ENSMUSG00000026615', u'ENSMUSG00000020718', u'ENSMUSG00000029554', u'ENSMUSG00000030793', u'ENSMUSG00000039717', u'ENSMUSG00000025017', u'ENSMUSG00000024835', u'ENSMUSG00000028572', u'ENSMUSG00000035864', u'ENSMUSG00000025151', u'ENSMUSG00000004996', u'ENSMUSG00000024534', u'ENSMUSG00000030707', u'ENSMUSG00000025650', u'ENSMUSG00000022636', u'ENSMUSG00000041238', u'ENSMUSG00000041236', u'ENSMUSG00000025658', u'ENSMUSG00000049811', u'ENSMUSG00000030061', u'ENSMUSG00000000531', u'ENSMUSG00000006134', u'ENSMUSG00000026209', u'ENSMUSG00000066800', u'ENSMUSG00000043535', u'ENSMUSG00000031948', u'ENSMUSG00000030881', u'ENSMUSG00000013076', u'ENSMUSG00000071711', u'ENSMUSG00000073491', u'ENSMUSG00000019432', u'ENSMUSG00000029994', u'ENSMUSG00000032590', u'ENSMUSG00000033618', u'ENSMUSG00000063358', u'ENSMUSG00000018381', u'ENSMUSG00000037214', u'ENSMUSG00000076617', u'ENSMUSG00000028063', u'ENSMUSG00000030249', u'ENSMUSG00000017344', u'ENSMUSG00000000441', u'ENSMUSG00000041346', u'ENSMUSG00000042010', u'ENSMUSG00000062960', u'ENSMUSG00000030774', u'ENSMUSG00000042462', u'ENSMUSG00000006411', u'ENSMUSG00000035000', u'ENSMUSG00000032691', u'ENSMUSG00000023027', u'ENSMUSG00000036098', u'ENSMUSG00000002028', u'ENSMUSG00000025372', u'ENSMUSG00000031837', u'ENSMUSG00000020661', u'ENSMUSG00000019647', u'ENSMUSG00000031839', u'ENSMUSG00000026058', u'ENSMUSG00000047022', u'ENSMUSG00000030339', u'ENSMUSG00000024049', u'ENSMUSG00000026389', u'ENSMUSG00000024392', u'ENSMUSG00000073490', u'ENSMUSG00000079197', u'ENSMUSG00000068699', u'ENSMUSG00000031753', u'ENSMUSG00000022897', u'ENSMUSG00000031751', u'ENSMUSG00000044708', u'ENSMUSG00000031754', u'ENSMUSG00000022892', u'ENSMUSG00000029071', u'ENSMUSG00000029076', u'ENSMUSG00000018411', u'ENSMUSG00000004207', u'ENSMUSG00000024759', u'ENSMUSG00000022051', u'ENSMUSG00000023110', u'ENSMUSG00000022055', u'ENSMUSG00000031681', u'ENSMUSG00000031729', u'ENSMUSG00000002985', u'ENSMUSG00000022757', u'ENSMUSG00000042903', u'ENSMUSG00000026374', u'ENSMUSG00000002983', u'ENSMUSG00000003380', u'ENSMUSG00000001506', u'ENSMUSG00000025403', u'ENSMUSG00000025402', u'ENSMUSG00000022758', u'ENSMUSG00000015085', u'ENSMUSG00000055866', u'ENSMUSG00000031112', u'ENSMUSG00000041891', u'ENSMUSG00000026972', u'ENSMUSG00000019261', u'ENSMUSG00000002804', u'ENSMUSG00000024789', u'ENSMUSG00000023051', u'ENSMUSG00000009647', u'ENSMUSG00000022678', u'ENSMUSG00000022570', u'ENSMUSG00000022571', u'ENSMUSG00000001229', u'ENSMUSG00000001228', u'ENSMUSG00000003099', u'ENSMUSG00000052516', u'ENSMUSG00000036206', u'ENSMUSG00000029910', u'ENSMUSG00000024498', u'ENSMUSG00000025278', u'ENSMUSG00000026473', u'ENSMUSG00000008136', u'ENSMUSG00000027479', u'ENSMUSG00000007659', u'ENSMUSG00000074513', u'ENSMUSG00000000743', u'ENSMUSG00000007655', u'ENSMUSG00000008035', u'ENSMUSG00000020098', u'ENSMUSG00000058385', u'ENSMUSG00000069516', u'ENSMUSG00000018965', u'ENSMUSG00000040365', u'ENSMUSG00000009376', u'ENSMUSG00000053819', u'ENSMUSG00000026536', u'ENSMUSG00000044037', u'ENSMUSG00000022403', u'ENSMUSG00000021990', u'ENSMUSG00000029455', u'ENSMUSG00000029458', u'ENSMUSG00000043463', u'ENSMUSG00000003161', u'ENSMUSG00000022472', u'ENSMUSG00000028307', u'ENSMUSG00000043263', u'ENSMUSG00000046432', u'ENSMUSG00000041560', u'ENSMUSG00000055313', u'ENSMUSG00000000266', u'ENSMUSG00000021820', u'ENSMUSG00000038319', u'ENSMUSG00000013629', u'ENSMUSG00000021067', u'ENSMUSG00000021066', u'ENSMUSG00000020894', u'ENSMUSG00000020592', u'ENSMUSG00000020890', u'ENSMUSG00000039033', u'ENSMUSG00000032733', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000008450', u'ENSMUSG00000020185', u'ENSMUSG00000003868', u'ENSMUSG00000034931', u'ENSMUSG00000028992', u'ENSMUSG00000050761', u'ENSMUSG00000030579', u'ENSMUSG00000054967', u'ENSMUSG00000050714', u'ENSMUSG00000027651', u'ENSMUSG00000037369', u'ENSMUSG00000037007', u'ENSMUSG00000042116', u'ENSMUSG00000026628', u'ENSMUSG00000018666', u'ENSMUSG00000021615', u'ENSMUSG00000074896', u'ENSMUSG00000002413', u'ENSMUSG00000002147', u'ENSMUSG00000031870', u'ENSMUSG00000079316', u'ENSMUSG00000027893', u'ENSMUSG00000046731', u'ENSMUSG00000028249', u'ENSMUSG00000021576', u'ENSMUSG00000021572', u'ENSMUSG00000030654', u'ENSMUSG00000028191', u'ENSMUSG00000031378', u'ENSMUSG00000019916', u'ENSMUSG00000026029', u'ENSMUSG00000026024', u'ENSMUSG00000032010', u'ENSMUSG00000032012', u'ENSMUSG00000078676', u'ENSMUSG00000040022', u'ENSMUSG00000037815', u'ENSMUSG00000032402', u'ENSMUSG00000060038', u'ENSMUSG00000026430', u'ENSMUSG00000002660', u'ENSMUSG00000039997', u'ENSMUSG00000020359', u'ENSMUSG00000030301', u'ENSMUSG00000039361', u'ENSMUSG00000005871', u'ENSMUSG00000029148', u'ENSMUSG00000078794', u'ENSMUSG00000044674', u'ENSMUSG00000002688', u'ENSMUSG00000020524', u'ENSMUSG00000015478', u'ENSMUSG00000040734', u'ENSMUSG00000002365', u'ENSMUSG00000024188', u'ENSMUSG00000029030', u'ENSMUSG00000033307', u'ENSMUSG00000038146', u'ENSMUSG00000029131', u'ENSMUSG00000024182', u'ENSMUSG00000074064', u'ENSMUSG00000021972', u'ENSMUSG00000022332', u'ENSMUSG00000024456', u'ENSMUSG00000029817', u'ENSMUSG00000045409', u'ENSMUSG00000022760', u'ENSMUSG00000025533', u'ENSMUSG00000089682', u'ENSMUSG00000025793', u'ENSMUSG00000025795', u'ENSMUSG00000033287', u'ENSMUSG00000038943', u'ENSMUSG00000066687', u'ENSMUSG00000028785', u'ENSMUSG00000064128', u'ENSMUSG00000038467', u'ENSMUSG00000029247', u'ENSMUSG00000024782', u'ENSMUSG00000028664', u'ENSMUSG00000010067', u'ENSMUSG00000062488', u'ENSMUSG00000050069', u'ENSMUSG00000022205', u'ENSMUSG00000034593', u'ENSMUSG00000057722', u'ENSMUSG00000025892', u'ENSMUSG00000036273', u'ENSMUSG00000033278', u'ENSMUSG00000054115', u'ENSMUSG00000028864', u'ENSMUSG00000033577', u'ENSMUSG00000079037', u'ENSMUSG00000034206', u'ENSMUSG00000025221', u'ENSMUSG00000024234', u'ENSMUSG00000021028', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000036840', u'ENSMUSG00000041135', u'ENSMUSG00000020707', u'ENSMUSG00000026662', u'ENSMUSG00000026663', u'ENSMUSG00000002102', u'ENSMUSG00000029401', u'ENSMUSG00000032754', u'ENSMUSG00000026669', u'ENSMUSG00000005481', u'ENSMUSG00000062908', u'ENSMUSG00000025366', u'ENSMUSG00000034974', u'ENSMUSG00000015869', u'ENSMUSG00000025007', u'ENSMUSG00000046179', u'ENSMUSG00000030007', u'ENSMUSG00000004980', u'ENSMUSG00000037062', u'ENSMUSG00000026946', u'ENSMUSG00000033961', u'ENSMUSG00000020900', u'ENSMUSG00000027223', u'ENSMUSG00000027597', u'ENSMUSG00000042626', u'ENSMUSG00000027227', u'ENSMUSG00000027610', u'ENSMUSG00000056962', u'ENSMUSG00000028964', u'ENSMUSG00000027342', u'ENSMUSG00000049550', u'ENSMUSG00000018930', u'ENSMUSG00000027349', u'ENSMUSG00000071369', u'ENSMUSG00000021730', u'ENSMUSG00000020176', u'ENSMUSG00000069662', u'ENSMUSG00000039630', u'ENSMUSG00000008305', u'ENSMUSG00000022789', u'ENSMUSG00000031996', u'ENSMUSG00000046876', u'ENSMUSG00000016541', u'ENSMUSG00000063558', u'ENSMUSG00000028282', u'ENSMUSG00000016664', u'ENSMUSG00000002524', u'ENSMUSG00000040586', u'ENSMUSG00000033597', u'ENSMUSG00000068206', u'ENSMUSG00000031537', u'ENSMUSG00000061808', u'ENSMUSG00000048834', u'ENSMUSG00000032688', u'ENSMUSG00000028914', u'ENSMUSG00000041459', u'ENSMUSG00000039842', u'ENSMUSG00000031922', u'ENSMUSG00000031432', u'ENSMUSG00000056999', u'ENSMUSG00000026103', u'ENSMUSG00000019715', u'ENSMUSG00000035798', u'ENSMUSG00000018765', u'ENSMUSG00000020774', u'ENSMUSG00000026104', u'ENSMUSG00000051747', u'ENSMUSG00000017009', u'ENSMUSG00000021546', u'ENSMUSG00000024067', u'ENSMUSG00000025860', u'ENSMUSG00000024387', u'ENSMUSG00000025574', u'ENSMUSG00000021270', u'ENSMUSG00000019828', u'ENSMUSG00000024381', u'ENSMUSG00000030341', u'ENSMUSG00000021374', u'ENSMUSG00000021373', u'ENSMUSG00000046785', u'ENSMUSG00000028488', u'ENSMUSG00000031887', u'ENSMUSG00000015536', u'ENSMUSG00000029560', u'ENSMUSG00000040177', u'ENSMUSG00000038147', u'ENSMUSG00000078584', u'ENSMUSG00000019979', u'ENSMUSG00000022064', u'ENSMUSG00000002731', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000074182', u'ENSMUSG00000021832', u'ENSMUSG00000032531', u'ENSMUSG00000022742', u'ENSMUSG00000032329', u'ENSMUSG00000063849', u'ENSMUSG00000038039', u'ENSMUSG00000024411', u'ENSMUSG00000068329', u'ENSMUSG00000026966', u'ENSMUSG00000020516', u'ENSMUSG00000026888', u'ENSMUSG00000059811', u'ENSMUSG00000057897', u'ENSMUSG00000020457', u'ENSMUSG00000003378', u'ENSMUSG00000026880', u'ENSMUSG00000046352', u'ENSMUSG00000026313', u'ENSMUSG00000029104', u'ENSMUSG00000049612', u'ENSMUSG00000032221', u'ENSMUSG00000006930', u'ENSMUSG00000047459', u'ENSMUSG00000029661', u'ENSMUSG00000039450', u'ENSMUSG00000020063', u'ENSMUSG00000029163', u'ENSMUSG00000012535', u'ENSMUSG00000025260', u'ENSMUSG00000040312', u'ENSMUSG00000029684', u'ENSMUSG00000027792', u'ENSMUSG00000024079', u'ENSMUSG00000036078', u'ENSMUSG00000000489', u'ENSMUSG00000025283', u'ENSMUSG00000022412', u'ENSMUSG00000030681', u'ENSMUSG00000023830', u'ENSMUSG00000033065', u'ENSMUSG00000070366', u'ENSMUSG00000030619', u'ENSMUSG00000025609', u'ENSMUSG00000048677', u'ENSMUSG00000022483', u'ENSMUSG00000030966', u'ENSMUSG00000032269', u'ENSMUSG00000041775', u'ENSMUSG00000030695', u'ENSMUSG00000058248', u'ENSMUSG00000014444', u'ENSMUSG00000053279', u'ENSMUSG00000032370', u'ENSMUSG00000009293', u'ENSMUSG00000028552', u'ENSMUSG00000059552', u'ENSMUSG00000020840', u'ENSMUSG00000025034', u'ENSMUSG00000031562', u'ENSMUSG00000031565', u'ENSMUSG00000020849', u'ENSMUSG00000052684', u'ENSMUSG00000035576', u'ENSMUSG00000035299', u'ENSMUSG00000045983', u'ENSMUSG00000024844', u'ENSMUSG00000035686', u'ENSMUSG00000024515', u'ENSMUSG00000040760', u'ENSMUSG00000023262', u'ENSMUSG00000028952', u'ENSMUSG00000025049', u'ENSMUSG00000023266', u'ENSMUSG00000030867', u'ENSMUSG00000040446', u'ENSMUSG00000051675', u'ENSMUSG00000032316', u'ENSMUSG00000051678', u'ENSMUSG00000032312', u'ENSMUSG00000056708', u'ENSMUSG00000027883', u'ENSMUSG00000030268', u'ENSMUSG00000030265', u'ENSMUSG00000030731', u'ENSMUSG00000063445', u'ENSMUSG00000002289', u'ENSMUSG00000025410', u'ENSMUSG00000063564', u'ENSMUSG00000018126', u'ENSMUSG00000031311', u'ENSMUSG00000022982', u'ENSMUSG00000004655', u'ENSMUSG00000000303', u'ENSMUSG00000031400', u'ENSMUSG00000053907', u'ENSMUSG00000004317', u'ENSMUSG00000032366', u'ENSMUSG00000052374', u'ENSMUSG00000040033', u'ENSMUSG00000026036', u'ENSMUSG00000051451', u'ENSMUSG00000053477', u'ENSMUSG00000021745', u'ENSMUSG00000069268', u'ENSMUSG00000009207', u'ENSMUSG00000020124', u'ENSMUSG00000041298', u'ENSMUSG00000025950', u'ENSMUSG00000031386', u'ENSMUSG00000031389', u'ENSMUSG00000025958', u'ENSMUSG00000021302', u'ENSMUSG00000090272', u'ENSMUSG00000031144', u'ENSMUSG00000021998', u'ENSMUSG00000031639', u'ENSMUSG00000076432', u'ENSMUSG00000021996', u'ENSMUSG00000019232', u'ENSMUSG00000048120', u'ENSMUSG00000029027', u'ENSMUSG00000004221', u'ENSMUSG00000026455', u'ENSMUSG00000051355', u'ENSMUSG00000026457', u'ENSMUSG00000003200', u'ENSMUSG00000022009', u'ENSMUSG00000002210', u'ENSMUSG00000031750', u'ENSMUSG00000024039', u'ENSMUSG00000029802', u'ENSMUSG00000090083', u'ENSMUSG00000022285', u'ENSMUSG00000022329', u'ENSMUSG00000006205', u'ENSMUSG00000068917', u'ENSMUSG00000063065', u'ENSMUSG00000063063', u'ENSMUSG00000031134', u'ENSMUSG00000027514', u'ENSMUSG00000036737', u'ENSMUSG00000034327', u'ENSMUSG00000042682', u'ENSMUSG00000022545', u'ENSMUSG00000027568', u'ENSMUSG00000022512', u'ENSMUSG00000057666', u'ENSMUSG00000022454', u'ENSMUSG00000044080', u'ENSMUSG00000022456', u'ENSMUSG00000019487', u'ENSMUSG00000022353', u'ENSMUSG00000025889', u'ENSMUSG00000025888', u'ENSMUSG00000022607', u'ENSMUSG00000057329', u'ENSMUSG00000047246', u'ENSMUSG00000033208', u'ENSMUSG00000024735', u'ENSMUSG00000039304', u'ENSMUSG00000005312', u'ENSMUSG00000016206', u'ENSMUSG00000020331', u'ENSMUSG00000029771', u'ENSMUSG00000040265', u'ENSMUSG00000026670', u'ENSMUSG00000029777', u'ENSMUSG00000026672', u'ENSMUSG00000038521', u'ENSMUSG00000053334', u'ENSMUSG00000001930', u'ENSMUSG00000029470', u'ENSMUSG00000041695', u'ENSMUSG00000057143', u'ENSMUSG00000008540', u'ENSMUSG00000024957', u'ENSMUSG00000054604', u'ENSMUSG00000055409', u'ENSMUSG00000033039', u'ENSMUSG00000005534', u'ENSMUSG00000023944', u'ENSMUSG00000005533', u'ENSMUSG00000024927', u'ENSMUSG00000028179', u'ENSMUSG00000028671', u'ENSMUSG00000040852', u'ENSMUSG00000022865', u'ENSMUSG00000020101', u'ENSMUSG00000032231', u'ENSMUSG00000020932', u'ENSMUSG00000006651', u'ENSMUSG00000031176', u'ENSMUSG00000015748', u'ENSMUSG00000034462', u'ENSMUSG00000021645', u'ENSMUSG00000062542', u'ENSMUSG00000028991', u'ENSMUSG00000004032', u'ENSMUSG00000071847', u'ENSMUSG00000017386', u'ENSMUSG00000031928', u'ENSMUSG00000049630', u'ENSMUSG00000020184', u'ENSMUSG00000030102', u'ENSMUSG00000005625', u'ENSMUSG00000020122', u'ENSMUSG00000018363', u'ENSMUSG00000030201', u'ENSMUSG00000037236', u'ENSMUSG00000037234', u'ENSMUSG00000074698', u'ENSMUSG00000062300', u'ENSMUSG00000070738', u'ENSMUSG00000028452', u'ENSMUSG00000043510', u'ENSMUSG00000027997', u'ENSMUSG00000004040', u'ENSMUSG00000000346', u'ENSMUSG00000027777', u'ENSMUSG00000004044', u'ENSMUSG00000027534', u'ENSMUSG00000075706', u'ENSMUSG00000022791', u'ENSMUSG00000032322', u'ENSMUSG00000038738', u'ENSMUSG00000015133', u'ENSMUSG00000025758', u'ENSMUSG00000022105', u'ENSMUSG00000031799', u'ENSMUSG00000014776', u'ENSMUSG00000039512', u'ENSMUSG00000021552', u'ENSMUSG00000021559', u'ENSMUSG00000030350', u'ENSMUSG00000025856', u'ENSMUSG00000034574', u'ENSMUSG00000042215', u'ENSMUSG00000062825', u'ENSMUSG00000064181', u'ENSMUSG00000018507', u'ENSMUSG00000032786', u'ENSMUSG00000011254', u'ENSMUSG00000030934', u'ENSMUSG00000047694', u'ENSMUSG00000051391', u'ENSMUSG00000018166', u'ENSMUSG00000026005', u'ENSMUSG00000019961', u'ENSMUSG00000020111', u'ENSMUSG00000004951', u'ENSMUSG00000032741', u'ENSMUSG00000039693', u'ENSMUSG00000053119', u'ENSMUSG00000019843', u'ENSMUSG00000041763', u'ENSMUSG00000020277', u'ENSMUSG00000056267', u'ENSMUSG00000020272', u'ENSMUSG00000041147', u'ENSMUSG00000074797', u'ENSMUSG00000021196', u'ENSMUSG00000022797', u'ENSMUSG00000032612', u'ENSMUSG00000022656', u'ENSMUSG00000026896', u'ENSMUSG00000056812', u'ENSMUSG00000033998', u'ENSMUSG00000032555', u'ENSMUSG00000029110', u'ENSMUSG00000032259', u'ENSMUSG00000014599', u'ENSMUSG00000057367', u'ENSMUSG00000003660', u'ENSMUSG00000024474', u'ENSMUSG00000009907', u'ENSMUSG00000060534', u'ENSMUSG00000029836', u'ENSMUSG00000036225', u'ENSMUSG00000024772', u'ENSMUSG00000037722', u'ENSMUSG00000032035', u'ENSMUSG00000066150', u'ENSMUSG00000024778', u'ENSMUSG00000035198', u'ENSMUSG00000008604', u'ENSMUSG00000013663', u'ENSMUSG00000000915', u'ENSMUSG00000001380', u'ENSMUSG00000047843', u'ENSMUSG00000066900', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000022428', u'ENSMUSG00000025332', u'ENSMUSG00000028737', u'ENSMUSG00000022552', u'ENSMUSG00000041548', u'ENSMUSG00000022556', u'ENSMUSG00000040272', u'ENSMUSG00000028633', u'ENSMUSG00000001700', u'ENSMUSG00000006818', u'ENSMUSG00000025630', u'ENSMUSG00000005447', u'ENSMUSG00000025153', u'ENSMUSG00000036867', u'ENSMUSG00000018865', u'ENSMUSG00000022858', u'ENSMUSG00000000168', u'ENSMUSG00000024594', u'ENSMUSG00000019768', u'ENSMUSG00000059923', u'ENSMUSG00000003849', u'ENSMUSG00000009575', u'ENSMUSG00000079478', u'ENSMUSG00000033676', u'ENSMUSG00000029026', u'ENSMUSG00000031558', u'ENSMUSG00000028011', u'ENSMUSG00000028469', u'ENSMUSG00000052920', u'ENSMUSG00000028464', u'ENSMUSG00000037373', u'ENSMUSG00000037370', u'ENSMUSG00000028393', u'ENSMUSG00000032508', u'ENSMUSG00000027639', u'ENSMUSG00000041241', u'ENSMUSG00000052566', u'ENSMUSG00000058135', u'ENSMUSG00000028086', u'ENSMUSG00000027323', u'ENSMUSG00000026235', u'ENSMUSG00000026234', u'ENSMUSG00000042524', u'ENSMUSG00000019428', u'ENSMUSG00000002603', u'ENSMUSG00000052763', u'ENSMUSG00000025743', u'ENSMUSG00000021752', u'ENSMUSG00000026355', u'ENSMUSG00000031668', u'ENSMUSG00000026825', u'ENSMUSG00000021451', u'ENSMUSG00000024132', u'ENSMUSG00000021453', u'ENSMUSG00000006369', u'ENSMUSG00000048027', u'ENSMUSG00000030254', u'ENSMUSG00000037204', u'ENSMUSG00000026193', u'ENSMUSG00000041939', u'ENSMUSG00000042684', u'ENSMUSG00000018326', u'ENSMUSG00000026208', u'ENSMUSG00000070705', u'ENSMUSG00000026289', u'ENSMUSG00000018736', u'ENSMUSG00000026510', u'ENSMUSG00000041685', u'ENSMUSG00000045876', u'ENSMUSG00000024056', u'ENSMUSG00000020659', u'ENSMUSG00000036006', u'ENSMUSG00000078652', u'ENSMUSG00000037849', u'ENSMUSG00000025969', u'ENSMUSG00000000838', u'ENSMUSG00000034171', u'ENSMUSG00000055737', u'ENSMUSG00000037855', u'ENSMUSG00000021253', u'ENSMUSG00000073489', u'ENSMUSG00000021313', u'ENSMUSG00000031605', u'ENSMUSG00000032193', u'ENSMUSG00000029084', u'ENSMUSG00000022883', u'ENSMUSG00000047419', u'ENSMUSG00000029166', u'ENSMUSG00000017561', u'ENSMUSG00000010592', u'ENSMUSG00000071424', u'ENSMUSG00000022048', u'ENSMUSG00000060802', u'ENSMUSG00000057914', u'ENSMUSG00000030987', u'ENSMUSG00000033981', u'ENSMUSG00000033983', u'ENSMUSG00000019813', u'ENSMUSG00000060373', u'ENSMUSG00000025812', u'ENSMUSG00000031068', u'ENSMUSG00000022724', u'ENSMUSG00000010911', u'ENSMUSG00000039542', u'ENSMUSG00000030499', u'ENSMUSG00000032294', u'ENSMUSG00000025417', u'ENSMUSG00000027566', u'ENSMUSG00000030685', u'ENSMUSG00000075040', u'ENSMUSG00000054252', u'ENSMUSG00000020572', u'ENSMUSG00000020573', u'ENSMUSG00000026860', u'ENSMUSG00000022508', u'ENSMUSG00000002835', u'ENSMUSG00000030638', u'ENSMUSG00000003154', u'ENSMUSG00000024914', u'ENSMUSG00000001833', u'ENSMUSG00000029863', u'ENSMUSG00000038205', u'ENSMUSG00000003308', u'ENSMUSG00000024091', u'ENSMUSG00000029648', u'ENSMUSG00000022261', u'ENSMUSG00000025245', u'ENSMUSG00000015944', u'ENSMUSG00000025246', u'ENSMUSG00000022951', u'ENSMUSG00000020087', u'ENSMUSG00000022814', u'ENSMUSG00000028645', u'ENSMUSG00000027447', u'ENSMUSG00000021671', u'ENSMUSG00000040276', u'ENSMUSG00000044783', u'ENSMUSG00000030978', u'ENSMUSG00000026640', u'ENSMUSG00000026641', u'ENSMUSG00000028691', u'ENSMUSG00000050288', u'ENSMUSG00000033006', u'ENSMUSG00000041688', u'ENSMUSG00000034799', u'ENSMUSG00000047230', u'ENSMUSG00000029580', u'ENSMUSG00000036528', u'ENSMUSG00000025060', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000000296', u'ENSMUSG00000060216', u'ENSMUSG00000030246', u'ENSMUSG00000054256', u'ENSMUSG00000036907', u'ENSMUSG00000028163', u'ENSMUSG00000027164', u'ENSMUSG00000043372', u'ENSMUSG00000020888', u'ENSMUSG00000024892', u'ENSMUSG00000025742', u'ENSMUSG00000014602', u'ENSMUSG00000027204', u'ENSMUSG00000021171', u'ENSMUSG00000050382', u'ENSMUSG00000028986']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042803', NS='MF', enrichment='e', name='protein homodimerization activity', ratio_in_study=(59, 1139), ratio_in_pop=(656, 13836), p_uncorrected=0.4665031735156551, depth=4, study_count=59, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057897', u'ENSMUSG00000049336', u'ENSMUSG00000040242', u'ENSMUSG00000021270', u'ENSMUSG00000030000', u'ENSMUSG00000006517', u'ENSMUSG00000031618', u'ENSMUSG00000018547', u'ENSMUSG00000028341', u'ENSMUSG00000030525', u'ENSMUSG00000022789', u'ENSMUSG00000005672', u'ENSMUSG00000029361', u'ENSMUSG00000023050', u'ENSMUSG00000033004', u'ENSMUSG00000037012', u'ENSMUSG00000030067', u'ENSMUSG00000022428', u'ENSMUSG00000035401', u'ENSMUSG00000034731', u'ENSMUSG00000032012', u'ENSMUSG00000042743', u'ENSMUSG00000040022', u'ENSMUSG00000009013', u'ENSMUSG00000040028', u'ENSMUSG00000063142', u'ENSMUSG00000025813', u'ENSMUSG00000021670', u'ENSMUSG00000034171', u'ENSMUSG00000000296', u'ENSMUSG00000045318', u'ENSMUSG00000048078', u'ENSMUSG00000039239', u'ENSMUSG00000001419', u'ENSMUSG00000029359', u'ENSMUSG00000031605', u'ENSMUSG00000031558', u'ENSMUSG00000032966', u'ENSMUSG00000034799', u'ENSMUSG00000014226', u'ENSMUSG00000011877', u'ENSMUSG00000025128', u'ENSMUSG00000030747', u'ENSMUSG00000002496', u'ENSMUSG00000032087', u'ENSMUSG00000016150', u'ENSMUSG00000000308', u'ENSMUSG00000027777', u'ENSMUSG00000037098', u'ENSMUSG00000024617', u'ENSMUSG00000001323', u'ENSMUSG00000027347', u'ENSMUSG00000002028', u'ENSMUSG00000021071', u'ENSMUSG00000005338', u'ENSMUSG00000039114', u'ENSMUSG00000006586', u'ENSMUSG00000030905', u'ENSMUSG00000058756']), pop_n=13836, pop_count=656, pop_items=set([u'ENSMUSG00000047617', u'ENSMUSG00000003873', u'ENSMUSG00000028029', u'ENSMUSG00000006005', u'ENSMUSG00000037321', u'ENSMUSG00000005615', u'ENSMUSG00000031584', u'ENSMUSG00000031583', u'ENSMUSG00000044912', u'ENSMUSG00000028341', u'ENSMUSG00000044080', u'ENSMUSG00000063260', u'ENSMUSG00000020817', u'ENSMUSG00000042743', u'ENSMUSG00000028937', u'ENSMUSG00000030849', u'ENSMUSG00000038371', u'ENSMUSG00000068220', u'ENSMUSG00000027668', u'ENSMUSG00000027849', u'ENSMUSG00000004054', u'ENSMUSG00000013523', u'ENSMUSG00000063142', u'ENSMUSG00000024049', u'ENSMUSG00000027947', u'ENSMUSG00000048076', u'ENSMUSG00000030201', u'ENSMUSG00000048078', u'ENSMUSG00000051379', u'ENSMUSG00000006442', u'ENSMUSG00000002496', u'ENSMUSG00000032382', u'ENSMUSG00000036905', u'ENSMUSG00000041836', u'ENSMUSG00000031586', u'ENSMUSG00000056073', u'ENSMUSG00000078566', u'ENSMUSG00000002307', u'ENSMUSG00000026425', u'ENSMUSG00000038058', u'ENSMUSG00000032419', u'ENSMUSG00000036390', u'ENSMUSG00000030111', u'ENSMUSG00000036986', u'ENSMUSG00000005804', u'ENSMUSG00000029613', u'ENSMUSG00000018209', u'ENSMUSG00000042328', u'ENSMUSG00000020534', u'ENSMUSG00000032565', u'ENSMUSG00000022718', u'ENSMUSG00000032245', u'ENSMUSG00000022710', u'ENSMUSG00000032067', u'ENSMUSG00000002578', u'ENSMUSG00000025521', u'ENSMUSG00000057789', u'ENSMUSG00000017801', u'ENSMUSG00000026932', u'ENSMUSG00000027845', u'ENSMUSG00000026726', u'ENSMUSG00000026836', u'ENSMUSG00000043716', u'ENSMUSG00000036760', u'ENSMUSG00000032966', u'ENSMUSG00000016206', u'ENSMUSG00000054455', u'ENSMUSG00000024349', u'ENSMUSG00000036499', u'ENSMUSG00000033543', u'ENSMUSG00000030946', u'ENSMUSG00000019188', u'ENSMUSG00000024617', u'ENSMUSG00000036854', u'ENSMUSG00000055254', u'ENSMUSG00000027531', u'ENSMUSG00000024580', u'ENSMUSG00000041120', u'ENSMUSG00000048495', u'ENSMUSG00000021033', u'ENSMUSG00000020715', u'ENSMUSG00000026615', u'ENSMUSG00000032740', u'ENSMUSG00000040675', u'ENSMUSG00000032744', u'ENSMUSG00000029550', u'ENSMUSG00000030793', u'ENSMUSG00000039067', u'ENSMUSG00000034845', u'ENSMUSG00000060063', u'ENSMUSG00000027835', u'ENSMUSG00000027803', u'ENSMUSG00000025153', u'ENSMUSG00000030707', u'ENSMUSG00000072214', u'ENSMUSG00000015806', u'ENSMUSG00000030701', u'ENSMUSG00000030067', u'ENSMUSG00000020914', u'ENSMUSG00000023328', u'ENSMUSG00000037370', u'ENSMUSG00000005982', u'ENSMUSG00000031948', u'ENSMUSG00000072964', u'ENSMUSG00000015605', u'ENSMUSG00000019433', u'ENSMUSG00000028070', u'ENSMUSG00000030126', u'ENSMUSG00000033618', u'ENSMUSG00000006058', u'ENSMUSG00000037214', u'ENSMUSG00000005656', u'ENSMUSG00000052920', u'ENSMUSG00000035000', u'ENSMUSG00000002028', u'ENSMUSG00000011179', u'ENSMUSG00000039781', u'ENSMUSG00000020003', u'ENSMUSG00000054693', u'ENSMUSG00000006411', u'ENSMUSG00000031618', u'ENSMUSG00000031754', u'ENSMUSG00000031613', u'ENSMUSG00000018411', u'ENSMUSG00000023050', u'ENSMUSG00000023051', u'ENSMUSG00000048481', u'ENSMUSG00000022051', u'ENSMUSG00000053819', u'ENSMUSG00000031681', u'ENSMUSG00000002985', u'ENSMUSG00000019861', u'ENSMUSG00000024151', u'ENSMUSG00000020250', u'ENSMUSG00000031112', u'ENSMUSG00000022191', u'ENSMUSG00000039239', u'ENSMUSG00000057880', u'ENSMUSG00000004207', u'ENSMUSG00000040213', u'ENSMUSG00000029919', u'ENSMUSG00000054793', u'ENSMUSG00000079056', u'ENSMUSG00000029910', u'ENSMUSG00000061731', u'ENSMUSG00000048616', u'ENSMUSG00000022949', u'ENSMUSG00000024650', u'ENSMUSG00000025575', u'ENSMUSG00000005338', u'ENSMUSG00000000743', u'ENSMUSG00000030905', u'ENSMUSG00000021665', u'ENSMUSG00000044134', u'ENSMUSG00000029752', u'ENSMUSG00000040242', u'ENSMUSG00000028102', u'ENSMUSG00000028107', u'ENSMUSG00000020388', u'ENSMUSG00000025997', u'ENSMUSG00000000266', u'ENSMUSG00000024276', u'ENSMUSG00000029359', u'ENSMUSG00000038319', u'ENSMUSG00000050627', u'ENSMUSG00000021069', u'ENSMUSG00000052105', u'ENSMUSG00000034484', u'ENSMUSG00000051864', u'ENSMUSG00000020591', u'ENSMUSG00000038612', u'ENSMUSG00000033717', u'ENSMUSG00000029521', u'ENSMUSG00000055782', u'ENSMUSG00000032492', u'ENSMUSG00000003868', u'ENSMUSG00000028032', u'ENSMUSG00000067071', u'ENSMUSG00000014226', u'ENSMUSG00000039615', u'ENSMUSG00000018340', u'ENSMUSG00000025199', u'ENSMUSG00000004032', u'ENSMUSG00000026628', u'ENSMUSG00000018666', u'ENSMUSG00000060600', u'ENSMUSG00000039137', u'ENSMUSG00000020745', u'ENSMUSG00000074272', u'ENSMUSG00000030256', u'ENSMUSG00000028249', u'ENSMUSG00000028329', u'ENSMUSG00000021576', u'ENSMUSG00000017299', u'ENSMUSG00000030525', u'ENSMUSG00000022389', u'ENSMUSG00000006517', u'ENSMUSG00000032087', u'ENSMUSG00000031378', u'ENSMUSG00000031808', u'ENSMUSG00000023019', u'ENSMUSG00000026024', u'ENSMUSG00000064115', u'ENSMUSG00000040147', u'ENSMUSG00000032012', u'ENSMUSG00000004364', u'ENSMUSG00000021779', u'ENSMUSG00000038766', u'ENSMUSG00000038760', u'ENSMUSG00000032402', u'ENSMUSG00000045318', u'ENSMUSG00000040028', u'ENSMUSG00000004937', u'ENSMUSG00000031392', u'ENSMUSG00000020052', u'ENSMUSG00000034118', u'ENSMUSG00000020357', u'ENSMUSG00000029148', u'ENSMUSG00000005897', u'ENSMUSG00000044674', u'ENSMUSG00000070934', u'ENSMUSG00000002365', u'ENSMUSG00000047428', u'ENSMUSG00000033308', u'ENSMUSG00000036273', u'ENSMUSG00000022704', u'ENSMUSG00000024182', u'ENSMUSG00000063972', u'ENSMUSG00000025538', u'ENSMUSG00000006586', u'ENSMUSG00000089682', u'ENSMUSG00000047454', u'ENSMUSG00000031026', u'ENSMUSG00000032060', u'ENSMUSG00000026928', u'ENSMUSG00000066687', u'ENSMUSG00000038463', u'ENSMUSG00000038467', u'ENSMUSG00000029366', u'ENSMUSG00000022528', u'ENSMUSG00000003131', u'ENSMUSG00000022443', u'ENSMUSG00000029361', u'ENSMUSG00000050069', u'ENSMUSG00000040433', u'ENSMUSG00000022206', u'ENSMUSG00000024339', u'ENSMUSG00000024621', u'ENSMUSG00000025223', u'ENSMUSG00000024234', u'ENSMUSG00000029397', u'ENSMUSG00000001729', u'ENSMUSG00000027506', u'ENSMUSG00000036840', u'ENSMUSG00000041135', u'ENSMUSG00000074622', u'ENSMUSG00000002105', u'ENSMUSG00000029408', u'ENSMUSG00000026662', u'ENSMUSG00000057113', u'ENSMUSG00000032754', u'ENSMUSG00000033454', u'ENSMUSG00000029563', u'ENSMUSG00000030000', u'ENSMUSG00000046179', u'ENSMUSG00000030711', u'ENSMUSG00000027187', u'ENSMUSG00000005413', u'ENSMUSG00000024526', u'ENSMUSG00000033059', u'ENSMUSG00000027610', u'ENSMUSG00000027347', u'ENSMUSG00000028964', u'ENSMUSG00000026048', u'ENSMUSG00000027618', u'ENSMUSG00000014402', u'ENSMUSG00000054939', u'ENSMUSG00000028042', u'ENSMUSG00000056966', u'ENSMUSG00000022789', u'ENSMUSG00000031997', u'ENSMUSG00000031990', u'ENSMUSG00000063558', u'ENSMUSG00000056755', u'ENSMUSG00000058715', u'ENSMUSG00000041351', u'ENSMUSG00000031537', u'ENSMUSG00000018659', u'ENSMUSG00000035877', u'ENSMUSG00000031921', u'ENSMUSG00000031565', u'ENSMUSG00000071637', u'ENSMUSG00000031922', u'ENSMUSG00000031432', u'ENSMUSG00000056999', u'ENSMUSG00000062300', u'ENSMUSG00000020777', u'ENSMUSG00000026104', u'ENSMUSG00000032050', u'ENSMUSG00000039007', u'ENSMUSG00000024066', u'ENSMUSG00000024067', u'ENSMUSG00000030223', u'ENSMUSG00000007659', u'ENSMUSG00000021270', u'ENSMUSG00000063524', u'ENSMUSG00000070738', u'ENSMUSG00000026088', u'ENSMUSG00000019303', u'ENSMUSG00000022186', u'ENSMUSG00000022184', u'ENSMUSG00000031605', u'ENSMUSG00000074736', u'ENSMUSG00000002731', u'ENSMUSG00000017716', u'ENSMUSG00000021835', u'ENSMUSG00000022742', u'ENSMUSG00000019878', u'ENSMUSG00000020303', u'ENSMUSG00000031266', u'ENSMUSG00000029198', u'ENSMUSG00000042105', u'ENSMUSG00000020262', u'ENSMUSG00000068739', u'ENSMUSG00000068923', u'ENSMUSG00000029759', u'ENSMUSG00000021186', u'ENSMUSG00000026888', u'ENSMUSG00000057897', u'ENSMUSG00000034974', u'ENSMUSG00000026883', u'ENSMUSG00000026880', u'ENSMUSG00000001280', u'ENSMUSG00000029616', u'ENSMUSG00000029106', u'ENSMUSG00000058239', u'ENSMUSG00000032228', u'ENSMUSG00000049612', u'ENSMUSG00000039959', u'ENSMUSG00000066900', u'ENSMUSG00000021947', u'ENSMUSG00000028820', u'ENSMUSG00000064210', u'ENSMUSG00000022935', u'ENSMUSG00000015214', u'ENSMUSG00000037493', u'ENSMUSG00000026701', u'ENSMUSG00000026814', u'ENSMUSG00000032827', u'ENSMUSG00000026709', u'ENSMUSG00000032940', u'ENSMUSG00000000489', u'ENSMUSG00000029446', u'ENSMUSG00000028138', u'ENSMUSG00000029334', u'ENSMUSG00000025289', u'ENSMUSG00000024962', u'ENSMUSG00000033065', u'ENSMUSG00000030761', u'ENSMUSG00000035637', u'ENSMUSG00000024563', u'ENSMUSG00000069135', u'ENSMUSG00000026095', u'ENSMUSG00000035206', u'ENSMUSG00000051177', u'ENSMUSG00000020630', u'ENSMUSG00000032487', u'ENSMUSG00000037062', u'ENSMUSG00000025034', u'ENSMUSG00000039672', u'ENSMUSG00000028413', u'ENSMUSG00000005672', u'ENSMUSG00000040952', u'ENSMUSG00000052684', u'ENSMUSG00000035299', u'ENSMUSG00000024843', u'ENSMUSG00000024844', u'ENSMUSG00000037012', u'ENSMUSG00000035686', u'ENSMUSG00000024515', u'ENSMUSG00000035521', u'ENSMUSG00000028480', u'ENSMUSG00000045730', u'ENSMUSG00000054808', u'ENSMUSG00000000392', u'ENSMUSG00000031672', u'ENSMUSG00000015143', u'ENSMUSG00000018750', u'ENSMUSG00000049336', u'ENSMUSG00000062209', u'ENSMUSG00000072115', u'ENSMUSG00000015002', u'ENSMUSG00000001419', u'ENSMUSG00000063564', u'ENSMUSG00000004791', u'ENSMUSG00000000959', u'ENSMUSG00000030380', u'ENSMUSG00000026687', u'ENSMUSG00000030816', u'ENSMUSG00000030545', u'ENSMUSG00000031400', u'ENSMUSG00000000308', u'ENSMUSG00000026131', u'ENSMUSG00000032366', u'ENSMUSG00000041959', u'ENSMUSG00000052374', u'ENSMUSG00000053477', u'ENSMUSG00000023991', u'ENSMUSG00000020649', u'ENSMUSG00000022026', u'ENSMUSG00000031799', u'ENSMUSG00000031380', u'ENSMUSG00000000827', u'ENSMUSG00000025950', u'ENSMUSG00000031387', u'ENSMUSG00000038115', u'ENSMUSG00000018547', u'ENSMUSG00000032185', u'ENSMUSG00000038967', u'ENSMUSG00000018548', u'ENSMUSG00000026005', u'ENSMUSG00000004221', u'ENSMUSG00000029020', u'ENSMUSG00000057530', u'ENSMUSG00000039994', u'ENSMUSG00000002603', u'ENSMUSG00000032504', u'ENSMUSG00000047797', u'ENSMUSG00000071369', u'ENSMUSG00000024039', u'ENSMUSG00000022323', u'ENSMUSG00000029802', u'ENSMUSG00000049791', u'ENSMUSG00000024030', u'ENSMUSG00000025817', u'ENSMUSG00000021820', u'ENSMUSG00000027699', u'ENSMUSG00000020230', u'ENSMUSG00000032869', u'ENSMUSG00000026858', u'ENSMUSG00000027568', u'ENSMUSG00000002825', u'ENSMUSG00000011877', u'ENSMUSG00000022453', u'ENSMUSG00000074818', u'ENSMUSG00000040138', u'ENSMUSG00000029651', u'ENSMUSG00000057329', u'ENSMUSG00000028703', u'ENSMUSG00000033208', u'ENSMUSG00000001323', u'ENSMUSG00000066191', u'ENSMUSG00000010755', u'ENSMUSG00000060477', u'ENSMUSG00000020333', u'ENSMUSG00000016200', u'ENSMUSG00000019143', u'ENSMUSG00000032601', u'ENSMUSG00000009013', u'ENSMUSG00000001930', u'ENSMUSG00000033031', u'ENSMUSG00000008540', u'ENSMUSG00000023944', u'ENSMUSG00000059436', u'ENSMUSG00000024927', u'ENSMUSG00000028672', u'ENSMUSG00000028671', u'ENSMUSG00000024558', u'ENSMUSG00000054545', u'ENSMUSG00000001025', u'ENSMUSG00000027198', u'ENSMUSG00000034462', u'ENSMUSG00000004035', u'ENSMUSG00000027358', u'ENSMUSG00000020167', u'ENSMUSG00000028191', u'ENSMUSG00000033735', u'ENSMUSG00000054942', u'ENSMUSG00000030101', u'ENSMUSG00000042312', u'ENSMUSG00000030103', u'ENSMUSG00000026279', u'ENSMUSG00000026278', u'ENSMUSG00000020120', u'ENSMUSG00000031918', u'ENSMUSG00000056962', u'ENSMUSG00000004040', u'ENSMUSG00000027777', u'ENSMUSG00000026277', u'ENSMUSG00000038224', u'ENSMUSG00000026177', u'ENSMUSG00000026174', u'ENSMUSG00000018765', u'ENSMUSG00000027076', u'ENSMUSG00000016150', u'ENSMUSG00000032047', u'ENSMUSG00000032041', u'ENSMUSG00000035401', u'ENSMUSG00000039515', u'ENSMUSG00000046618', u'ENSMUSG00000030350', u'ENSMUSG00000025856', u'ENSMUSG00000040511', u'ENSMUSG00000002797', u'ENSMUSG00000017639', u'ENSMUSG00000021266', u'ENSMUSG00000030314', u'ENSMUSG00000039830', u'ENSMUSG00000004267', u'ENSMUSG00000032788', u'ENSMUSG00000018167', u'ENSMUSG00000021796', u'ENSMUSG00000032131', u'ENSMUSG00000004951', u'ENSMUSG00000053119', u'ENSMUSG00000031561', u'ENSMUSG00000020372', u'ENSMUSG00000045333', u'ENSMUSG00000059040', u'ENSMUSG00000031841', u'ENSMUSG00000020272', u'ENSMUSG00000022792', u'ENSMUSG00000075704', u'ENSMUSG00000031075', u'ENSMUSG00000022797', u'ENSMUSG00000021192', u'ENSMUSG00000026893', u'ENSMUSG00000019564', u'ENSMUSG00000022656', u'ENSMUSG00000003062', u'ENSMUSG00000026305', u'ENSMUSG00000029110', u'ENSMUSG00000026307', u'ENSMUSG00000032259', u'ENSMUSG00000014599', u'ENSMUSG00000057363', u'ENSMUSG00000021957', u'ENSMUSG00000009907', u'ENSMUSG00000020079', u'ENSMUSG00000036634', u'ENSMUSG00000022253', u'ENSMUSG00000043668', u'ENSMUSG00000025925', u'ENSMUSG00000056501', u'ENSMUSG00000000915', u'ENSMUSG00000033174', u'ENSMUSG00000057143', u'ENSMUSG00000039656', u'ENSMUSG00000015837', u'ENSMUSG00000022428', u'ENSMUSG00000029231', u'ENSMUSG00000030970', u'ENSMUSG00000031974', u'ENSMUSG00000003184', u'ENSMUSG00000025630', u'ENSMUSG00000034731', u'ENSMUSG00000042745', u'ENSMUSG00000037098', u'ENSMUSG00000074643', u'ENSMUSG00000027253', u'ENSMUSG00000009575', u'ENSMUSG00000033777', u'ENSMUSG00000039648', u'ENSMUSG00000031558', u'ENSMUSG00000024827', u'ENSMUSG00000025027', u'ENSMUSG00000028466', u'ENSMUSG00000028464', u'ENSMUSG00000037373', u'ENSMUSG00000028019', u'ENSMUSG00000051355', u'ENSMUSG00000028127', u'ENSMUSG00000024507', u'ENSMUSG00000020486', u'ENSMUSG00000034957', u'ENSMUSG00000020483', u'ENSMUSG00000039114', u'ENSMUSG00000026605', u'ENSMUSG00000049265', u'ENSMUSG00000053093', u'ENSMUSG00000037035', u'ENSMUSG00000026196', u'ENSMUSG00000026192', u'ENSMUSG00000005716', u'ENSMUSG00000030528', u'ENSMUSG00000046949', u'ENSMUSG00000030551', u'ENSMUSG00000040820', u'ENSMUSG00000040289', u'ENSMUSG00000030747', u'ENSMUSG00000032076', u'ENSMUSG00000011148', u'ENSMUSG00000037936', u'ENSMUSG00000023034', u'ENSMUSG00000031782', u'ENSMUSG00000020150', u'ENSMUSG00000047143', u'ENSMUSG00000058818', u'ENSMUSG00000036450', u'ENSMUSG00000000838', u'ENSMUSG00000034171', u'ENSMUSG00000055737', u'ENSMUSG00000037855', u'ENSMUSG00000074457', u'ENSMUSG00000022887', u'ENSMUSG00000026999', u'ENSMUSG00000024261', u'ENSMUSG00000074971', u'ENSMUSG00000032902', u'ENSMUSG00000022040', u'ENSMUSG00000024431', u'ENSMUSG00000025813', u'ENSMUSG00000090083', u'ENSMUSG00000056216', u'ENSMUSG00000031328', u'ENSMUSG00000038379', u'ENSMUSG00000027684', u'ENSMUSG00000020572', u'ENSMUSG00000027680', u'ENSMUSG00000024795', u'ENSMUSG00000022661', u'ENSMUSG00000058756', u'ENSMUSG00000079298', u'ENSMUSG00000003308', u'ENSMUSG00000043153', u'ENSMUSG00000055435', u'ENSMUSG00000034674', u'ENSMUSG00000021071', u'ENSMUSG00000022952', u'ENSMUSG00000040022', u'ENSMUSG00000006494', u'ENSMUSG00000021670', u'ENSMUSG00000026641', u'ENSMUSG00000028691', u'ENSMUSG00000028690', u'ENSMUSG00000033004', u'ENSMUSG00000058135', u'ENSMUSG00000034799', u'ENSMUSG00000019789', u'ENSMUSG00000025060', u'ENSMUSG00000023951', u'ENSMUSG00000025128', u'ENSMUSG00000000296', u'ENSMUSG00000029344', u'ENSMUSG00000028603', u'ENSMUSG00000028165', u'ENSMUSG00000028163', u'ENSMUSG00000030731', u'ENSMUSG00000055493', u'ENSMUSG00000014602', u'ENSMUSG00000050222', u'ENSMUSG00000025747', u'ENSMUSG00000021079', u'ENSMUSG00000000058', u'ENSMUSG00000027366', u'ENSMUSG00000028986']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042805', NS='MF', enrichment='e', name='actinin binding', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041710', u'ENSMUSG00000033060']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000024927', u'ENSMUSG00000020388', u'ENSMUSG00000041710', u'ENSMUSG00000028163', u'ENSMUSG00000036718', u'ENSMUSG00000029086', u'ENSMUSG00000031997', u'ENSMUSG00000028273', u'ENSMUSG00000034462', u'ENSMUSG00000051747', u'ENSMUSG00000033060']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0051406'])),
    NtGoeaResults(GO='GO:0042813', NS='MF', enrichment='p', name='Wnt-activated receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027004']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000035305', u'ENSMUSG00000022297', u'ENSMUSG00000027004', u'ENSMUSG00000036904', u'ENSMUSG00000030201', u'ENSMUSG00000031548', u'ENSMUSG00000050288', u'ENSMUSG00000044674', u'ENSMUSG00000007989', u'ENSMUSG00000049791', u'ENSMUSG00000041075', u'ENSMUSG00000021319', u'ENSMUSG00000027253', u'ENSMUSG00000045005', u'ENSMUSG00000024913', u'ENSMUSG00000032547']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042826', NS='MF', enrichment='p', name='histone deacetylase binding', ratio_in_study=(5, 1139), ratio_in_pop=(101, 13836), p_uncorrected=0.2774775244904725, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040712', u'ENSMUSG00000021270', u'ENSMUSG00000031161', u'ENSMUSG00000018326', u'ENSMUSG00000001419']), pop_n=13836, pop_count=101, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000039512', u'ENSMUSG00000026496', u'ENSMUSG00000021661', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000018501', u'ENSMUSG00000034957', u'ENSMUSG00000026313', u'ENSMUSG00000030994', u'ENSMUSG00000018678', u'ENSMUSG00000044548', u'ENSMUSG00000004591', u'ENSMUSG00000070348', u'ENSMUSG00000028820', u'ENSMUSG00000004698', u'ENSMUSG00000036120', u'ENSMUSG00000019777', u'ENSMUSG00000005583', u'ENSMUSG00000020593', u'ENSMUSG00000040712', u'ENSMUSG00000024042', u'ENSMUSG00000024045', u'ENSMUSG00000068154', u'ENSMUSG00000022096', u'ENSMUSG00000008855', u'ENSMUSG00000005045', u'ENSMUSG00000000568', u'ENSMUSG00000080268', u'ENSMUSG00000006398', u'ENSMUSG00000041777', u'ENSMUSG00000005897', u'ENSMUSG00000037992', u'ENSMUSG00000031161', u'ENSMUSG00000047844', u'ENSMUSG00000066900', u'ENSMUSG00000023826', u'ENSMUSG00000020849', u'ENSMUSG00000001847', u'ENSMUSG00000028522', u'ENSMUSG00000015149', u'ENSMUSG00000028800', u'ENSMUSG00000026932', u'ENSMUSG00000031393', u'ENSMUSG00000001415', u'ENSMUSG00000009575', u'ENSMUSG00000057236', u'ENSMUSG00000000708', u'ENSMUSG00000001419', u'ENSMUSG00000004099', u'ENSMUSG00000024824', u'ENSMUSG00000091971', u'ENSMUSG00000071646', u'ENSMUSG00000020484', u'ENSMUSG00000025626', u'ENSMUSG00000022141', u'ENSMUSG00000024454', u'ENSMUSG00000048490', u'ENSMUSG00000003032', u'ENSMUSG00000056501', u'ENSMUSG00000030256', u'ENSMUSG00000022528', u'ENSMUSG00000018326', u'ENSMUSG00000020918', u'ENSMUSG00000020914', u'ENSMUSG00000019803', u'ENSMUSG00000012076', u'ENSMUSG00000015605', u'ENSMUSG00000030557', u'ENSMUSG00000021109', u'ENSMUSG00000020038', u'ENSMUSG00000063870', u'ENSMUSG00000027905', u'ENSMUSG00000021318', u'ENSMUSG00000062906', u'ENSMUSG00000059518', u'ENSMUSG00000066613', u'ENSMUSG00000006715', u'ENSMUSG00000029478', u'ENSMUSG00000031754', u'ENSMUSG00000023944', u'ENSMUSG00000057672', u'ENSMUSG00000024927', u'ENSMUSG00000042570', u'ENSMUSG00000043099', u'ENSMUSG00000027985', u'ENSMUSG00000017485', u'ENSMUSG00000038845', u'ENSMUSG00000044952', u'ENSMUSG00000055866', u'ENSMUSG00000026641', u'ENSMUSG00000039153', u'ENSMUSG00000021270', u'ENSMUSG00000018362', u'ENSMUSG00000019789', u'ENSMUSG00000027770', u'ENSMUSG00000027164', u'ENSMUSG00000002625', u'ENSMUSG00000021936', u'ENSMUSG00000037622']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042832', NS='BP', enrichment='p', name='defense response to protozoan', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019726']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000040264', u'ENSMUSG00000027852', u'ENSMUSG00000030798', u'ENSMUSG00000053175', u'ENSMUSG00000025499', u'ENSMUSG00000069874', u'ENSMUSG00000019726', u'ENSMUSG00000040253', u'ENSMUSG00000026177', u'ENSMUSG00000030748', u'ENSMUSG00000054072', u'ENSMUSG00000028270', u'ENSMUSG00000028268', u'ENSMUSG00000047810', u'ENSMUSG00000041515', u'ENSMUSG00000029298']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042834', NS='MF', enrichment='e', name='peptidoglycan binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037012']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000023992', u'ENSMUSG00000027995', u'ENSMUSG00000037012']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042866', NS='BP', enrichment='e', name='pyruvate biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001323']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032294', u'ENSMUSG00000001323']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042883', NS='BP', enrichment='e', name='cysteine transport', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024935']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024935']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042903', NS='MF', enrichment='e', name='tubulin deacetylase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000015149']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042921', NS='BP', enrichment='e', name='glucocorticoid receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018965']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000024431', u'ENSMUSG00000018965', u'ENSMUSG00000007880']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042923', NS='MF', enrichment='e', name='neuropeptide binding', ratio_in_study=(4, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.006405914221557251, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000044933', u'ENSMUSG00000037014', u'ENSMUSG00000047904']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000037014', u'ENSMUSG00000000766', u'ENSMUSG00000047904', u'ENSMUSG00000047259', u'ENSMUSG00000029778', u'ENSMUSG00000050511', u'ENSMUSG00000035431', u'ENSMUSG00000035773', u'ENSMUSG00000044933']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042974', NS='MF', enrichment='e', name='retinoic acid receptor binding', ratio_in_study=(3, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.18062106400496342, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021488', u'ENSMUSG00000046711', u'ENSMUSG00000036550']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000054808', u'ENSMUSG00000020230', u'ENSMUSG00000046711', u'ENSMUSG00000029478', u'ENSMUSG00000021488', u'ENSMUSG00000018160', u'ENSMUSG00000030970', u'ENSMUSG00000056260', u'ENSMUSG00000042548', u'ENSMUSG00000015846', u'ENSMUSG00000002968', u'ENSMUSG00000020647', u'ENSMUSG00000048490', u'ENSMUSG00000021039', u'ENSMUSG00000039656', u'ENSMUSG00000005886', u'ENSMUSG00000036550', u'ENSMUSG00000018501']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042975', NS='MF', enrichment='p', name='peroxisome proliferator activated receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046711']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000027203', u'ENSMUSG00000020230', u'ENSMUSG00000046711', u'ENSMUSG00000018160', u'ENSMUSG00000042548', u'ENSMUSG00000027678', u'ENSMUSG00000020184', u'ENSMUSG00000022521', u'ENSMUSG00000004221', u'ENSMUSG00000055024', u'ENSMUSG00000059291', u'ENSMUSG00000037486', u'ENSMUSG00000029167', u'ENSMUSG00000020593', u'ENSMUSG00000018501']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042976', NS='BP', enrichment='e', name='activation of Janus kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022064', u'ENSMUSG00000059456', u'ENSMUSG00000024789', u'ENSMUSG00000055737']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010531', 'GO:0042977'])),
    NtGoeaResults(GO='GO:0042981', NS='BP', enrichment='p', name='regulation of apoptotic process', ratio_in_study=(14, 1139), ratio_in_pop=(177, 13836), p_uncorrected=0.9999999999974524, depth=6, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024242', u'ENSMUSG00000040687', u'ENSMUSG00000031284', u'ENSMUSG00000024392', u'ENSMUSG00000039239', u'ENSMUSG00000026834', u'ENSMUSG00000037316', u'ENSMUSG00000048232', u'ENSMUSG00000023915', u'ENSMUSG00000004936', u'ENSMUSG00000020827', u'ENSMUSG00000050132', u'ENSMUSG00000074923', u'ENSMUSG00000038418']), pop_n=13836, pop_count=177, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000069631', u'ENSMUSG00000024079', u'ENSMUSG00000031060', u'ENSMUSG00000027381', u'ENSMUSG00000031583', u'ENSMUSG00000059552', u'ENSMUSG00000025352', u'ENSMUSG00000036737', u'ENSMUSG00000032580', u'ENSMUSG00000021943', u'ENSMUSG00000041560', u'ENSMUSG00000006932', u'ENSMUSG00000032035', u'ENSMUSG00000022074', u'ENSMUSG00000020063', u'ENSMUSG00000019843', u'ENSMUSG00000060477', u'ENSMUSG00000024287', u'ENSMUSG00000038612', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000040310', u'ENSMUSG00000032826', u'ENSMUSG00000039239', u'ENSMUSG00000020272', u'ENSMUSG00000025958', u'ENSMUSG00000034930', u'ENSMUSG00000037316', u'ENSMUSG00000029335', u'ENSMUSG00000031887', u'ENSMUSG00000023830', u'ENSMUSG00000030763', u'ENSMUSG00000059981', u'ENSMUSG00000013698', u'ENSMUSG00000035027', u'ENSMUSG00000032249', u'ENSMUSG00000061288', u'ENSMUSG00000080268', u'ENSMUSG00000029833', u'ENSMUSG00000005161', u'ENSMUSG00000057367', u'ENSMUSG00000020941', u'ENSMUSG00000019768', u'ENSMUSG00000022769', u'ENSMUSG00000031878', u'ENSMUSG00000057329', u'ENSMUSG00000024778', u'ENSMUSG00000017291', u'ENSMUSG00000009112', u'ENSMUSG00000037992', u'ENSMUSG00000022781', u'ENSMUSG00000028191', u'ENSMUSG00000033170', u'ENSMUSG00000026942', u'ENSMUSG00000024913', u'ENSMUSG00000045867', u'ENSMUSG00000031644', u'ENSMUSG00000026029', u'ENSMUSG00000053175', u'ENSMUSG00000030602', u'ENSMUSG00000024190', u'ENSMUSG00000048232', u'ENSMUSG00000026430', u'ENSMUSG00000004936', u'ENSMUSG00000018909', u'ENSMUSG00000057789', u'ENSMUSG00000038058', u'ENSMUSG00000051590', u'ENSMUSG00000043668', u'ENSMUSG00000026834', u'ENSMUSG00000032965', u'ENSMUSG00000023915', u'ENSMUSG00000034761', u'ENSMUSG00000028466', u'ENSMUSG00000020857', u'ENSMUSG00000027804', u'ENSMUSG00000027030', u'ENSMUSG00000030774', u'ENSMUSG00000026321', u'ENSMUSG00000020231', u'ENSMUSG00000011096', u'ENSMUSG00000026031', u'ENSMUSG00000032000', u'ENSMUSG00000063049', u'ENSMUSG00000039959', u'ENSMUSG00000089682', u'ENSMUSG00000044469', u'ENSMUSG00000074345', u'ENSMUSG00000025795', u'ENSMUSG00000021754', u'ENSMUSG00000026928', u'ENSMUSG00000013973', u'ENSMUSG00000030793', u'ENSMUSG00000062210', u'ENSMUSG00000032968', u'ENSMUSG00000048905', u'ENSMUSG00000020827', u'ENSMUSG00000009073', u'ENSMUSG00000025151', u'ENSMUSG00000038545', u'ENSMUSG00000021868', u'ENSMUSG00000058444', u'ENSMUSG00000044340', u'ENSMUSG00000002603', u'ENSMUSG00000054115', u'ENSMUSG00000024235', u'ENSMUSG00000049107', u'ENSMUSG00000032179', u'ENSMUSG00000001729', u'ENSMUSG00000027339', u'ENSMUSG00000041135', u'ENSMUSG00000014426', u'ENSMUSG00000020705', u'ENSMUSG00000006050', u'ENSMUSG00000020700', u'ENSMUSG00000027692', u'ENSMUSG00000030339', u'ENSMUSG00000035486', u'ENSMUSG00000038793', u'ENSMUSG00000034974', u'ENSMUSG00000021318', u'ENSMUSG00000074923', u'ENSMUSG00000038418', u'ENSMUSG00000024242', u'ENSMUSG00000025888', u'ENSMUSG00000040687', u'ENSMUSG00000024521', u'ENSMUSG00000070390', u'ENSMUSG00000026749', u'ENSMUSG00000037601', u'ENSMUSG00000018932', u'ENSMUSG00000021918', u'ENSMUSG00000020170', u'ENSMUSG00000013707', u'ENSMUSG00000024392', u'ENSMUSG00000008318', u'ENSMUSG00000005846', u'ENSMUSG00000054808', u'ENSMUSG00000026277', u'ENSMUSG00000063410', u'ENSMUSG00000024793', u'ENSMUSG00000004446', u'ENSMUSG00000035960', u'ENSMUSG00000024959', u'ENSMUSG00000029863', u'ENSMUSG00000032688', u'ENSMUSG00000028914', u'ENSMUSG00000022346', u'ENSMUSG00000044005', u'ENSMUSG00000015749', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000054499', u'ENSMUSG00000017386', u'ENSMUSG00000046607', u'ENSMUSG00000031112', u'ENSMUSG00000021277', u'ENSMUSG00000024383', u'ENSMUSG00000030341', u'ENSMUSG00000033538', u'ENSMUSG00000024948', u'ENSMUSG00000031980', u'ENSMUSG00000025060', u'ENSMUSG00000030744', u'ENSMUSG00000026278', u'ENSMUSG00000020605', u'ENSMUSG00000019979', u'ENSMUSG00000027997', u'ENSMUSG00000041459', u'ENSMUSG00000031284', u'ENSMUSG00000027164', u'ENSMUSG00000021782', u'ENSMUSG00000007659', u'ENSMUSG00000026074', u'ENSMUSG00000050132', u'ENSMUSG00000014776']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042987', NS='BP', enrichment='e', name='amyloid precursor protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034926']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000010609', u'ENSMUSG00000030720', u'ENSMUSG00000015750', u'ENSMUSG00000024030', u'ENSMUSG00000034926', u'ENSMUSG00000019969']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042991', NS='BP', enrichment='e', name='transcription factor import into nucleus', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042590']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042590', u'ENSMUSG00000021457']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042993', NS='BP', enrichment='p', name='positive regulation of transcription factor import into nucleus', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031834']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000031834', u'ENSMUSG00000041417', u'ENSMUSG00000022831', u'ENSMUSG00000030847', u'ENSMUSG00000031328', u'ENSMUSG00000024349', u'ENSMUSG00000040296', u'ENSMUSG00000020484', u'ENSMUSG00000009640', u'ENSMUSG00000005566', u'ENSMUSG00000032402', u'ENSMUSG00000024454', u'ENSMUSG00000037523', u'ENSMUSG00000002688']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042994', NS='BP', enrichment='e', name='cytoplasmic sequestering of transcription factor', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058756']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000003308', u'ENSMUSG00000025231', u'ENSMUSG00000021025', u'ENSMUSG00000058756', u'ENSMUSG00000032855', u'ENSMUSG00000037313', u'ENSMUSG00000028466', u'ENSMUSG00000034462']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042995', NS='CC', enrichment='e', name='cell projection', ratio_in_study=(120, 1139), ratio_in_pop=(698, 13836), p_uncorrected=1.8104284992322056e-10, depth=2, study_count=120, p_sm_bonferroni=2.843459000894102e-06, p_fdr_bh=1.4940900183631334e-07, study_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000020300', u'ENSMUSG00000006476', u'ENSMUSG00000024873', u'ENSMUSG00000043079', u'ENSMUSG00000028931', u'ENSMUSG00000058230', u'ENSMUSG00000031511', u'ENSMUSG00000029359', u'ENSMUSG00000042766', u'ENSMUSG00000013033', u'ENSMUSG00000042604', u'ENSMUSG00000013236', u'ENSMUSG00000020598', u'ENSMUSG00000021066', u'ENSMUSG00000054640', u'ENSMUSG00000031078', u'ENSMUSG00000034656', u'ENSMUSG00000022212', u'ENSMUSG00000024163', u'ENSMUSG00000048078', u'ENSMUSG00000036825', u'ENSMUSG00000036422', u'ENSMUSG00000019986', u'ENSMUSG00000040836', u'ENSMUSG00000002496', u'ENSMUSG00000050248', u'ENSMUSG00000069227', u'ENSMUSG00000026782', u'ENSMUSG00000043940', u'ENSMUSG00000007783', u'ENSMUSG00000024772', u'ENSMUSG00000037126', u'ENSMUSG00000028833', u'ENSMUSG00000031971', u'ENSMUSG00000015222', u'ENSMUSG00000043811', u'ENSMUSG00000031161', u'ENSMUSG00000058248', u'ENSMUSG00000030374', u'ENSMUSG00000034902', u'ENSMUSG00000022629', u'ENSMUSG00000022428', u'ENSMUSG00000022623', u'ENSMUSG00000037541', u'ENSMUSG00000031642', u'ENSMUSG00000027002', u'ENSMUSG00000052298', u'ENSMUSG00000000416', u'ENSMUSG00000034730', u'ENSMUSG00000039577', u'ENSMUSG00000058835', u'ENSMUSG00000029361', u'ENSMUSG00000062044', u'ENSMUSG00000031391', u'ENSMUSG00000026833', u'ENSMUSG00000008475', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000043535', u'ENSMUSG00000036712', u'ENSMUSG00000026235', u'ENSMUSG00000024462', u'ENSMUSG00000042523', u'ENSMUSG00000050132', u'ENSMUSG00000049550', u'ENSMUSG00000053310', u'ENSMUSG00000006435', u'ENSMUSG00000018849', u'ENSMUSG00000039713', u'ENSMUSG00000028664', u'ENSMUSG00000020827', u'ENSMUSG00000034686', u'ENSMUSG00000030397', u'ENSMUSG00000045763', u'ENSMUSG00000052572', u'ENSMUSG00000053799', u'ENSMUSG00000030410', u'ENSMUSG00000005469', u'ENSMUSG00000036006', u'ENSMUSG00000026204', u'ENSMUSG00000025813', u'ENSMUSG00000031137', u'ENSMUSG00000059213', u'ENSMUSG00000024122', u'ENSMUSG00000031605', u'ENSMUSG00000022883', u'ENSMUSG00000050896', u'ENSMUSG00000028126', u'ENSMUSG00000018334', u'ENSMUSG00000022602', u'ENSMUSG00000025314', u'ENSMUSG00000045287', u'ENSMUSG00000030376', u'ENSMUSG00000020900', u'ENSMUSG00000026341', u'ENSMUSG00000058589', u'ENSMUSG00000060882', u'ENSMUSG00000025876', u'ENSMUSG00000023192', u'ENSMUSG00000052727', u'ENSMUSG00000049336', u'ENSMUSG00000018395', u'ENSMUSG00000025372', u'ENSMUSG00000040276', u'ENSMUSG00000052087', u'ENSMUSG00000034675', u'ENSMUSG00000062785', u'ENSMUSG00000024065', u'ENSMUSG00000069601', u'ENSMUSG00000020152', u'ENSMUSG00000021701', u'ENSMUSG00000019261', u'ENSMUSG00000029673', u'ENSMUSG00000059456', u'ENSMUSG00000021071', u'ENSMUSG00000047261', u'ENSMUSG00000049176', u'ENSMUSG00000017314', u'ENSMUSG00000020886']), pop_n=13836, pop_count=698, pop_items=set([u'ENSMUSG00000026490', u'ENSMUSG00000022636', u'ENSMUSG00000028020', u'ENSMUSG00000063439', u'ENSMUSG00000037325', u'ENSMUSG00000030447', u'ENSMUSG00000030538', u'ENSMUSG00000050555', u'ENSMUSG00000014232', u'ENSMUSG00000042050', u'ENSMUSG00000034401', u'ENSMUSG00000028931', u'ENSMUSG00000066643', u'ENSMUSG00000031511', u'ENSMUSG00000032121', u'ENSMUSG00000026790', u'ENSMUSG00000031517', u'ENSMUSG00000013033', u'ENSMUSG00000063145', u'ENSMUSG00000024163', u'ENSMUSG00000024169', u'ENSMUSG00000048078', u'ENSMUSG00000034037', u'ENSMUSG00000021217', u'ENSMUSG00000043535', u'ENSMUSG00000022099', u'ENSMUSG00000016637', u'ENSMUSG00000027523', u'ENSMUSG00000022094', u'ENSMUSG00000019986', u'ENSMUSG00000006445', u'ENSMUSG00000059981', u'ENSMUSG00000002496', u'ENSMUSG00000032382', u'ENSMUSG00000073471', u'ENSMUSG00000053519', u'ENSMUSG00000062563', u'ENSMUSG00000061322', u'ENSMUSG00000023066', u'ENSMUSG00000026425', u'ENSMUSG00000022765', u'ENSMUSG00000036131', u'ENSMUSG00000018589', u'ENSMUSG00000022911', u'ENSMUSG00000024290', u'ENSMUSG00000031167', u'ENSMUSG00000020319', u'ENSMUSG00000031161', u'ENSMUSG00000040296', u'ENSMUSG00000058248', u'ENSMUSG00000022783', u'ENSMUSG00000058835', u'ENSMUSG00000022629', u'ENSMUSG00000029634', u'ENSMUSG00000022788', u'ENSMUSG00000062585', u'ENSMUSG00000006699', u'ENSMUSG00000022623', u'ENSMUSG00000020536', u'ENSMUSG00000036989', u'ENSMUSG00000029128', u'ENSMUSG00000031642', u'ENSMUSG00000050556', u'ENSMUSG00000052298', u'ENSMUSG00000001173', u'ENSMUSG00000043621', u'ENSMUSG00000049670', u'ENSMUSG00000029822', u'ENSMUSG00000021288', u'ENSMUSG00000037712', u'ENSMUSG00000031010', u'ENSMUSG00000073102', u'ENSMUSG00000031015', u'ENSMUSG00000026728', u'ENSMUSG00000026833', u'ENSMUSG00000022438', u'ENSMUSG00000032965', u'ENSMUSG00000049866', u'ENSMUSG00000037784', u'ENSMUSG00000036712', u'ENSMUSG00000048794', u'ENSMUSG00000033542', u'ENSMUSG00000025235', u'ENSMUSG00000029386', u'ENSMUSG00000024347', u'ENSMUSG00000029148', u'ENSMUSG00000036718', u'ENSMUSG00000038180', u'ENSMUSG00000046985', u'ENSMUSG00000050947', u'ENSMUSG00000037143', u'ENSMUSG00000035614', u'ENSMUSG00000012609', u'ENSMUSG00000024013', u'ENSMUSG00000057123', u'ENSMUSG00000048402', u'ENSMUSG00000033671', u'ENSMUSG00000053310', u'ENSMUSG00000032740', u'ENSMUSG00000032743', u'ENSMUSG00000033763', u'ENSMUSG00000024831', u'ENSMUSG00000028576', u'ENSMUSG00000039715', u'ENSMUSG00000039713', u'ENSMUSG00000020827', u'ENSMUSG00000034958', u'ENSMUSG00000039652', u'ENSMUSG00000030403', u'ENSMUSG00000035863', u'ENSMUSG00000022240', u'ENSMUSG00000027239', u'ENSMUSG00000027581', u'ENSMUSG00000035910', u'ENSMUSG00000014158', u'ENSMUSG00000027270', u'ENSMUSG00000051735', u'ENSMUSG00000033377', u'ENSMUSG00000050357', u'ENSMUSG00000032118', u'ENSMUSG00000042121', u'ENSMUSG00000034997', u'ENSMUSG00000037370', u'ENSMUSG00000015766', u'ENSMUSG00000074749', u'ENSMUSG00000026204', u'ENSMUSG00000040189', u'ENSMUSG00000033904', u'ENSMUSG00000059213', u'ENSMUSG00000024122', u'ENSMUSG00000047787', u'ENSMUSG00000042064', u'ENSMUSG00000007987', u'ENSMUSG00000031337', u'ENSMUSG00000004631', u'ENSMUSG00000028126', u'ENSMUSG00000018334', u'ENSMUSG00000032349', u'ENSMUSG00000040836', u'ENSMUSG00000031937', u'ENSMUSG00000035000', u'ENSMUSG00000020664', u'ENSMUSG00000033032', u'ENSMUSG00000031837', u'ENSMUSG00000034656', u'ENSMUSG00000058589', u'ENSMUSG00000017774', u'ENSMUSG00000060882', u'ENSMUSG00000025876', u'ENSMUSG00000037493', u'ENSMUSG00000031755', u'ENSMUSG00000024397', u'ENSMUSG00000052921', u'ENSMUSG00000031207', u'ENSMUSG00000039960', u'ENSMUSG00000039963', u'ENSMUSG00000018411', u'ENSMUSG00000026473', u'ENSMUSG00000026578', u'ENSMUSG00000064115', u'ENSMUSG00000019861', u'ENSMUSG00000074030', u'ENSMUSG00000001507', u'ENSMUSG00000026979', u'ENSMUSG00000056201', u'ENSMUSG00000019261', u'ENSMUSG00000039801', u'ENSMUSG00000044147', u'ENSMUSG00000028758', u'ENSMUSG00000022677', u'ENSMUSG00000056367', u'ENSMUSG00000022375', u'ENSMUSG00000029673', u'ENSMUSG00000029674', u'ENSMUSG00000022272', u'ENSMUSG00000005237', u'ENSMUSG00000058013', u'ENSMUSG00000024302', u'ENSMUSG00000047261', u'ENSMUSG00000027475', u'ENSMUSG00000049176', u'ENSMUSG00000017314', u'ENSMUSG00000051379', u'ENSMUSG00000007739', u'ENSMUSG00000010021', u'ENSMUSG00000023806', u'ENSMUSG00000023800', u'ENSMUSG00000024873', u'ENSMUSG00000001761', u'ENSMUSG00000025613', u'ENSMUSG00000029359', u'ENSMUSG00000042766', u'ENSMUSG00000042604', u'ENSMUSG00000013236', u'ENSMUSG00000041607', u'ENSMUSG00000020598', u'ENSMUSG00000021066', u'ENSMUSG00000034484', u'ENSMUSG00000043079', u'ENSMUSG00000048988', u'ENSMUSG00000028402', u'ENSMUSG00000092083', u'ENSMUSG00000056598', u'ENSMUSG00000049811', u'ENSMUSG00000050248', u'ENSMUSG00000026786', u'ENSMUSG00000069227', u'ENSMUSG00000023277', u'ENSMUSG00000026782', u'ENSMUSG00000026159', u'ENSMUSG00000043940', u'ENSMUSG00000007783', u'ENSMUSG00000031971', u'ENSMUSG00000038593', u'ENSMUSG00000026259', u'ENSMUSG00000062352', u'ENSMUSG00000039137', u'ENSMUSG00000074272', u'ENSMUSG00000006304', u'ENSMUSG00000030276', u'ENSMUSG00000040896', u'ENSMUSG00000030376', u'ENSMUSG00000030374', u'ENSMUSG00000000127', u'ENSMUSG00000004567', u'ENSMUSG00000022994', u'ENSMUSG00000022995', u'ENSMUSG00000027002', u'ENSMUSG00000035759', u'ENSMUSG00000031478', u'ENSMUSG00000034686', u'ENSMUSG00000051444', u'ENSMUSG00000003269', u'ENSMUSG00000023988', u'ENSMUSG00000021338', u'ENSMUSG00000062044', u'ENSMUSG00000031391', u'ENSMUSG00000030307', u'ENSMUSG00000034292', u'ENSMUSG00000005871', u'ENSMUSG00000003283', u'ENSMUSG00000031153', u'ENSMUSG00000031626', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000021983', u'ENSMUSG00000021879', u'ENSMUSG00000002365', u'ENSMUSG00000056832', u'ENSMUSG00000051586', u'ENSMUSG00000036273', u'ENSMUSG00000024451', u'ENSMUSG00000024456', u'ENSMUSG00000053647', u'ENSMUSG00000026925', u'ENSMUSG00000013766', u'ENSMUSG00000026849', u'ENSMUSG00000033282', u'ENSMUSG00000073139', u'ENSMUSG00000018849', u'ENSMUSG00000029245', u'ENSMUSG00000003037', u'ENSMUSG00000036777', u'ENSMUSG00000028664', u'ENSMUSG00000009073', u'ENSMUSG00000028661', u'ENSMUSG00000028789', u'ENSMUSG00000029361', u'ENSMUSG00000022204', u'ENSMUSG00000028868', u'ENSMUSG00000025892', u'ENSMUSG00000024236', u'ENSMUSG00000079426', u'ENSMUSG00000001864', u'ENSMUSG00000033577', u'ENSMUSG00000022972', u'ENSMUSG00000029392', u'ENSMUSG00000000223', u'ENSMUSG00000005469', u'ENSMUSG00000066043', u'ENSMUSG00000000632', u'ENSMUSG00000027500', u'ENSMUSG00000022876', u'ENSMUSG00000020654', u'ENSMUSG00000029763', u'ENSMUSG00000052397', u'ENSMUSG00000074582', u'ENSMUSG00000029401', u'ENSMUSG00000026584', u'ENSMUSG00000039179', u'ENSMUSG00000062901', u'ENSMUSG00000038608', u'ENSMUSG00000028145', u'ENSMUSG00000025314', u'ENSMUSG00000027184', u'ENSMUSG00000041362', u'ENSMUSG00000020900', u'ENSMUSG00000025764', u'ENSMUSG00000020904', u'ENSMUSG00000027227', u'ENSMUSG00000041642', u'ENSMUSG00000042156', u'ENSMUSG00000032078', u'ENSMUSG00000028969', u'ENSMUSG00000023192', u'ENSMUSG00000020173', u'ENSMUSG00000028041', u'ENSMUSG00000021733', u'ENSMUSG00000006021', u'ENSMUSG00000039632', u'ENSMUSG00000058056', u'ENSMUSG00000039765', u'ENSMUSG00000031561', u'ENSMUSG00000018395', u'ENSMUSG00000037503', u'ENSMUSG00000056698', u'ENSMUSG00000016664', u'ENSMUSG00000040852', u'ENSMUSG00000040586', u'ENSMUSG00000018012', u'ENSMUSG00000042572', u'ENSMUSG00000060798', u'ENSMUSG00000007867', u'ENSMUSG00000023345', u'ENSMUSG00000031842', u'ENSMUSG00000033389', u'ENSMUSG00000002031', u'ENSMUSG00000020671', u'ENSMUSG00000022114', u'ENSMUSG00000060176', u'ENSMUSG00000027479', u'ENSMUSG00000021546', u'ENSMUSG00000044288', u'ENSMUSG00000024065', u'ENSMUSG00000069601', u'ENSMUSG00000021279', u'ENSMUSG00000045095', u'ENSMUSG00000024387', u'ENSMUSG00000028218', u'ENSMUSG00000020014', u'ENSMUSG00000034152', u'ENSMUSG00000030340', u'ENSMUSG00000006464', u'ENSMUSG00000031214', u'ENSMUSG00000017858', u'ENSMUSG00000006782', u'ENSMUSG00000020284', u'ENSMUSG00000031605', u'ENSMUSG00000073791', u'ENSMUSG00000036057', u'ENSMUSG00000019971', u'ENSMUSG00000050132', u'ENSMUSG00000032537', u'ENSMUSG00000019874', u'ENSMUSG00000021782', u'ENSMUSG00000039529', u'ENSMUSG00000029122', u'ENSMUSG00000021838', u'ENSMUSG00000024146', u'ENSMUSG00000022836', u'ENSMUSG00000020300', u'ENSMUSG00000020308', u'ENSMUSG00000038257', u'ENSMUSG00000047193', u'ENSMUSG00000022568', u'ENSMUSG00000020458', u'ENSMUSG00000026883', u'ENSMUSG00000009731', u'ENSMUSG00000026885', u'ENSMUSG00000047454', u'ENSMUSG00000033335', u'ENSMUSG00000002257', u'ENSMUSG00000029101', u'ENSMUSG00000024462', u'ENSMUSG00000006930', u'ENSMUSG00000028826', u'ENSMUSG00000025505', u'ENSMUSG00000029291', u'ENSMUSG00000025265', u'ENSMUSG00000034121', u'ENSMUSG00000024666', u'ENSMUSG00000024667', u'ENSMUSG00000026705', u'ENSMUSG00000026812', u'ENSMUSG00000032946', u'ENSMUSG00000038453', u'ENSMUSG00000036422', u'ENSMUSG00000029442', u'ENSMUSG00000033065', u'ENSMUSG00000024965', u'ENSMUSG00000030688', u'ENSMUSG00000023805', u'ENSMUSG00000036306', u'ENSMUSG00000041491', u'ENSMUSG00000025609', u'ENSMUSG00000025608', u'ENSMUSG00000027496', u'ENSMUSG00000042757', u'ENSMUSG00000033486', u'ENSMUSG00000022840', u'ENSMUSG00000037126', u'ENSMUSG00000069135', u'ENSMUSG00000059456', u'ENSMUSG00000039043', u'ENSMUSG00000074736', u'ENSMUSG00000014444', u'ENSMUSG00000009292', u'ENSMUSG00000001039', u'ENSMUSG00000028556', u'ENSMUSG00000034902', u'ENSMUSG00000025035', u'ENSMUSG00000028413', u'ENSMUSG00000040957', u'ENSMUSG00000030465', u'ENSMUSG00000037541', u'ENSMUSG00000035681', u'ENSMUSG00000050379', u'ENSMUSG00000000552', u'ENSMUSG00000000416', u'ENSMUSG00000015149', u'ENSMUSG00000000392', u'ENSMUSG00000040220', u'ENSMUSG00000018909', u'ENSMUSG00000020733', u'ENSMUSG00000015143', u'ENSMUSG00000038079', u'ENSMUSG00000021235', u'ENSMUSG00000052273', u'ENSMUSG00000031402', u'ENSMUSG00000040812', u'ENSMUSG00000052372', u'ENSMUSG00000026131', u'ENSMUSG00000031796', u'ENSMUSG00000037754', u'ENSMUSG00000035578', u'ENSMUSG00000060090', u'ENSMUSG00000031137', u'ENSMUSG00000050382', u'ENSMUSG00000027423', u'ENSMUSG00000046562', u'ENSMUSG00000044768', u'ENSMUSG00000021998', u'ENSMUSG00000059854', u'ENSMUSG00000021990', u'ENSMUSG00000040040', u'ENSMUSG00000033998', u'ENSMUSG00000053153', u'ENSMUSG00000004558', u'ENSMUSG00000003200', u'ENSMUSG00000049550', u'ENSMUSG00000040724', u'ENSMUSG00000024426', u'ENSMUSG00000024425', u'ENSMUSG00000039419', u'ENSMUSG00000060261', u'ENSMUSG00000039552', u'ENSMUSG00000024033', u'ENSMUSG00000001521', u'ENSMUSG00000034848', u'ENSMUSG00000011658', u'ENSMUSG00000048707', u'ENSMUSG00000025813', u'ENSMUSG00000031133', u'ENSMUSG00000005087', u'ENSMUSG00000021013', u'ENSMUSG00000063063', u'ENSMUSG00000024576', u'ENSMUSG00000027519', u'ENSMUSG00000027378', u'ENSMUSG00000039781', u'ENSMUSG00000036745', u'ENSMUSG00000020462', u'ENSMUSG00000017405', u'ENSMUSG00000028771', u'ENSMUSG00000050896', u'ENSMUSG00000019487', u'ENSMUSG00000022602', u'ENSMUSG00000047248', u'ENSMUSG00000022212', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000029790', u'ENSMUSG00000066191', u'ENSMUSG00000034601', u'ENSMUSG00000037605', u'ENSMUSG00000022805', u'ENSMUSG00000035697', u'ENSMUSG00000032911', u'ENSMUSG00000033585', u'ENSMUSG00000029777', u'ENSMUSG00000057265', u'ENSMUSG00000049336', u'ENSMUSG00000016933', u'ENSMUSG00000038976', u'ENSMUSG00000033420', u'ENSMUSG00000029471', u'ENSMUSG00000025372', u'ENSMUSG00000025375', u'ENSMUSG00000038122', u'ENSMUSG00000059436', u'ENSMUSG00000024253', u'ENSMUSG00000079055', u'ENSMUSG00000052085', u'ENSMUSG00000053799', u'ENSMUSG00000052087', u'ENSMUSG00000035640', u'ENSMUSG00000020932', u'ENSMUSG00000018820', u'ENSMUSG00000027356', u'ENSMUSG00000034462', u'ENSMUSG00000021645', u'ENSMUSG00000021701', u'ENSMUSG00000031592', u'ENSMUSG00000066129', u'ENSMUSG00000040860', u'ENSMUSG00000028294', u'ENSMUSG00000034412', u'ENSMUSG00000027778', u'ENSMUSG00000027676', u'ENSMUSG00000030421', u'ENSMUSG00000005103', u'ENSMUSG00000041444', u'ENSMUSG00000027995', u'ENSMUSG00000052727', u'ENSMUSG00000025178', u'ENSMUSG00000027070', u'ENSMUSG00000014778', u'ENSMUSG00000032322', u'ENSMUSG00000063172', u'ENSMUSG00000032737', u'ENSMUSG00000024077', u'ENSMUSG00000021262', u'ENSMUSG00000031776', u'ENSMUSG00000006476', u'ENSMUSG00000064181', u'ENSMUSG00000031778', u'ENSMUSG00000061298', u'ENSMUSG00000032036', u'ENSMUSG00000004591', u'ENSMUSG00000032422', u'ENSMUSG00000034675', u'ENSMUSG00000075316', u'ENSMUSG00000019966', u'ENSMUSG00000054640', u'ENSMUSG00000057315', u'ENSMUSG00000021798', u'ENSMUSG00000020372', u'ENSMUSG00000000766', u'ENSMUSG00000006435', u'ENSMUSG00000031174', u'ENSMUSG00000038241', u'ENSMUSG00000062785', u'ENSMUSG00000033392', u'ENSMUSG00000033396', u'ENSMUSG00000005958', u'ENSMUSG00000062591', u'ENSMUSG00000022799', u'ENSMUSG00000035790', u'ENSMUSG00000033257', u'ENSMUSG00000031078', u'ENSMUSG00000023966', u'ENSMUSG00000040711', u'ENSMUSG00000032258', u'ENSMUSG00000021483', u'ENSMUSG00000032558', u'ENSMUSG00000022257', u'ENSMUSG00000024772', u'ENSMUSG00000028833', u'ENSMUSG00000037890', u'ENSMUSG00000075271', u'ENSMUSG00000075273', u'ENSMUSG00000066151', u'ENSMUSG00000015222', u'ENSMUSG00000043811', u'ENSMUSG00000013663', u'ENSMUSG00000020437', u'ENSMUSG00000020436', u'ENSMUSG00000029304', u'ENSMUSG00000038564', u'ENSMUSG00000028649', u'ENSMUSG00000022420', u'ENSMUSG00000024696', u'ENSMUSG00000036555', u'ENSMUSG00000023826', u'ENSMUSG00000027712', u'ENSMUSG00000022428', u'ENSMUSG00000030978', u'ENSMUSG00000001847', u'ENSMUSG00000005360', u'ENSMUSG00000022494', u'ENSMUSG00000034730', u'ENSMUSG00000024593', u'ENSMUSG00000045763', u'ENSMUSG00000046854', u'ENSMUSG00000039953', u'ENSMUSG00000035919', u'ENSMUSG00000007564', u'ENSMUSG00000040729', u'ENSMUSG00000053617', u'ENSMUSG00000008475', u'ENSMUSG00000049904', u'ENSMUSG00000069895', u'ENSMUSG00000028465', u'ENSMUSG00000020857', u'ENSMUSG00000030410', u'ENSMUSG00000050272', u'ENSMUSG00000024501', u'ENSMUSG00000027329', u'ENSMUSG00000030774', u'ENSMUSG00000013629', u'ENSMUSG00000026235', u'ENSMUSG00000047021', u'ENSMUSG00000020486', u'ENSMUSG00000042523', u'ENSMUSG00000031951', u'ENSMUSG00000030890', u'ENSMUSG00000026239', u'ENSMUSG00000007815', u'ENSMUSG00000052572', u'ENSMUSG00000030397', u'ENSMUSG00000039183', u'ENSMUSG00000030279', u'ENSMUSG00000026697', u'ENSMUSG00000040537', u'ENSMUSG00000031486', u'ENSMUSG00000031786', u'ENSMUSG00000017740', u'ENSMUSG00000002763', u'ENSMUSG00000036006', u'ENSMUSG00000037032', u'ENSMUSG00000020152', u'ENSMUSG00000020150', u'ENSMUSG00000000838', u'ENSMUSG00000017831', u'ENSMUSG00000030323', u'ENSMUSG00000025809', u'ENSMUSG00000046879', u'ENSMUSG00000029086', u'ENSMUSG00000004530', u'ENSMUSG00000022883', u'ENSMUSG00000036188', u'ENSMUSG00000056458', u'ENSMUSG00000021318', u'ENSMUSG00000036078', u'ENSMUSG00000045287', u'ENSMUSG00000026463', u'ENSMUSG00000019952', u'ENSMUSG00000049488', u'ENSMUSG00000026341', u'ENSMUSG00000022044', u'ENSMUSG00000022722', u'ENSMUSG00000024008', u'ENSMUSG00000061665', u'ENSMUSG00000033826', u'ENSMUSG00000021918', u'ENSMUSG00000021007', u'ENSMUSG00000039577', u'ENSMUSG00000035314', u'ENSMUSG00000041119', u'ENSMUSG00000031285', u'ENSMUSG00000024795', u'ENSMUSG00000020476', u'ENSMUSG00000032855', u'ENSMUSG00000022503', u'ENSMUSG00000033502', u'ENSMUSG00000001833', u'ENSMUSG00000022594', u'ENSMUSG00000034573', u'ENSMUSG00000022262', u'ENSMUSG00000034574', u'ENSMUSG00000022957', u'ENSMUSG00000075284', u'ENSMUSG00000079235', u'ENSMUSG00000036825', u'ENSMUSG00000027115', u'ENSMUSG00000027447', u'ENSMUSG00000060703', u'ENSMUSG00000040274', u'ENSMUSG00000040276', u'ENSMUSG00000029469', u'ENSMUSG00000029465', u'ENSMUSG00000047875', u'ENSMUSG00000030123', u'ENSMUSG00000047976', u'ENSMUSG00000009828', u'ENSMUSG00000028583', u'ENSMUSG00000029581', u'ENSMUSG00000020689', u'ENSMUSG00000058230', u'ENSMUSG00000034706', u'ENSMUSG00000001053', u'ENSMUSG00000001105', u'ENSMUSG00000020889', u'ENSMUSG00000042671', u'ENSMUSG00000021071', u'ENSMUSG00000039523', u'ENSMUSG00000036957', u'ENSMUSG00000020886']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043001', NS='BP', enrichment='e', name='Golgi to plasma membrane protein transport', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069601', u'ENSMUSG00000079657']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000031755', u'ENSMUSG00000031889', u'ENSMUSG00000021278', u'ENSMUSG00000026577', u'ENSMUSG00000002059', u'ENSMUSG00000026672', u'ENSMUSG00000028955', u'ENSMUSG00000026696', u'ENSMUSG00000015341', u'ENSMUSG00000021375', u'ENSMUSG00000006464', u'ENSMUSG00000038671', u'ENSMUSG00000079657', u'ENSMUSG00000038708', u'ENSMUSG00000022200', u'ENSMUSG00000020315', u'ENSMUSG00000045503', u'ENSMUSG00000020894', u'ENSMUSG00000069601', u'ENSMUSG00000046519', u'ENSMUSG00000056515']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043005', NS='CC', enrichment='e', name='neuron projection', ratio_in_study=(89, 1139), ratio_in_pop=(379, 13836), p_uncorrected=1.1799780325483319e-10, depth=4, study_count=89, p_sm_bonferroni=1.8532734979204099e-06, p_fdr_bh=1.1670789360903072e-07, study_items=set([u'ENSMUSG00000028222', u'ENSMUSG00000006476', u'ENSMUSG00000032012', u'ENSMUSG00000057897', u'ENSMUSG00000003378', u'ENSMUSG00000036438', u'ENSMUSG00000059003', u'ENSMUSG00000048251', u'ENSMUSG00000024462', u'ENSMUSG00000031511', u'ENSMUSG00000013033', u'ENSMUSG00000013236', u'ENSMUSG00000027273', u'ENSMUSG00000075318', u'ENSMUSG00000004113', u'ENSMUSG00000024163', u'ENSMUSG00000030209', u'ENSMUSG00000048078', u'ENSMUSG00000036427', u'ENSMUSG00000014226', u'ENSMUSG00000020340', u'ENSMUSG00000002496', u'ENSMUSG00000040640', u'ENSMUSG00000074657', u'ENSMUSG00000028833', u'ENSMUSG00000015222', u'ENSMUSG00000043811', u'ENSMUSG00000062232', u'ENSMUSG00000031161', u'ENSMUSG00000056258', u'ENSMUSG00000022623', u'ENSMUSG00000037541', u'ENSMUSG00000019828', u'ENSMUSG00000037014', u'ENSMUSG00000001175', u'ENSMUSG00000027646', u'ENSMUSG00000038807', u'ENSMUSG00000058835', u'ENSMUSG00000008475', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000028931', u'ENSMUSG00000070570', u'ENSMUSG00000024617', u'ENSMUSG00000044933', u'ENSMUSG00000032589', u'ENSMUSG00000007207', u'ENSMUSG00000029151', u'ENSMUSG00000030397', u'ENSMUSG00000027584', u'ENSMUSG00000024862', u'ENSMUSG00000025658', u'ENSMUSG00000022973', u'ENSMUSG00000005469', u'ENSMUSG00000047904', u'ENSMUSG00000046709', u'ENSMUSG00000020704', u'ENSMUSG00000031137', u'ENSMUSG00000061751', u'ENSMUSG00000021313', u'ENSMUSG00000011877', u'ENSMUSG00000022456', u'ENSMUSG00000050896', u'ENSMUSG00000020900', u'ENSMUSG00000033981', u'ENSMUSG00000031202', u'ENSMUSG00000025885', u'ENSMUSG00000027457', u'ENSMUSG00000060882', u'ENSMUSG00000023192', u'ENSMUSG00000049336', u'ENSMUSG00000055407', u'ENSMUSG00000018395', u'ENSMUSG00000025372', u'ENSMUSG00000028519', u'ENSMUSG00000056296', u'ENSMUSG00000039809', u'ENSMUSG00000028176', u'ENSMUSG00000050965', u'ENSMUSG00000042700', u'ENSMUSG00000040276', u'ENSMUSG00000069601', u'ENSMUSG00000026764', u'ENSMUSG00000049583', u'ENSMUSG00000021270', u'ENSMUSG00000038738', u'ENSMUSG00000034799', u'ENSMUSG00000025582', u'ENSMUSG00000016150']), pop_n=13836, pop_count=379, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000003872', u'ENSMUSG00000028184', u'ENSMUSG00000047904', u'ENSMUSG00000024211', u'ENSMUSG00000003974', u'ENSMUSG00000031583', u'ENSMUSG00000030447', u'ENSMUSG00000050556', u'ENSMUSG00000011877', u'ENSMUSG00000028937', u'ENSMUSG00000028931', u'ENSMUSG00000020810', u'ENSMUSG00000031511', u'ENSMUSG00000030847', u'ENSMUSG00000031517', u'ENSMUSG00000013033', u'ENSMUSG00000042453', u'ENSMUSG00000019775', u'ENSMUSG00000024163', u'ENSMUSG00000030209', u'ENSMUSG00000027940', u'ENSMUSG00000048076', u'ENSMUSG00000048078', u'ENSMUSG00000024008', u'ENSMUSG00000022973', u'ENSMUSG00000002496', u'ENSMUSG00000040016', u'ENSMUSG00000002307', u'ENSMUSG00000036131', u'ENSMUSG00000020366', u'ENSMUSG00000031161', u'ENSMUSG00000056258', u'ENSMUSG00000062585', u'ENSMUSG00000022623', u'ENSMUSG00000026335', u'ENSMUSG00000019828', u'ENSMUSG00000018293', u'ENSMUSG00000001175', u'ENSMUSG00000036622', u'ENSMUSG00000021288', u'ENSMUSG00000028800', u'ENSMUSG00000039579', u'ENSMUSG00000026728', u'ENSMUSG00000019505', u'ENSMUSG00000029705', u'ENSMUSG00000022433', u'ENSMUSG00000028657', u'ENSMUSG00000078942', u'ENSMUSG00000024617', u'ENSMUSG00000036718', u'ENSMUSG00000022865', u'ENSMUSG00000007617', u'ENSMUSG00000006740', u'ENSMUSG00000020961', u'ENSMUSG00000076441', u'ENSMUSG00000020716', u'ENSMUSG00000059040', u'ENSMUSG00000007207', u'ENSMUSG00000035864', u'ENSMUSG00000034958', u'ENSMUSG00000039652', u'ENSMUSG00000027584', u'ENSMUSG00000022240', u'ENSMUSG00000027581', u'ENSMUSG00000015806', u'ENSMUSG00000025658', u'ENSMUSG00000023328', u'ENSMUSG00000061878', u'ENSMUSG00000029778', u'ENSMUSG00000071711', u'ENSMUSG00000046709', u'ENSMUSG00000028273', u'ENSMUSG00000030536', u'ENSMUSG00000030538', u'ENSMUSG00000031543', u'ENSMUSG00000016179', u'ENSMUSG00000062960', u'ENSMUSG00000060882', u'ENSMUSG00000039782', u'ENSMUSG00000030337', u'ENSMUSG00000031202', u'ENSMUSG00000022892', u'ENSMUSG00000056296', u'ENSMUSG00000029071', u'ENSMUSG00000018411', u'ENSMUSG00000032827', u'ENSMUSG00000022197', u'ENSMUSG00000026473', u'ENSMUSG00000034867', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000039536', u'ENSMUSG00000061601', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000057880', u'ENSMUSG00000033538', u'ENSMUSG00000025586', u'ENSMUSG00000025582', u'ENSMUSG00000026986', u'ENSMUSG00000029674', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000037624', u'ENSMUSG00000048251', u'ENSMUSG00000060771', u'ENSMUSG00000036432', u'ENSMUSG00000036438', u'ENSMUSG00000059003', u'ENSMUSG00000059005', u'ENSMUSG00000015291', u'ENSMUSG00000063077', u'ENSMUSG00000013236', u'ENSMUSG00000027273', u'ENSMUSG00000070509', u'ENSMUSG00000004113', u'ENSMUSG00000019795', u'ENSMUSG00000054808', u'ENSMUSG00000028402', u'ENSMUSG00000014226', u'ENSMUSG00000031574', u'ENSMUSG00000040640', u'ENSMUSG00000066551', u'ENSMUSG00000035431', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000002413', u'ENSMUSG00000020745', u'ENSMUSG00000031870', u'ENSMUSG00000021477', u'ENSMUSG00000006304', u'ENSMUSG00000040896', u'ENSMUSG00000068798', u'ENSMUSG00000026028', u'ENSMUSG00000026029', u'ENSMUSG00000026024', u'ENSMUSG00000032012', u'ENSMUSG00000019906', u'ENSMUSG00000020132', u'ENSMUSG00000058835', u'ENSMUSG00000078816', u'ENSMUSG00000044674', u'ENSMUSG00000020524', u'ENSMUSG00000032479', u'ENSMUSG00000024456', u'ENSMUSG00000029819', u'ENSMUSG00000026849', u'ENSMUSG00000026842', u'ENSMUSG00000009073', u'ENSMUSG00000028661', u'ENSMUSG00000034593', u'ENSMUSG00000017466', u'ENSMUSG00000036273', u'ENSMUSG00000037771', u'ENSMUSG00000032487', u'ENSMUSG00000005469', u'ENSMUSG00000027500', u'ENSMUSG00000029763', u'ENSMUSG00000020704', u'ENSMUSG00000002103', u'ENSMUSG00000033595', u'ENSMUSG00000037196', u'ENSMUSG00000004980', u'ENSMUSG00000020900', u'ENSMUSG00000027223', u'ENSMUSG00000027597', u'ENSMUSG00000020153', u'ENSMUSG00000040359', u'ENSMUSG00000013160', u'ENSMUSG00000006127', u'ENSMUSG00000023192', u'ENSMUSG00000048120', u'ENSMUSG00000040990', u'ENSMUSG00000018395', u'ENSMUSG00000030500', u'ENSMUSG00000055407', u'ENSMUSG00000018012', u'ENSMUSG00000035873', u'ENSMUSG00000025162', u'ENSMUSG00000061751', u'ENSMUSG00000037428', u'ENSMUSG00000050965', u'ENSMUSG00000031841', u'ENSMUSG00000031848', u'ENSMUSG00000069601', u'ENSMUSG00000021270', u'ENSMUSG00000063524', u'ENSMUSG00000031748', u'ENSMUSG00000019970', u'ENSMUSG00000031285', u'ENSMUSG00000004961', u'ENSMUSG00000031696', u'ENSMUSG00000026360', u'ENSMUSG00000021936', u'ENSMUSG00000021838', u'ENSMUSG00000019370', u'ENSMUSG00000068923', u'ENSMUSG00000020516', u'ENSMUSG00000031065', u'ENSMUSG00000057897', u'ENSMUSG00000020458', u'ENSMUSG00000003378', u'ENSMUSG00000068206', u'ENSMUSG00000024462', u'ENSMUSG00000006930', u'ENSMUSG00000006932', u'ENSMUSG00000028826', u'ENSMUSG00000026817', u'ENSMUSG00000032946', u'ENSMUSG00000038453', u'ENSMUSG00000029446', u'ENSMUSG00000036427', u'ENSMUSG00000033792', u'ENSMUSG00000036306', u'ENSMUSG00000040481', u'ENSMUSG00000037992', u'ENSMUSG00000009292', u'ENSMUSG00000031561', u'ENSMUSG00000037541', u'ENSMUSG00000035681', u'ENSMUSG00000037014', u'ENSMUSG00000040385', u'ENSMUSG00000028955', u'ENSMUSG00000027646', u'ENSMUSG00000038807', u'ENSMUSG00000028964', u'ENSMUSG00000035441', u'ENSMUSG00000024431', u'ENSMUSG00000006373', u'ENSMUSG00000045114', u'ENSMUSG00000041926', u'ENSMUSG00000023484', u'ENSMUSG00000022982', u'ENSMUSG00000004655', u'ENSMUSG00000042406', u'ENSMUSG00000030816', u'ENSMUSG00000063239', u'ENSMUSG00000020647', u'ENSMUSG00000044933', u'ENSMUSG00000019935', u'ENSMUSG00000030310', u'ENSMUSG00000020349', u'ENSMUSG00000020340', u'ENSMUSG00000031144', u'ENSMUSG00000032186', u'ENSMUSG00000029151', u'ENSMUSG00000057531', u'ENSMUSG00000040724', u'ENSMUSG00000024425', u'ENSMUSG00000047414', u'ENSMUSG00000071203', u'ENSMUSG00000020894', u'ENSMUSG00000031137', u'ENSMUSG00000033295', u'ENSMUSG00000048978', u'ENSMUSG00000005089', u'ENSMUSG00000044080', u'ENSMUSG00000022456', u'ENSMUSG00000075318', u'ENSMUSG00000050896', u'ENSMUSG00000025888', u'ENSMUSG00000025555', u'ENSMUSG00000025885', u'ENSMUSG00000027457', u'ENSMUSG00000032913', u'ENSMUSG00000029772', u'ENSMUSG00000044014', u'ENSMUSG00000019146', u'ENSMUSG00000049336', u'ENSMUSG00000016933', u'ENSMUSG00000038976', u'ENSMUSG00000025372', u'ENSMUSG00000028519', u'ENSMUSG00000027287', u'ENSMUSG00000005533', u'ENSMUSG00000030720', u'ENSMUSG00000028176', u'ENSMUSG00000021645', u'ENSMUSG00000038486', u'ENSMUSG00000028995', u'ENSMUSG00000050447', u'ENSMUSG00000046447', u'ENSMUSG00000049583', u'ENSMUSG00000038738', u'ENSMUSG00000064367', u'ENSMUSG00000007097', u'ENSMUSG00000025178', u'ENSMUSG00000052336', u'ENSMUSG00000016150', u'ENSMUSG00000028222', u'ENSMUSG00000030357', u'ENSMUSG00000006476', u'ENSMUSG00000034160', u'ENSMUSG00000004267', u'ENSMUSG00000040003', u'ENSMUSG00000042284', u'ENSMUSG00000021820', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000020372', u'ENSMUSG00000000766', u'ENSMUSG00000090223', u'ENSMUSG00000029608', u'ENSMUSG00000040714', u'ENSMUSG00000003099', u'ENSMUSG00000028833', u'ENSMUSG00000028832', u'ENSMUSG00000015222', u'ENSMUSG00000048330', u'ENSMUSG00000043811', u'ENSMUSG00000032959', u'ENSMUSG00000013663', u'ENSMUSG00000058799', u'ENSMUSG00000023826', u'ENSMUSG00000024912', u'ENSMUSG00000024219', u'ENSMUSG00000030607', u'ENSMUSG00000000794', u'ENSMUSG00000005360', u'ENSMUSG00000028631', u'ENSMUSG00000059921', u'ENSMUSG00000039059', u'ENSMUSG00000008475', u'ENSMUSG00000037370', u'ENSMUSG00000070570', u'ENSMUSG00000041488', u'ENSMUSG00000037386', u'ENSMUSG00000009376', u'ENSMUSG00000021750', u'ENSMUSG00000071072', u'ENSMUSG00000028300', u'ENSMUSG00000032589', u'ENSMUSG00000050511', u'ENSMUSG00000030397', u'ENSMUSG00000031007', u'ENSMUSG00000074657', u'ENSMUSG00000062232', u'ENSMUSG00000052301', u'ENSMUSG00000032076', u'ENSMUSG00000023032', u'ENSMUSG00000022037', u'ENSMUSG00000038668', u'ENSMUSG00000019923', u'ENSMUSG00000024778', u'ENSMUSG00000032171', u'ENSMUSG00000014602', u'ENSMUSG00000000838', u'ENSMUSG00000022296', u'ENSMUSG00000017831', u'ENSMUSG00000021250', u'ENSMUSG00000015766', u'ENSMUSG00000021313', u'ENSMUSG00000057455', u'ENSMUSG00000021096', u'ENSMUSG00000022048', u'ENSMUSG00000026463', u'ENSMUSG00000033981', u'ENSMUSG00000022044', u'ENSMUSG00000053024', u'ENSMUSG00000046574', u'ENSMUSG00000039809', u'ENSMUSG00000001833', u'ENSMUSG00000003657', u'ENSMUSG00000034573', u'ENSMUSG00000024096', u'ENSMUSG00000022957', u'ENSMUSG00000042700', u'ENSMUSG00000040276', u'ENSMUSG00000026764', u'ENSMUSG00000034799', u'ENSMUSG00000024862', u'ENSMUSG00000034813', u'ENSMUSG00000041417', u'ENSMUSG00000024261', u'ENSMUSG00000027162', u'ENSMUSG00000028163', u'ENSMUSG00000025743', u'ENSMUSG00000027365']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043008', NS='MF', enrichment='e', name='ATP-dependent protein binding', ratio_in_study=(4, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.009417437182342388, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.33392354242295541, study_items=set([u'ENSMUSG00000021701', u'ENSMUSG00000007207', u'ENSMUSG00000034187', u'ENSMUSG00000000826']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000000826', u'ENSMUSG00000034187', u'ENSMUSG00000034593', u'ENSMUSG00000021701', u'ENSMUSG00000079037', u'ENSMUSG00000007207', u'ENSMUSG00000052833', u'ENSMUSG00000004677', u'ENSMUSG00000023944', u'ENSMUSG00000042632', u'ENSMUSG00000019432']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043010', NS='BP', enrichment='e', name='camera-type eye development', ratio_in_study=(4, 1139), ratio_in_pop=(46, 13836), p_uncorrected=0.7891552756428832, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058230', u'ENSMUSG00000051331', u'ENSMUSG00000034701', u'ENSMUSG00000026782']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000026827', u'ENSMUSG00000039765', u'ENSMUSG00000027465', u'ENSMUSG00000021754', u'ENSMUSG00000013584', u'ENSMUSG00000033282', u'ENSMUSG00000019256', u'ENSMUSG00000001288', u'ENSMUSG00000058230', u'ENSMUSG00000029050', u'ENSMUSG00000033249', u'ENSMUSG00000024098', u'ENSMUSG00000018160', u'ENSMUSG00000041235', u'ENSMUSG00000035158', u'ENSMUSG00000036104', u'ENSMUSG00000019803', u'ENSMUSG00000027276', u'ENSMUSG00000049580', u'ENSMUSG00000001151', u'ENSMUSG00000048001', u'ENSMUSG00000051331', u'ENSMUSG00000032060', u'ENSMUSG00000052957', u'ENSMUSG00000006705', u'ENSMUSG00000038122', u'ENSMUSG00000026819', u'ENSMUSG00000015846', u'ENSMUSG00000029563', u'ENSMUSG00000005973', u'ENSMUSG00000021318', u'ENSMUSG00000045180', u'ENSMUSG00000027168', u'ENSMUSG00000056947', u'ENSMUSG00000052430', u'ENSMUSG00000037664', u'ENSMUSG00000026273', u'ENSMUSG00000034701', u'ENSMUSG00000001039', u'ENSMUSG00000026782', u'ENSMUSG00000032327', u'ENSMUSG00000021835', u'ENSMUSG00000020319', u'ENSMUSG00000019428', u'ENSMUSG00000050295', u'ENSMUSG00000031951']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0001747', 'GO:0031075'])),
    NtGoeaResults(GO='GO:0043011', NS='BP', enrichment='e', name='myeloid dendritic cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038128']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000058818', u'ENSMUSG00000030339', u'ENSMUSG00000039191', u'ENSMUSG00000002111', u'ENSMUSG00000002603', u'ENSMUSG00000032440', u'ENSMUSG00000027164', u'ENSMUSG00000038128', u'ENSMUSG00000002983', u'ENSMUSG00000019969']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043014', NS='MF', enrichment='e', name='alpha-tubulin binding', ratio_in_study=(5, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.057765569069437715, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000031161', u'ENSMUSG00000030105', u'ENSMUSG00000042523']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000047844', u'ENSMUSG00000015994', u'ENSMUSG00000028413', u'ENSMUSG00000040586', u'ENSMUSG00000049866', u'ENSMUSG00000051359', u'ENSMUSG00000023015', u'ENSMUSG00000018736', u'ENSMUSG00000034891', u'ENSMUSG00000027523', u'ENSMUSG00000024101', u'ENSMUSG00000044791', u'ENSMUSG00000034154', u'ENSMUSG00000024068', u'ENSMUSG00000036745', u'ENSMUSG00000037196', u'ENSMUSG00000030105', u'ENSMUSG00000014158', u'ENSMUSG00000029167', u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000025235', u'ENSMUSG00000033949', u'ENSMUSG00000042523', u'ENSMUSG00000041809']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043015', NS='MF', enrichment='p', name='gamma-tubulin binding', ratio_in_study=(1, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.7195450108024463, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030397']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000023015', u'ENSMUSG00000033585', u'ENSMUSG00000018841', u'ENSMUSG00000063439', u'ENSMUSG00000064128', u'ENSMUSG00000040586', u'ENSMUSG00000030397', u'ENSMUSG00000032118', u'ENSMUSG00000028525', u'ENSMUSG00000033790', u'ENSMUSG00000031922', u'ENSMUSG00000035390', u'ENSMUSG00000000759', u'ENSMUSG00000033186', u'ENSMUSG00000024101', u'ENSMUSG00000041147', u'ENSMUSG00000042228', u'ENSMUSG00000051786', u'ENSMUSG00000051343', u'ENSMUSG00000005125', u'ENSMUSG00000057506', u'ENSMUSG00000025474', u'ENSMUSG00000019813', u'ENSMUSG00000032064', u'ENSMUSG00000027263', u'ENSMUSG00000037601']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043021', NS='MF', enrichment='p', name='ribonucleoprotein complex binding', ratio_in_study=(1, 1139), ratio_in_pop=(38, 13836), p_uncorrected=0.367783760171763, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022557']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000062997', u'ENSMUSG00000060636', u'ENSMUSG00000035093', u'ENSMUSG00000020719', u'ENSMUSG00000066800', u'ENSMUSG00000073079', u'ENSMUSG00000033216', u'ENSMUSG00000038290', u'ENSMUSG00000022557', u'ENSMUSG00000040385', u'ENSMUSG00000023110', u'ENSMUSG00000017485', u'ENSMUSG00000024387', u'ENSMUSG00000039630', u'ENSMUSG00000040613', u'ENSMUSG00000020707', u'ENSMUSG00000026667', u'ENSMUSG00000001415', u'ENSMUSG00000040549', u'ENSMUSG00000029687', u'ENSMUSG00000009575', u'ENSMUSG00000020184', u'ENSMUSG00000074698', u'ENSMUSG00000086503', u'ENSMUSG00000031157', u'ENSMUSG00000008373', u'ENSMUSG00000025580', u'ENSMUSG00000026896', u'ENSMUSG00000027598', u'ENSMUSG00000042772', u'ENSMUSG00000035139', u'ENSMUSG00000042502', u'ENSMUSG00000025626', u'ENSMUSG00000060098', u'ENSMUSG00000002455', u'ENSMUSG00000003438', u'ENSMUSG00000060373']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043022', NS='MF', enrichment='p', name='ribosome binding', ratio_in_study=(4, 1139), ratio_in_pop=(53, 13836), p_uncorrected=1.0, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392', u'ENSMUSG00000020300', u'ENSMUSG00000025920', u'ENSMUSG00000025816']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000053317', u'ENSMUSG00000020300', u'ENSMUSG00000031388', u'ENSMUSG00000024392', u'ENSMUSG00000025971', u'ENSMUSG00000024831', u'ENSMUSG00000030082', u'ENSMUSG00000026864', u'ENSMUSG00000038563', u'ENSMUSG00000020415', u'ENSMUSG00000025337', u'ENSMUSG00000027810', u'ENSMUSG00000037363', u'ENSMUSG00000050192', u'ENSMUSG00000064030', u'ENSMUSG00000047213', u'ENSMUSG00000037275', u'ENSMUSG00000037353', u'ENSMUSG00000016510', u'ENSMUSG00000041638', u'ENSMUSG00000027642', u'ENSMUSG00000050310', u'ENSMUSG00000039652', u'ENSMUSG00000053565', u'ENSMUSG00000024423', u'ENSMUSG00000038762', u'ENSMUSG00000034994', u'ENSMUSG00000041130', u'ENSMUSG00000025816', u'ENSMUSG00000028991', u'ENSMUSG00000038848', u'ENSMUSG00000014504', u'ENSMUSG00000000838', u'ENSMUSG00000020372', u'ENSMUSG00000063273', u'ENSMUSG00000033434', u'ENSMUSG00000042275', u'ENSMUSG00000031527', u'ENSMUSG00000025586', u'ENSMUSG00000078812', u'ENSMUSG00000020780', u'ENSMUSG00000036323', u'ENSMUSG00000023106', u'ENSMUSG00000032518', u'ENSMUSG00000030738', u'ENSMUSG00000005299', u'ENSMUSG00000021917', u'ENSMUSG00000027613', u'ENSMUSG00000022020', u'ENSMUSG00000026740', u'ENSMUSG00000021116', u'ENSMUSG00000025920', u'ENSMUSG00000039782']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0030376'])),
    NtGoeaResults(GO='GO:0043025', NS='CC', enrichment='e', name='neuronal cell body', ratio_in_study=(108, 1139), ratio_in_pop=(478, 13836), p_uncorrected=1.4694190629782867e-10, depth=3, study_count=108, p_sm_bonferroni=2.3078695803136971e-06, p_fdr_bh=1.357570341360998e-07, study_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000028222', u'ENSMUSG00000020866', u'ENSMUSG00000003378', u'ENSMUSG00000048895', u'ENSMUSG00000029104', u'ENSMUSG00000024462', u'ENSMUSG00000031511', u'ENSMUSG00000001986', u'ENSMUSG00000027273', u'ENSMUSG00000015968', u'ENSMUSG00000011751', u'ENSMUSG00000020594', u'ENSMUSG00000004113', u'ENSMUSG00000063142', u'ENSMUSG00000058153', u'ENSMUSG00000039239', u'ENSMUSG00000022791', u'ENSMUSG00000028134', u'ENSMUSG00000002496', u'ENSMUSG00000040640', u'ENSMUSG00000074657', u'ENSMUSG00000003575', u'ENSMUSG00000059456', u'ENSMUSG00000042700', u'ENSMUSG00000041773', u'ENSMUSG00000015222', u'ENSMUSG00000043811', u'ENSMUSG00000062232', u'ENSMUSG00000058248', u'ENSMUSG00000031012', u'ENSMUSG00000056258', u'ENSMUSG00000000881', u'ENSMUSG00000037541', u'ENSMUSG00000019828', u'ENSMUSG00000029121', u'ENSMUSG00000034220', u'ENSMUSG00000021057', u'ENSMUSG00000031391', u'ENSMUSG00000028833', u'ENSMUSG00000026833', u'ENSMUSG00000018634', u'ENSMUSG00000020524', u'ENSMUSG00000016349', u'ENSMUSG00000029223', u'ENSMUSG00000025920', u'ENSMUSG00000024617', u'ENSMUSG00000020900', u'ENSMUSG00000002489', u'ENSMUSG00000053310', u'ENSMUSG00000067336', u'ENSMUSG00000059173', u'ENSMUSG00000032589', u'ENSMUSG00000030525', u'ENSMUSG00000028664', u'ENSMUSG00000031302', u'ENSMUSG00000061576', u'ENSMUSG00000025658', u'ENSMUSG00000052572', u'ENSMUSG00000031787', u'ENSMUSG00000023033', u'ENSMUSG00000026204', u'ENSMUSG00000025813', u'ENSMUSG00000020704', u'ENSMUSG00000061751', u'ENSMUSG00000021721', u'ENSMUSG00000051331', u'ENSMUSG00000022883', u'ENSMUSG00000030376', u'ENSMUSG00000025889', u'ENSMUSG00000034275', u'ENSMUSG00000035168', u'ENSMUSG00000033981', u'ENSMUSG00000025885', u'ENSMUSG00000001323', u'ENSMUSG00000028289', u'ENSMUSG00000034656', u'ENSMUSG00000041710', u'ENSMUSG00000027457', u'ENSMUSG00000060882', u'ENSMUSG00000021730', u'ENSMUSG00000009406', u'ENSMUSG00000030209', u'ENSMUSG00000038970', u'ENSMUSG00000018395', u'ENSMUSG00000025372', u'ENSMUSG00000028519', u'ENSMUSG00000023868', u'ENSMUSG00000061689', u'ENSMUSG00000027827', u'ENSMUSG00000022619', u'ENSMUSG00000024883', u'ENSMUSG00000050965', u'ENSMUSG00000034675', u'ENSMUSG00000032356', u'ENSMUSG00000042388', u'ENSMUSG00000004031', u'ENSMUSG00000025576', u'ENSMUSG00000025867', u'ENSMUSG00000067889', u'ENSMUSG00000021270', u'ENSMUSG00000019261', u'ENSMUSG00000030102', u'ENSMUSG00000047187', u'ENSMUSG00000040867', u'ENSMUSG00000057182', u'ENSMUSG00000052727', u'ENSMUSG00000032532']), pop_n=13836, pop_count=478, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000029516', u'ENSMUSG00000005360', u'ENSMUSG00000020866', u'ENSMUSG00000030447', u'ENSMUSG00000030110', u'ENSMUSG00000050556', u'ENSMUSG00000025189', u'ENSMUSG00000026249', u'ENSMUSG00000020810', u'ENSMUSG00000040907', u'ENSMUSG00000030844', u'ENSMUSG00000000579', u'ENSMUSG00000037408', u'ENSMUSG00000031517', u'ENSMUSG00000042453', u'ENSMUSG00000019772', u'ENSMUSG00000063142', u'ENSMUSG00000030209', u'ENSMUSG00000030201', u'ENSMUSG00000015340', u'ENSMUSG00000040495', u'ENSMUSG00000027012', u'ENSMUSG00000002496', u'ENSMUSG00000027253', u'ENSMUSG00000053519', u'ENSMUSG00000040016', u'ENSMUSG00000040407', u'ENSMUSG00000032410', u'ENSMUSG00000003575', u'ENSMUSG00000036131', u'ENSMUSG00000020053', u'ENSMUSG00000027400', u'ENSMUSG00000018196', u'ENSMUSG00000020368', u'ENSMUSG00000044216', u'ENSMUSG00000025885', u'ENSMUSG00000026883', u'ENSMUSG00000056258', u'ENSMUSG00000062585', u'ENSMUSG00000026335', u'ENSMUSG00000019828', u'ENSMUSG00000029121', u'ENSMUSG00000022711', u'ENSMUSG00000036622', u'ENSMUSG00000021288', u'ENSMUSG00000001270', u'ENSMUSG00000028800', u'ENSMUSG00000039579', u'ENSMUSG00000061762', u'ENSMUSG00000048895', u'ENSMUSG00000031012', u'ENSMUSG00000026833', u'ENSMUSG00000026830', u'ENSMUSG00000019505', u'ENSMUSG00000036766', u'ENSMUSG00000022433', u'ENSMUSG00000028657', u'ENSMUSG00000078942', u'ENSMUSG00000029223', u'ENSMUSG00000001870', u'ENSMUSG00000024347', u'ENSMUSG00000024617', u'ENSMUSG00000022548', u'ENSMUSG00000007617', u'ENSMUSG00000031511', u'ENSMUSG00000027531', u'ENSMUSG00000041809', u'ENSMUSG00000076441', u'ENSMUSG00000049313', u'ENSMUSG00000030795', u'ENSMUSG00000030793', u'ENSMUSG00000024831', u'ENSMUSG00000059361', u'ENSMUSG00000038780', u'ENSMUSG00000027834', u'ENSMUSG00000035131', u'ENSMUSG00000037362', u'ENSMUSG00000022636', u'ENSMUSG00000025658', u'ENSMUSG00000052572', u'ENSMUSG00000000530', u'ENSMUSG00000023328', u'ENSMUSG00000030495', u'ENSMUSG00000034997', u'ENSMUSG00000026204', u'ENSMUSG00000033615', u'ENSMUSG00000021721', u'ENSMUSG00000029291', u'ENSMUSG00000028680', u'ENSMUSG00000007989', u'ENSMUSG00000030538', u'ENSMUSG00000032349', u'ENSMUSG00000035168', u'ENSMUSG00000062960', u'ENSMUSG00000018707', u'ENSMUSG00000032340', u'ENSMUSG00000032064', u'ENSMUSG00000020149', u'ENSMUSG00000020668', u'ENSMUSG00000060882', u'ENSMUSG00000020142', u'ENSMUSG00000025979', u'ENSMUSG00000031751', u'ENSMUSG00000029071', u'ENSMUSG00000032118', u'ENSMUSG00000053819', u'ENSMUSG00000002985', u'ENSMUSG00000039536', u'ENSMUSG00000061601', u'ENSMUSG00000022758', u'ENSMUSG00000027577', u'ENSMUSG00000020250', u'ENSMUSG00000058975', u'ENSMUSG00000018411', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000033538', u'ENSMUSG00000047187', u'ENSMUSG00000025586', u'ENSMUSG00000079055', u'ENSMUSG00000025583', u'ENSMUSG00000025580', u'ENSMUSG00000003099', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000025576', u'ENSMUSG00000025810', u'ENSMUSG00000037624', u'ENSMUSG00000040249', u'ENSMUSG00000036432', u'ENSMUSG00000036534', u'ENSMUSG00000015291', u'ENSMUSG00000022474', u'ENSMUSG00000001761', u'ENSMUSG00000028613', u'ENSMUSG00000001986', u'ENSMUSG00000020954', u'ENSMUSG00000041607', u'ENSMUSG00000027273', u'ENSMUSG00000034891', u'ENSMUSG00000020594', u'ENSMUSG00000004113', u'ENSMUSG00000021102', u'ENSMUSG00000058153', u'ENSMUSG00000020182', u'ENSMUSG00000031574', u'ENSMUSG00000000560', u'ENSMUSG00000092083', u'ENSMUSG00000038486', u'ENSMUSG00000005699', u'ENSMUSG00000040640', u'ENSMUSG00000027712', u'ENSMUSG00000026159', u'ENSMUSG00000015656', u'ENSMUSG00000039137', u'ENSMUSG00000020745', u'ENSMUSG00000042429', u'ENSMUSG00000027895', u'ENSMUSG00000005716', u'ENSMUSG00000021478', u'ENSMUSG00000030376', u'ENSMUSG00000059173', u'ENSMUSG00000000881', u'ENSMUSG00000006519', u'ENSMUSG00000026028', u'ENSMUSG00000026024', u'ENSMUSG00000004366', u'ENSMUSG00000074657', u'ENSMUSG00000030302', u'ENSMUSG00000020052', u'ENSMUSG00000031391', u'ENSMUSG00000039361', u'ENSMUSG00000019261', u'ENSMUSG00000031626', u'ENSMUSG00000020524', u'ENSMUSG00000078812', u'ENSMUSG00000019889', u'ENSMUSG00000017466', u'ENSMUSG00000025533', u'ENSMUSG00000025532', u'ENSMUSG00000026842', u'ENSMUSG00000029245', u'ENSMUSG00000003037', u'ENSMUSG00000028664', u'ENSMUSG00000021591', u'ENSMUSG00000058655', u'ENSMUSG00000034593', u'ENSMUSG00000021594', u'ENSMUSG00000025892', u'ENSMUSG00000036273', u'ENSMUSG00000033577', u'ENSMUSG00000024983', u'ENSMUSG00000000632', u'ENSMUSG00000027500', u'ENSMUSG00000029763', u'ENSMUSG00000058056', u'ENSMUSG00000029761', u'ENSMUSG00000004980', u'ENSMUSG00000024241', u'ENSMUSG00000034275', u'ENSMUSG00000020900', u'ENSMUSG00000009894', u'ENSMUSG00000028969', u'ENSMUSG00000020173', u'ENSMUSG00000021730', u'ENSMUSG00000008301', u'ENSMUSG00000028367', u'ENSMUSG00000038970', u'ENSMUSG00000018395', u'ENSMUSG00000020704', u'ENSMUSG00000016541', u'ENSMUSG00000038976', u'ENSMUSG00000056755', u'ENSMUSG00000031447', u'ENSMUSG00000018012', u'ENSMUSG00000035873', u'ENSMUSG00000066150', u'ENSMUSG00000027827', u'ENSMUSG00000061751', u'ENSMUSG00000037428', u'ENSMUSG00000037296', u'ENSMUSG00000050965', u'ENSMUSG00000032356', u'ENSMUSG00000042388', u'ENSMUSG00000002741', u'ENSMUSG00000000915', u'ENSMUSG00000025867', u'ENSMUSG00000067889', u'ENSMUSG00000021270', u'ENSMUSG00000068747', u'ENSMUSG00000052934', u'ENSMUSG00000068748', u'ENSMUSG00000031328', u'ENSMUSG00000031285', u'ENSMUSG00000056073', u'ENSMUSG00000004961', u'ENSMUSG00000019874', u'ENSMUSG00000032532', u'ENSMUSG00000024146', u'ENSMUSG00000020458', u'ENSMUSG00000003378', u'ENSMUSG00000009731', u'ENSMUSG00000047454', u'ENSMUSG00000029104', u'ENSMUSG00000029101', u'ENSMUSG00000024462', u'ENSMUSG00000039358', u'ENSMUSG00000015968', u'ENSMUSG00000022935', u'ENSMUSG00000034656', u'ENSMUSG00000032827', u'ENSMUSG00000038453', u'ENSMUSG00000039239', u'ENSMUSG00000000489', u'ENSMUSG00000030683', u'ENSMUSG00000028134', u'ENSMUSG00000033792', u'ENSMUSG00000022489', u'ENSMUSG00000054477', u'ENSMUSG00000028745', u'ENSMUSG00000005354', u'ENSMUSG00000021057', u'ENSMUSG00000059456', u'ENSMUSG00000041773', u'ENSMUSG00000037992', u'ENSMUSG00000009292', u'ENSMUSG00000035594', u'ENSMUSG00000037541', u'ENSMUSG00000035681', u'ENSMUSG00000000552', u'ENSMUSG00000040385', u'ENSMUSG00000042105', u'ENSMUSG00000045731', u'ENSMUSG00000035441', u'ENSMUSG00000053024', u'ENSMUSG00000064329', u'ENSMUSG00000006373', u'ENSMUSG00000072115', u'ENSMUSG00000024109', u'ENSMUSG00000023484', u'ENSMUSG00000039542', u'ENSMUSG00000031696', u'ENSMUSG00000022982', u'ENSMUSG00000045180', u'ENSMUSG00000031812', u'ENSMUSG00000040037', u'ENSMUSG00000002489', u'ENSMUSG00000019935', u'ENSMUSG00000034160', u'ENSMUSG00000031386', u'ENSMUSG00000059119', u'ENSMUSG00000066129', u'ENSMUSG00000032968', u'ENSMUSG00000019890', u'ENSMUSG00000048120', u'ENSMUSG00000057531', u'ENSMUSG00000002603', u'ENSMUSG00000038260', u'ENSMUSG00000060261', u'ENSMUSG00000071203', u'ENSMUSG00000024743', u'ENSMUSG00000032269', u'ENSMUSG00000025813', u'ENSMUSG00000033295', u'ENSMUSG00000048978', u'ENSMUSG00000058743', u'ENSMUSG00000025889', u'ENSMUSG00000033208', u'ENSMUSG00000001323', u'ENSMUSG00000028289', u'ENSMUSG00000015950', u'ENSMUSG00000020331', u'ENSMUSG00000027457', u'ENSMUSG00000032913', u'ENSMUSG00000061576', u'ENSMUSG00000026672', u'ENSMUSG00000019794', u'ENSMUSG00000062380', u'ENSMUSG00000009406', u'ENSMUSG00000029470', u'ENSMUSG00000041695', u'ENSMUSG00000025372', u'ENSMUSG00000028519', u'ENSMUSG00000005534', u'ENSMUSG00000023868', u'ENSMUSG00000005533', u'ENSMUSG00000040896', u'ENSMUSG00000029484', u'ENSMUSG00000061689', u'ENSMUSG00000035392', u'ENSMUSG00000024883', u'ENSMUSG00000013629', u'ENSMUSG00000025089', u'ENSMUSG00000028991', u'ENSMUSG00000004031', u'ENSMUSG00000041351', u'ENSMUSG00000028059', u'ENSMUSG00000046447', u'ENSMUSG00000028051', u'ENSMUSG00000028351', u'ENSMUSG00000030102', u'ENSMUSG00000042364', u'ENSMUSG00000040867', u'ENSMUSG00000030854', u'ENSMUSG00000052727', u'ENSMUSG00000025178', u'ENSMUSG00000066306', u'ENSMUSG00000024077', u'ENSMUSG00000028222', u'ENSMUSG00000030357', u'ENSMUSG00000062591', u'ENSMUSG00000053310', u'ENSMUSG00000004347', u'ENSMUSG00000053931', u'ENSMUSG00000004267', u'ENSMUSG00000021796', u'ENSMUSG00000064341', u'ENSMUSG00000011751', u'ENSMUSG00000019969', u'ENSMUSG00000007670', u'ENSMUSG00000020372', u'ENSMUSG00000027411', u'ENSMUSG00000031278', u'ENSMUSG00000027419', u'ENSMUSG00000075704', u'ENSMUSG00000022791', u'ENSMUSG00000026959', u'ENSMUSG00000070866', u'ENSMUSG00000002546', u'ENSMUSG00000042700', u'ENSMUSG00000061718', u'ENSMUSG00000028833', u'ENSMUSG00000020326', u'ENSMUSG00000025920', u'ENSMUSG00000015222', u'ENSMUSG00000048330', u'ENSMUSG00000043811', u'ENSMUSG00000021124', u'ENSMUSG00000058248', u'ENSMUSG00000023826', u'ENSMUSG00000030978', u'ENSMUSG00000028639', u'ENSMUSG00000030607', u'ENSMUSG00000000794', u'ENSMUSG00000024211', u'ENSMUSG00000034220', u'ENSMUSG00000022883', u'ENSMUSG00000048482', u'ENSMUSG00000027523', u'ENSMUSG00000005886', u'ENSMUSG00000003849', u'ENSMUSG00000023912', u'ENSMUSG00000004099', u'ENSMUSG00000028546', u'ENSMUSG00000028466', u'ENSMUSG00000037370', u'ENSMUSG00000016349', u'ENSMUSG00000028945', u'ENSMUSG00000041710', u'ENSMUSG00000041241', u'ENSMUSG00000043448', u'ENSMUSG00000024778', u'ENSMUSG00000030890', u'ENSMUSG00000042529', u'ENSMUSG00000009376', u'ENSMUSG00000021756', u'ENSMUSG00000071072', u'ENSMUSG00000067336', u'ENSMUSG00000032589', u'ENSMUSG00000052783', u'ENSMUSG00000042644', u'ENSMUSG00000030525', u'ENSMUSG00000032959', u'ENSMUSG00000031302', u'ENSMUSG00000045573', u'ENSMUSG00000062232', u'ENSMUSG00000071655', u'ENSMUSG00000055254', u'ENSMUSG00000031787', u'ENSMUSG00000023033', u'ENSMUSG00000038665', u'ENSMUSG00000017740', u'ENSMUSG00000038668', u'ENSMUSG00000020153', u'ENSMUSG00000032078', u'ENSMUSG00000037852', u'ENSMUSG00000000838', u'ENSMUSG00000055737', u'ENSMUSG00000017831', u'ENSMUSG00000021253', u'ENSMUSG00000051331', u'ENSMUSG00000029168', u'ENSMUSG00000002908', u'ENSMUSG00000032199', u'ENSMUSG00000029167', u'ENSMUSG00000015451', u'ENSMUSG00000029088', u'ENSMUSG00000031730', u'ENSMUSG00000022048', u'ENSMUSG00000032518', u'ENSMUSG00000018634', u'ENSMUSG00000033981', u'ENSMUSG00000002997', u'ENSMUSG00000024008', u'ENSMUSG00000025812', u'ENSMUSG00000032293', u'ENSMUSG00000022687', u'ENSMUSG00000035314', u'ENSMUSG00000073418', u'ENSMUSG00000038374', u'ENSMUSG00000027568', u'ENSMUSG00000026904', u'ENSMUSG00000043991', u'ENSMUSG00000017417', u'ENSMUSG00000024798', u'ENSMUSG00000010609', u'ENSMUSG00000022619', u'ENSMUSG00000022261', u'ENSMUSG00000034675', u'ENSMUSG00000049044', u'ENSMUSG00000000753', u'ENSMUSG00000027447', u'ENSMUSG00000022812', u'ENSMUSG00000029468', u'ENSMUSG00000047976', u'ENSMUSG00000034813', u'ENSMUSG00000037032', u'ENSMUSG00000057182', u'ENSMUSG00000022462', u'ENSMUSG00000024261', u'ENSMUSG00000035385', u'ENSMUSG00000022469', u'ENSMUSG00000020889', u'ENSMUSG00000014602', u'ENSMUSG00000027360', u'ENSMUSG00000027365', u'ENSMUSG00000028599']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043027', NS='MF', enrichment='p', name='cysteine-type endopeptidase inhibitor activity involved in apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999915815, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000078945', u'ENSMUSG00000003644', u'ENSMUSG00000024997', u'ENSMUSG00000057367', u'ENSMUSG00000045827', u'ENSMUSG00000071203', u'ENSMUSG00000017716', u'ENSMUSG00000027985', u'ENSMUSG00000062210', u'ENSMUSG00000031309', u'ENSMUSG00000024953', u'ENSMUSG00000032000', u'ENSMUSG00000078942', u'ENSMUSG00000007659', u'ENSMUSG00000031451', u'ENSMUSG00000025860', u'ENSMUSG00000018909', u'ENSMUSG00000014776']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043029', NS='BP', enrichment='e', name='T cell homeostasis', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000075376', u'ENSMUSG00000021816']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000075376', u'ENSMUSG00000019256', u'ENSMUSG00000027381', u'ENSMUSG00000027387', u'ENSMUSG00000032218', u'ENSMUSG00000030707', u'ENSMUSG00000020919', u'ENSMUSG00000002603', u'ENSMUSG00000031805', u'ENSMUSG00000046822', u'ENSMUSG00000021022', u'ENSMUSG00000029468', u'ENSMUSG00000031628', u'ENSMUSG00000057337', u'ENSMUSG00000022488', u'ENSMUSG00000004043', u'ENSMUSG00000024521', u'ENSMUSG00000040423', u'ENSMUSG00000040447', u'ENSMUSG00000021816', u'ENSMUSG00000057329', u'ENSMUSG00000024778']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043030', NS='BP', enrichment='e', name='regulation of macrophage activation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000041193', u'ENSMUSG00000032238', u'ENSMUSG00000031596', u'ENSMUSG00000000631', u'ENSMUSG00000038147', u'ENSMUSG00000005951']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043034', NS='CC', enrichment='e', name='costamere', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032839', u'ENSMUSG00000069601']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000069833', u'ENSMUSG00000039952', u'ENSMUSG00000030554', u'ENSMUSG00000069601', u'ENSMUSG00000032826', u'ENSMUSG00000072812', u'ENSMUSG00000032839', u'ENSMUSG00000049382', u'ENSMUSG00000027680', u'ENSMUSG00000024236', u'ENSMUSG00000041731', u'ENSMUSG00000045103', u'ENSMUSG00000062825', u'ENSMUSG00000007617', u'ENSMUSG00000021823', u'ENSMUSG00000047419', u'ENSMUSG00000030890', u'ENSMUSG00000017009']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043044', NS='BP', enrichment='e', name='ATP-dependent chromatin remodeling', ratio_in_study=(2, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.7139292732612244, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031099', u'ENSMUSG00000071226']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000000902', u'ENSMUSG00000032481', u'ENSMUSG00000032187', u'ENSMUSG00000031715', u'ENSMUSG00000024513', u'ENSMUSG00000078619', u'ENSMUSG00000007880', u'ENSMUSG00000053754', u'ENSMUSG00000029920', u'ENSMUSG00000037935', u'ENSMUSG00000071226', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000057236', u'ENSMUSG00000031099', u'ENSMUSG00000063870', u'ENSMUSG00000029580', u'ENSMUSG00000025369', u'ENSMUSG00000071646', u'ENSMUSG00000027671', u'ENSMUSG00000042390', u'ENSMUSG00000060373', u'ENSMUSG00000035478']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043065', NS='BP', enrichment='p', name='positive regulation of apoptotic process', ratio_in_study=(21, 1139), ratio_in_pop=(270, 13836), p_uncorrected=0.9108387142049198, depth=7, study_count=21, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000016349', u'ENSMUSG00000027004', u'ENSMUSG00000044647', u'ENSMUSG00000031511', u'ENSMUSG00000039145', u'ENSMUSG00000059146', u'ENSMUSG00000039239', u'ENSMUSG00000027646', u'ENSMUSG00000026834', u'ENSMUSG00000032599', u'ENSMUSG00000028289', u'ENSMUSG00000031558', u'ENSMUSG00000032532', u'ENSMUSG00000006435', u'ENSMUSG00000034701', u'ENSMUSG00000022789', u'ENSMUSG00000024947', u'ENSMUSG00000059003', u'ENSMUSG00000063142', u'ENSMUSG00000026663']), pop_n=13836, pop_count=270, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000064210', u'ENSMUSG00000039145', u'ENSMUSG00000025888', u'ENSMUSG00000024079', u'ENSMUSG00000008999', u'ENSMUSG00000001288', u'ENSMUSG00000022568', u'ENSMUSG00000021340', u'ENSMUSG00000026883', u'ENSMUSG00000029207', u'ENSMUSG00000015850', u'ENSMUSG00000023809', u'ENSMUSG00000027466', u'ENSMUSG00000021948', u'ENSMUSG00000020716', u'ENSMUSG00000066643', u'ENSMUSG00000031511', u'ENSMUSG00000004054', u'ENSMUSG00000006932', u'ENSMUSG00000053111', u'ENSMUSG00000071369', u'ENSMUSG00000019960', u'ENSMUSG00000014748', u'ENSMUSG00000021067', u'ENSMUSG00000021109', u'ENSMUSG00000020063', u'ENSMUSG00000019969', u'ENSMUSG00000034485', u'ENSMUSG00000053192', u'ENSMUSG00000063142', u'ENSMUSG00000013921', u'ENSMUSG00000027878', u'ENSMUSG00000020623', u'ENSMUSG00000020372', u'ENSMUSG00000015023', u'ENSMUSG00000033712', u'ENSMUSG00000032369', u'ENSMUSG00000026842', u'ENSMUSG00000021690', u'ENSMUSG00000021408', u'ENSMUSG00000039239', u'ENSMUSG00000020427', u'ENSMUSG00000022043', u'ENSMUSG00000021215', u'ENSMUSG00000038393', u'ENSMUSG00000023830', u'ENSMUSG00000026959', u'ENSMUSG00000066687', u'ENSMUSG00000028978', u'ENSMUSG00000021959', u'ENSMUSG00000028245', u'ENSMUSG00000004069', u'ENSMUSG00000029838', u'ENSMUSG00000035283', u'ENSMUSG00000001773', u'ENSMUSG00000021481', u'ENSMUSG00000052253', u'ENSMUSG00000078566', u'ENSMUSG00000027490', u'ENSMUSG00000027712', u'ENSMUSG00000002307', u'ENSMUSG00000027381', u'ENSMUSG00000005413', u'ENSMUSG00000025925', u'ENSMUSG00000039005', u'ENSMUSG00000020074', u'ENSMUSG00000024778', u'ENSMUSG00000029433', u'ENSMUSG00000046269', u'ENSMUSG00000020366', u'ENSMUSG00000013663', u'ENSMUSG00000032487', u'ENSMUSG00000023905', u'ENSMUSG00000013584', u'ENSMUSG00000053279', u'ENSMUSG00000059552', u'ENSMUSG00000040390', u'ENSMUSG00000066900', u'ENSMUSG00000018209', u'ENSMUSG00000023826', u'ENSMUSG00000004085', u'ENSMUSG00000024912', u'ENSMUSG00000018446', u'ENSMUSG00000046607', u'ENSMUSG00000044288', u'ENSMUSG00000026389', u'ENSMUSG00000027649', u'ENSMUSG00000035683', u'ENSMUSG00000048756', u'ENSMUSG00000026029', u'ENSMUSG00000039304', u'ENSMUSG00000019822', u'ENSMUSG00000001707', u'ENSMUSG00000022710', u'ENSMUSG00000068329', u'ENSMUSG00000027646', u'ENSMUSG00000024190', u'ENSMUSG00000045730', u'ENSMUSG00000040021', u'ENSMUSG00000022010', u'ENSMUSG00000041135', u'ENSMUSG00000057789', u'ENSMUSG00000015337', u'ENSMUSG00000020205', u'ENSMUSG00000062209', u'ENSMUSG00000059921', u'ENSMUSG00000059920', u'ENSMUSG00000039217', u'ENSMUSG00000029104', u'ENSMUSG00000045932', u'ENSMUSG00000027663', u'ENSMUSG00000024382', u'ENSMUSG00000029026', u'ENSMUSG00000031558', u'ENSMUSG00000041736', u'ENSMUSG00000030417', u'ENSMUSG00000031628', u'ENSMUSG00000026834', u'ENSMUSG00000041801', u'ENSMUSG00000027804', u'ENSMUSG00000029670', u'ENSMUSG00000016349', u'ENSMUSG00000039515', u'ENSMUSG00000037032', u'ENSMUSG00000000787', u'ENSMUSG00000024789', u'ENSMUSG00000007613', u'ENSMUSG00000020486', u'ENSMUSG00000020647', u'ENSMUSG00000028495', u'ENSMUSG00000034218', u'ENSMUSG00000041809', u'ENSMUSG00000028413', u'ENSMUSG00000059003', u'ENSMUSG00000029771', u'ENSMUSG00000026923', u'ENSMUSG00000070034', u'ENSMUSG00000030314', u'ENSMUSG00000020349', u'ENSMUSG00000035199', u'ENSMUSG00000021453', u'ENSMUSG00000006435', u'ENSMUSG00000025958', u'ENSMUSG00000030793', u'ENSMUSG00000062210', u'ENSMUSG00000026196', u'ENSMUSG00000036390', u'ENSMUSG00000031613', u'ENSMUSG00000029249', u'ENSMUSG00000034681', u'ENSMUSG00000053965', u'ENSMUSG00000037049', u'ENSMUSG00000026283', u'ENSMUSG00000026285', u'ENSMUSG00000048787', u'ENSMUSG00000006728', u'ENSMUSG00000026288', u'ENSMUSG00000002603', u'ENSMUSG00000053647', u'ENSMUSG00000024620', u'ENSMUSG00000020914', u'ENSMUSG00000034892', u'ENSMUSG00000024985', u'ENSMUSG00000042724', u'ENSMUSG00000020653', u'ENSMUSG00000023034', u'ENSMUSG00000022037', u'ENSMUSG00000001729', u'ENSMUSG00000027339', u'ENSMUSG00000036840', u'ENSMUSG00000032580', u'ENSMUSG00000022329', u'ENSMUSG00000027699', u'ENSMUSG00000020230', u'ENSMUSG00000026663', u'ENSMUSG00000028456', u'ENSMUSG00000033295', u'ENSMUSG00000021253', u'ENSMUSG00000025809', u'ENSMUSG00000058392', u'ENSMUSG00000032599', u'ENSMUSG00000025980', u'ENSMUSG00000014349', u'ENSMUSG00000025008', u'ENSMUSG00000027905', u'ENSMUSG00000038668', u'ENSMUSG00000034974', u'ENSMUSG00000021319', u'ENSMUSG00000044167', u'ENSMUSG00000054364', u'ENSMUSG00000033352', u'ENSMUSG00000031730', u'ENSMUSG00000030717', u'ENSMUSG00000024087', u'ENSMUSG00000044647', u'ENSMUSG00000007872', u'ENSMUSG00000003235', u'ENSMUSG00000024521', u'ENSMUSG00000031548', u'ENSMUSG00000033208', u'ENSMUSG00000045867', u'ENSMUSG00000027997', u'ENSMUSG00000028289', u'ENSMUSG00000030201', u'ENSMUSG00000015312', u'ENSMUSG00000072872', u'ENSMUSG00000037608', u'ENSMUSG00000003955', u'ENSMUSG00000024012', u'ENSMUSG00000037820', u'ENSMUSG00000056220', u'ENSMUSG00000030330', u'ENSMUSG00000027568', u'ENSMUSG00000022789', u'ENSMUSG00000059146', u'ENSMUSG00000022508', u'ENSMUSG00000004446', u'ENSMUSG00000055409', u'ENSMUSG00000024959', u'ENSMUSG00000036932', u'ENSMUSG00000035873', u'ENSMUSG00000029863', u'ENSMUSG00000028410', u'ENSMUSG00000010609', u'ENSMUSG00000040093', u'ENSMUSG00000028914', u'ENSMUSG00000022051', u'ENSMUSG00000076431', u'ENSMUSG00000028974', u'ENSMUSG00000020085', u'ENSMUSG00000025408', u'ENSMUSG00000052684', u'ENSMUSG00000038481', u'ENSMUSG00000027358', u'ENSMUSG00000027111', u'ENSMUSG00000022812', u'ENSMUSG00000028211', u'ENSMUSG00000000915', u'ENSMUSG00000035378', u'ENSMUSG00000028191', u'ENSMUSG00000029468', u'ENSMUSG00000028195', u'ENSMUSG00000028854', u'ENSMUSG00000005871', u'ENSMUSG00000024381', u'ENSMUSG00000031740', u'ENSMUSG00000015846', u'ENSMUSG00000022672', u'ENSMUSG00000024947', u'ENSMUSG00000020681', u'ENSMUSG00000031987', u'ENSMUSG00000025060', u'ENSMUSG00000027004', u'ENSMUSG00000026278', u'ENSMUSG00000022185', u'ENSMUSG00000078812', u'ENSMUSG00000028603', u'ENSMUSG00000028907', u'ENSMUSG00000002083', u'ENSMUSG00000017491', u'ENSMUSG00000026270', u'ENSMUSG00000034701', u'ENSMUSG00000038633', u'ENSMUSG00000021835', u'ENSMUSG00000032532', u'ENSMUSG00000007659', u'ENSMUSG00000014771', u'ENSMUSG00000027365', u'ENSMUSG00000006335']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043066', NS='BP', enrichment='p', name='negative regulation of apoptotic process', ratio_in_study=(29, 1139), ratio_in_pop=(386, 13836), p_uncorrected=0.7067714174644748, depth=7, study_count=29, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018965', u'ENSMUSG00000048251', u'ENSMUSG00000024392', u'ENSMUSG00000021559', u'ENSMUSG00000034926', u'ENSMUSG00000028341', u'ENSMUSG00000029361', u'ENSMUSG00000031642', u'ENSMUSG00000037012', u'ENSMUSG00000024073', u'ENSMUSG00000027646', u'ENSMUSG00000025422', u'ENSMUSG00000039145', u'ENSMUSG00000021670', u'ENSMUSG00000042350', u'ENSMUSG00000020704', u'ENSMUSG00000021701', u'ENSMUSG00000026585', u'ENSMUSG00000039239', u'ENSMUSG00000029104', u'ENSMUSG00000021549', u'ENSMUSG00000045038', u'ENSMUSG00000019986', u'ENSMUSG00000043535', u'ENSMUSG00000001034', u'ENSMUSG00000025889', u'ENSMUSG00000059456', u'ENSMUSG00000000308', u'ENSMUSG00000024639']), pop_n=13836, pop_count=386, pop_items=set([u'ENSMUSG00000034926', u'ENSMUSG00000028341', u'ENSMUSG00000016526', u'ENSMUSG00000030189', u'ENSMUSG00000026796', u'ENSMUSG00000004056', u'ENSMUSG00000019777', u'ENSMUSG00000019772', u'ENSMUSG00000022010', u'ENSMUSG00000027944', u'ENSMUSG00000028333', u'ENSMUSG00000042745', u'ENSMUSG00000040888', u'ENSMUSG00000037815', u'ENSMUSG00000031760', u'ENSMUSG00000042350', u'ENSMUSG00000040152', u'ENSMUSG00000042429', u'ENSMUSG00000023067', u'ENSMUSG00000002307', u'ENSMUSG00000025933', u'ENSMUSG00000020361', u'ENSMUSG00000022781', u'ENSMUSG00000026942', u'ENSMUSG00000031642', u'ENSMUSG00000022309', u'ENSMUSG00000053175', u'ENSMUSG00000019823', u'ENSMUSG00000063810', u'ENSMUSG00000006386', u'ENSMUSG00000024190', u'ENSMUSG00000020048', u'ENSMUSG00000079562', u'ENSMUSG00000028800', u'ENSMUSG00000038160', u'ENSMUSG00000028657', u'ENSMUSG00000078942', u'ENSMUSG00000078945', u'ENSMUSG00000024610', u'ENSMUSG00000000787', u'ENSMUSG00000007613', u'ENSMUSG00000027245', u'ENSMUSG00000037148', u'ENSMUSG00000050697', u'ENSMUSG00000059363', u'ENSMUSG00000027835', u'ENSMUSG00000037366', u'ENSMUSG00000033685', u'ENSMUSG00000024537', u'ENSMUSG00000078566', u'ENSMUSG00000048218', u'ENSMUSG00000061878', u'ENSMUSG00000030538', u'ENSMUSG00000031429', u'ENSMUSG00000000441', u'ENSMUSG00000031548', u'ENSMUSG00000062312', u'ENSMUSG00000032060', u'ENSMUSG00000022122', u'ENSMUSG00000024392', u'ENSMUSG00000024395', u'ENSMUSG00000024397', u'ENSMUSG00000031616', u'ENSMUSG00000044702', u'ENSMUSG00000052957', u'ENSMUSG00000020484', u'ENSMUSG00000018604', u'ENSMUSG00000022051', u'ENSMUSG00000019942', u'ENSMUSG00000032115', u'ENSMUSG00000063856', u'ENSMUSG00000001131', u'ENSMUSG00000003228', u'ENSMUSG00000019428', u'ENSMUSG00000005871', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000028756', u'ENSMUSG00000003644', u'ENSMUSG00000054387', u'ENSMUSG00000029915', u'ENSMUSG00000029910', u'ENSMUSG00000008136', u'ENSMUSG00000028854', u'ENSMUSG00000025907', u'ENSMUSG00000003541', u'ENSMUSG00000018965', u'ENSMUSG00000048251', u'ENSMUSG00000029752', u'ENSMUSG00000039145', u'ENSMUSG00000036432', u'ENSMUSG00000024975', u'ENSMUSG00000029455', u'ENSMUSG00000015994', u'ENSMUSG00000029591', u'ENSMUSG00000025993', u'ENSMUSG00000019986', u'ENSMUSG00000001761', u'ENSMUSG00000030629', u'ENSMUSG00000027177', u'ENSMUSG00000028583', u'ENSMUSG00000021109', u'ENSMUSG00000021103', u'ENSMUSG00000042608', u'ENSMUSG00000038612', u'ENSMUSG00000034460', u'ENSMUSG00000020184', u'ENSMUSG00000045038', u'ENSMUSG00000018697', u'ENSMUSG00000035828', u'ENSMUSG00000005514', u'ENSMUSG00000004069', u'ENSMUSG00000000567', u'ENSMUSG00000042500', u'ENSMUSG00000030059', u'ENSMUSG00000002413', u'ENSMUSG00000031870', u'ENSMUSG00000045827', u'ENSMUSG00000027951', u'ENSMUSG00000030271', u'ENSMUSG00000045515', u'ENSMUSG00000041417', u'ENSMUSG00000022150', u'ENSMUSG00000023010', u'ENSMUSG00000032405', u'ENSMUSG00000032402', u'ENSMUSG00000020053', u'ENSMUSG00000020052', u'ENSMUSG00000075256', u'ENSMUSG00000087260', u'ENSMUSG00000020357', u'ENSMUSG00000003283', u'ENSMUSG00000039910', u'ENSMUSG00000031155', u'ENSMUSG00000031628', u'ENSMUSG00000078812', u'ENSMUSG00000042557', u'ENSMUSG00000029036', u'ENSMUSG00000033307', u'ENSMUSG00000003604', u'ENSMUSG00000021877', u'ENSMUSG00000024026', u'ENSMUSG00000089682', u'ENSMUSG00000009772', u'ENSMUSG00000003031', u'ENSMUSG00000028864', u'ENSMUSG00000022449', u'ENSMUSG00000030654', u'ENSMUSG00000038542', u'ENSMUSG00000029361', u'ENSMUSG00000028718', u'ENSMUSG00000022200', u'ENSMUSG00000001642', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000034612', u'ENSMUSG00000079037', u'ENSMUSG00000037992', u'ENSMUSG00000000631', u'ENSMUSG00000020225', u'ENSMUSG00000035086', u'ENSMUSG00000020704', u'ENSMUSG00000057113', u'ENSMUSG00000026585', u'ENSMUSG00000027297', u'ENSMUSG00000025364', u'ENSMUSG00000001729', u'ENSMUSG00000025001', u'ENSMUSG00000001034', u'ENSMUSG00000027598', u'ENSMUSG00000027187', u'ENSMUSG00000059456', u'ENSMUSG00000027223', u'ENSMUSG00000057342', u'ENSMUSG00000017491', u'ENSMUSG00000040359', u'ENSMUSG00000004040', u'ENSMUSG00000068290', u'ENSMUSG00000031928', u'ENSMUSG00000059263', u'ENSMUSG00000050335', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000032350', u'ENSMUSG00000032359', u'ENSMUSG00000022114', u'ENSMUSG00000021546', u'ENSMUSG00000048402', u'ENSMUSG00000025860', u'ENSMUSG00000007659', u'ENSMUSG00000029999', u'ENSMUSG00000025868', u'ENSMUSG00000030341', u'ENSMUSG00000031668', u'ENSMUSG00000052593', u'ENSMUSG00000023043', u'ENSMUSG00000046010', u'ENSMUSG00000031328', u'ENSMUSG00000017716', u'ENSMUSG00000021835', u'ENSMUSG00000026361', u'ENSMUSG00000021936', u'ENSMUSG00000020516', u'ENSMUSG00000019579', u'ENSMUSG00000001288', u'ENSMUSG00000029207', u'ENSMUSG00000002250', u'ENSMUSG00000029104', u'ENSMUSG00000026317', u'ENSMUSG00000090877', u'ENSMUSG00000053754', u'ENSMUSG00000025507', u'ENSMUSG00000020063', u'ENSMUSG00000025917', u'ENSMUSG00000026705', u'ENSMUSG00000020423', u'ENSMUSG00000052293', u'ENSMUSG00000039239', u'ENSMUSG00000024962', u'ENSMUSG00000024079', u'ENSMUSG00000022488', u'ENSMUSG00000027496', u'ENSMUSG00000030965', u'ENSMUSG00000032487', u'ENSMUSG00000029535', u'ENSMUSG00000059552', u'ENSMUSG00000028410', u'ENSMUSG00000028416', u'ENSMUSG00000052684', u'ENSMUSG00000034342', u'ENSMUSG00000041319', u'ENSMUSG00000037012', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000041498', u'ENSMUSG00000028964', u'ENSMUSG00000015149', u'ENSMUSG00000026142', u'ENSMUSG00000062209', u'ENSMUSG00000054611', u'ENSMUSG00000064325', u'ENSMUSG00000002289', u'ENSMUSG00000022982', u'ENSMUSG00000004655', u'ENSMUSG00000035064', u'ENSMUSG00000000308', u'ENSMUSG00000026031', u'ENSMUSG00000022020', u'ENSMUSG00000020122', u'ENSMUSG00000030314', u'ENSMUSG00000032187', u'ENSMUSG00000021994', u'ENSMUSG00000021868', u'ENSMUSG00000032463', u'ENSMUSG00000002602', u'ENSMUSG00000019803', u'ENSMUSG00000024039', u'ENSMUSG00000001151', u'ENSMUSG00000025422', u'ENSMUSG00000024740', u'ENSMUSG00000005087', u'ENSMUSG00000044167', u'ENSMUSG00000038412', u'ENSMUSG00000024176', u'ENSMUSG00000025889', u'ENSMUSG00000022607', u'ENSMUSG00000057329', u'ENSMUSG00000047242', u'ENSMUSG00000022961', u'ENSMUSG00000024639', u'ENSMUSG00000032604', u'ENSMUSG00000044014', u'ENSMUSG00000057103', u'ENSMUSG00000028680', u'ENSMUSG00000038525', u'ENSMUSG00000024953', u'ENSMUSG00000028518', u'ENSMUSG00000023944', u'ENSMUSG00000005533', u'ENSMUSG00000024927', u'ENSMUSG00000028179', u'ENSMUSG00000027193', u'ENSMUSG00000024997', u'ENSMUSG00000030720', u'ENSMUSG00000035642', u'ENSMUSG00000038845', u'ENSMUSG00000041741', u'ENSMUSG00000026775', u'ENSMUSG00000033730', u'ENSMUSG00000029501', u'ENSMUSG00000063273', u'ENSMUSG00000028195', u'ENSMUSG00000021701', u'ENSMUSG00000042046', u'ENSMUSG00000028354', u'ENSMUSG00000031451', u'ENSMUSG00000031450', u'ENSMUSG00000008682', u'ENSMUSG00000004043', u'ENSMUSG00000027678', u'ENSMUSG00000026074', u'ENSMUSG00000014776', u'ENSMUSG00000021555', u'ENSMUSG00000024073', u'ENSMUSG00000021559', u'ENSMUSG00000029053', u'ENSMUSG00000018160', u'ENSMUSG00000004264', u'ENSMUSG00000032788', u'ENSMUSG00000022174', u'ENSMUSG00000053111', u'ENSMUSG00000053113', u'ENSMUSG00000019966', u'ENSMUSG00000019969', u'ENSMUSG00000025722', u'ENSMUSG00000057367', u'ENSMUSG00000021486', u'ENSMUSG00000020079', u'ENSMUSG00000022255', u'ENSMUSG00000020326', u'ENSMUSG00000024778', u'ENSMUSG00000038539', u'ENSMUSG00000056313', u'ENSMUSG00000013663', u'ENSMUSG00000000915', u'ENSMUSG00000015709', u'ENSMUSG00000032253', u'ENSMUSG00000029304', u'ENSMUSG00000028639', u'ENSMUSG00000006818', u'ENSMUSG00000036867', u'ENSMUSG00000048482', u'ENSMUSG00000042626', u'ENSMUSG00000003849', u'ENSMUSG00000029547', u'ENSMUSG00000023912', u'ENSMUSG00000020919', u'ENSMUSG00000059278', u'ENSMUSG00000021549', u'ENSMUSG00000020857', u'ENSMUSG00000043535', u'ENSMUSG00000041245', u'ENSMUSG00000035455', u'ENSMUSG00000026234', u'ENSMUSG00000028495', u'ENSMUSG00000030890', u'ENSMUSG00000030093', u'ENSMUSG00000038068', u'ENSMUSG00000028261', u'ENSMUSG00000026196', u'ENSMUSG00000026193', u'ENSMUSG00000027746', u'ENSMUSG00000026285', u'ENSMUSG00000022136', u'ENSMUSG00000031781', u'ENSMUSG00000022037', u'ENSMUSG00000026048', u'ENSMUSG00000019920', u'ENSMUSG00000071203', u'ENSMUSG00000029084', u'ENSMUSG00000004535', u'ENSMUSG00000021318', u'ENSMUSG00000068686', u'ENSMUSG00000051234', u'ENSMUSG00000060803', u'ENSMUSG00000001127', u'ENSMUSG00000010911', u'ENSMUSG00000002580', u'ENSMUSG00000022684', u'ENSMUSG00000019970', u'ENSMUSG00000027568', u'ENSMUSG00000022508', u'ENSMUSG00000026864', u'ENSMUSG00000029863', u'ENSMUSG00000079110', u'ENSMUSG00000022812', u'ENSMUSG00000021670', u'ENSMUSG00000033006', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000000184', u'ENSMUSG00000025980', u'ENSMUSG00000020390', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000052139']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006916'])),
    NtGoeaResults(GO='GO:0043069', NS='BP', enrichment='e', name='negative regulation of programmed cell death', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000024736', u'ENSMUSG00000005672', u'ENSMUSG00000039474']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000004069', u'ENSMUSG00000022051', u'ENSMUSG00000048218', u'ENSMUSG00000027684', u'ENSMUSG00000024736', u'ENSMUSG00000038028', u'ENSMUSG00000032194', u'ENSMUSG00000034330', u'ENSMUSG00000039474', u'ENSMUSG00000005672', u'ENSMUSG00000040234', u'ENSMUSG00000023951', u'ENSMUSG00000032040']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043072'])),
    NtGoeaResults(GO='GO:0043083', NS='CC', enrichment='e', name='synaptic cleft', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000036510', u'ENSMUSG00000030209', u'ENSMUSG00000001986']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000040265', u'ENSMUSG00000033569', u'ENSMUSG00000027978', u'ENSMUSG00000001986', u'ENSMUSG00000023328', u'ENSMUSG00000036510', u'ENSMUSG00000045532', u'ENSMUSG00000015647', u'ENSMUSG00000041936', u'ENSMUSG00000026959', u'ENSMUSG00000052911']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043085', NS='BP', enrichment='p', name='positive regulation of catalytic activity', ratio_in_study=(1, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.5235066940697367, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018326']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000026826', u'ENSMUSG00000059363', u'ENSMUSG00000020573', u'ENSMUSG00000059439', u'ENSMUSG00000036478', u'ENSMUSG00000006699', u'ENSMUSG00000028789', u'ENSMUSG00000048076', u'ENSMUSG00000018326', u'ENSMUSG00000031980', u'ENSMUSG00000030805', u'ENSMUSG00000022346', u'ENSMUSG00000032375', u'ENSMUSG00000032114', u'ENSMUSG00000021962', u'ENSMUSG00000041477', u'ENSMUSG00000066043', u'ENSMUSG00000019969', u'ENSMUSG00000029468', u'ENSMUSG00000057113', u'ENSMUSG00000030538', u'ENSMUSG00000031760', u'ENSMUSG00000022982', u'ENSMUSG00000033792', u'ENSMUSG00000053040', u'ENSMUSG00000007655', u'ENSMUSG00000003458', u'ENSMUSG00000057329', u'ENSMUSG00000071649', u'ENSMUSG00000036835', u'ENSMUSG00000015750', u'ENSMUSG00000015656', u'ENSMUSG00000010609']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048554'])),
    NtGoeaResults(GO='GO:0043087', NS='BP', enrichment='e', name='regulation of GTPase activity', ratio_in_study=(9, 1139), ratio_in_pop=(68, 13836), p_uncorrected=0.17772682386614813, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021676', u'ENSMUSG00000067629', u'ENSMUSG00000002489', u'ENSMUSG00000026235', u'ENSMUSG00000027347', u'ENSMUSG00000056486', u'ENSMUSG00000029602', u'ENSMUSG00000036529', u'ENSMUSG00000042700']), pop_n=13836, pop_count=68, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000042492', u'ENSMUSG00000050310', u'ENSMUSG00000031385', u'ENSMUSG00000020716', u'ENSMUSG00000052142', u'ENSMUSG00000030536', u'ENSMUSG00000030793', u'ENSMUSG00000052920', u'ENSMUSG00000022508', u'ENSMUSG00000029245', u'ENSMUSG00000026867', u'ENSMUSG00000026883', u'ENSMUSG00000036606', u'ENSMUSG00000033389', u'ENSMUSG00000041351', u'ENSMUSG00000022178', u'ENSMUSG00000031355', u'ENSMUSG00000027581', u'ENSMUSG00000026024', u'ENSMUSG00000002489', u'ENSMUSG00000001173', u'ENSMUSG00000023015', u'ENSMUSG00000024096', u'ENSMUSG00000056413', u'ENSMUSG00000036529', u'ENSMUSG00000041936', u'ENSMUSG00000036104', u'ENSMUSG00000056486', u'ENSMUSG00000020130', u'ENSMUSG00000004952', u'ENSMUSG00000024174', u'ENSMUSG00000038665', u'ENSMUSG00000025265', u'ENSMUSG00000028991', u'ENSMUSG00000039318', u'ENSMUSG00000042700', u'ENSMUSG00000071042', u'ENSMUSG00000026812', u'ENSMUSG00000034116', u'ENSMUSG00000021676', u'ENSMUSG00000030123', u'ENSMUSG00000011831', u'ENSMUSG00000032050', u'ENSMUSG00000036863', u'ENSMUSG00000009621', u'ENSMUSG00000048915', u'ENSMUSG00000005958', u'ENSMUSG00000031453', u'ENSMUSG00000029602', u'ENSMUSG00000022982', u'ENSMUSG00000004633', u'ENSMUSG00000074785', u'ENSMUSG00000033542', u'ENSMUSG00000067629', u'ENSMUSG00000062352', u'ENSMUSG00000026235', u'ENSMUSG00000027347', u'ENSMUSG00000032413', u'ENSMUSG00000035437', u'ENSMUSG00000020745', u'ENSMUSG00000055254', u'ENSMUSG00000027247', u'ENSMUSG00000044562', u'ENSMUSG00000026259', u'ENSMUSG00000024142', u'ENSMUSG00000052504', u'ENSMUSG00000017776']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032319', 'GO:0032318', 'GO:0032313', 'GO:0032312', 'GO:0032317', 'GO:0032316', 'GO:0032315', 'GO:0032314', 'GO:0043088'])),
    NtGoeaResults(GO='GO:0043113', NS='BP', enrichment='e', name='receptor clustering', ratio_in_study=(8, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.00045744749207056603, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.043281146448556081, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000025656', u'ENSMUSG00000067629', u'ENSMUSG00000052572', u'ENSMUSG00000020886', u'ENSMUSG00000003378', u'ENSMUSG00000000881', u'ENSMUSG00000034656']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000056073', u'ENSMUSG00000032011', u'ENSMUSG00000022568', u'ENSMUSG00000041936', u'ENSMUSG00000003378', u'ENSMUSG00000000881', u'ENSMUSG00000068206', u'ENSMUSG00000029071', u'ENSMUSG00000025656', u'ENSMUSG00000027009', u'ENSMUSG00000052572', u'ENSMUSG00000040003', u'ENSMUSG00000031328', u'ENSMUSG00000022770', u'ENSMUSG00000027253', u'ENSMUSG00000034656', u'ENSMUSG00000030209', u'ENSMUSG00000044716', u'ENSMUSG00000000290', u'ENSMUSG00000067629', u'ENSMUSG00000030774', u'ENSMUSG00000020886', u'ENSMUSG00000062352', u'ENSMUSG00000028969']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043114', NS='BP', enrichment='e', name='regulation of vascular permeability', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000017631', u'ENSMUSG00000009681']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000053004', u'ENSMUSG00000017631', u'ENSMUSG00000009681']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043116', NS='BP', enrichment='e', name='negative regulation of vascular permeability', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000058230', u'ENSMUSG00000025314', u'ENSMUSG00000031558']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000025314', u'ENSMUSG00000022309', u'ENSMUSG00000028194', u'ENSMUSG00000058230', u'ENSMUSG00000074272', u'ENSMUSG00000041688', u'ENSMUSG00000031558', u'ENSMUSG00000041741', u'ENSMUSG00000024431', u'ENSMUSG00000001240']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043122', NS='BP', enrichment='e', name='regulation of I-kappaB kinase/NF-kappaB signaling', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024122']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000022309', u'ENSMUSG00000030629', u'ENSMUSG00000025217', u'ENSMUSG00000024122', u'ENSMUSG00000079110', u'ENSMUSG00000074643', u'ENSMUSG00000004951', u'ENSMUSG00000041849', u'ENSMUSG00000026883', u'ENSMUSG00000015837']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043123', NS='BP', enrichment='e', name='positive regulation of I-kappaB kinase/NF-kappaB signaling', ratio_in_study=(9, 1139), ratio_in_pop=(107, 13836), p_uncorrected=0.8603537028353545, depth=8, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055204', u'ENSMUSG00000032966', u'ENSMUSG00000021701', u'ENSMUSG00000024091', u'ENSMUSG00000026596', u'ENSMUSG00000045038', u'ENSMUSG00000039713', u'ENSMUSG00000051675', u'ENSMUSG00000052889']), pop_n=13836, pop_count=107, pop_items=set([u'ENSMUSG00000067377', u'ENSMUSG00000027466', u'ENSMUSG00000045322', u'ENSMUSG00000059327', u'ENSMUSG00000028108', u'ENSMUSG00000074781', u'ENSMUSG00000022178', u'ENSMUSG00000066406', u'ENSMUSG00000068220', u'ENSMUSG00000000266', u'ENSMUSG00000006932', u'ENSMUSG00000015120', u'ENSMUSG00000037523', u'ENSMUSG00000041605', u'ENSMUSG00000019843', u'ENSMUSG00000035235', u'ENSMUSG00000053253', u'ENSMUSG00000021408', u'ENSMUSG00000045038', u'ENSMUSG00000031887', u'ENSMUSG00000027397', u'ENSMUSG00000027399', u'ENSMUSG00000025199', u'ENSMUSG00000000275', u'ENSMUSG00000037089', u'ENSMUSG00000022255', u'ENSMUSG00000020941', u'ENSMUSG00000038058', u'ENSMUSG00000055762', u'ENSMUSG00000028701', u'ENSMUSG00000025034', u'ENSMUSG00000023826', u'ENSMUSG00000022552', u'ENSMUSG00000026029', u'ENSMUSG00000029826', u'ENSMUSG00000003184', u'ENSMUSG00000047123', u'ENSMUSG00000020134', u'ENSMUSG00000051675', u'ENSMUSG00000031392', u'ENSMUSG00000004394', u'ENSMUSG00000041000', u'ENSMUSG00000059883', u'ENSMUSG00000031155', u'ENSMUSG00000032966', u'ENSMUSG00000002688', u'ENSMUSG00000055204', u'ENSMUSG00000034457', u'ENSMUSG00000041241', u'ENSMUSG00000032570', u'ENSMUSG00000031021', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000078923', u'ENSMUSG00000031143', u'ENSMUSG00000039713', u'ENSMUSG00000042312', u'ENSMUSG00000031639', u'ENSMUSG00000047098', u'ENSMUSG00000004221', u'ENSMUSG00000032508', u'ENSMUSG00000024425', u'ENSMUSG00000060548', u'ENSMUSG00000041135', u'ENSMUSG00000027699', u'ENSMUSG00000030245', u'ENSMUSG00000046668', u'ENSMUSG00000021096', u'ENSMUSG00000057193', u'ENSMUSG00000025888', u'ENSMUSG00000059866', u'ENSMUSG00000025647', u'ENSMUSG00000005413', u'ENSMUSG00000033208', u'ENSMUSG00000026749', u'ENSMUSG00000050953', u'ENSMUSG00000024610', u'ENSMUSG00000026942', u'ENSMUSG00000030339', u'ENSMUSG00000037820', u'ENSMUSG00000036299', u'ENSMUSG00000008734', u'ENSMUSG00000022500', u'ENSMUSG00000028284', u'ENSMUSG00000024927', u'ENSMUSG00000028179', u'ENSMUSG00000032688', u'ENSMUSG00000024091', u'ENSMUSG00000022757', u'ENSMUSG00000035798', u'ENSMUSG00000002233', u'ENSMUSG00000039005', u'ENSMUSG00000035305', u'ENSMUSG00000021701', u'ENSMUSG00000033430', u'ENSMUSG00000036686', u'ENSMUSG00000029060', u'ENSMUSG00000028756', u'ENSMUSG00000028522', u'ENSMUSG00000003099', u'ENSMUSG00000031328', u'ENSMUSG00000027164', u'ENSMUSG00000020921', u'ENSMUSG00000025575', u'ENSMUSG00000052889', u'ENSMUSG00000032041', u'ENSMUSG00000030471']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043124', NS='BP', enrichment='e', name='negative regulation of I-kappaB kinase/NF-kappaB signaling', ratio_in_study=(4, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.3593235082620411, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000033510', u'ENSMUSG00000033902', u'ENSMUSG00000021156']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000026672', u'ENSMUSG00000026842', u'ENSMUSG00000030793', u'ENSMUSG00000031143', u'ENSMUSG00000029204', u'ENSMUSG00000026883', u'ENSMUSG00000026029', u'ENSMUSG00000031826', u'ENSMUSG00000061130', u'ENSMUSG00000026069', u'ENSMUSG00000026104', u'ENSMUSG00000028800', u'ENSMUSG00000020063', u'ENSMUSG00000024404', u'ENSMUSG00000064289', u'ENSMUSG00000033902', u'ENSMUSG00000028053', u'ENSMUSG00000008305', u'ENSMUSG00000021408', u'ENSMUSG00000020400', u'ENSMUSG00000033510', u'ENSMUSG00000021096', u'ENSMUSG00000032109', u'ENSMUSG00000004069', u'ENSMUSG00000060803', u'ENSMUSG00000020893', u'ENSMUSG00000034317', u'ENSMUSG00000032238', u'ENSMUSG00000019768', u'ENSMUSG00000021156', u'ENSMUSG00000038495', u'ENSMUSG00000007815', u'ENSMUSG00000022026', u'ENSMUSG00000019850']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043130', NS='MF', enrichment='e', name='ubiquitin binding', ratio_in_study=(7, 1139), ratio_in_pop=(60, 13836), p_uncorrected=0.34036503171133964, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029223', u'ENSMUSG00000038429', u'ENSMUSG00000031161', u'ENSMUSG00000028243', u'ENSMUSG00000024767', u'ENSMUSG00000021203', u'ENSMUSG00000051675']), pop_n=13836, pop_count=60, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000014402', u'ENSMUSG00000020634', u'ENSMUSG00000025873', u'ENSMUSG00000026672', u'ENSMUSG00000038375', u'ENSMUSG00000031161', u'ENSMUSG00000028243', u'ENSMUSG00000068328', u'ENSMUSG00000025139', u'ENSMUSG00000028577', u'ENSMUSG00000071655', u'ENSMUSG00000021203', u'ENSMUSG00000074781', u'ENSMUSG00000045382', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000028437', u'ENSMUSG00000047098', u'ENSMUSG00000027466', u'ENSMUSG00000022552', u'ENSMUSG00000053774', u'ENSMUSG00000025616', u'ENSMUSG00000031479', u'ENSMUSG00000039041', u'ENSMUSG00000010517', u'ENSMUSG00000020914', u'ENSMUSG00000078970', u'ENSMUSG00000012126', u'ENSMUSG00000056900', u'ENSMUSG00000024767', u'ENSMUSG00000015149', u'ENSMUSG00000004951', u'ENSMUSG00000014074', u'ENSMUSG00000022111', u'ENSMUSG00000042165', u'ENSMUSG00000037487', u'ENSMUSG00000041765', u'ENSMUSG00000027509', u'ENSMUSG00000051675', u'ENSMUSG00000066979', u'ENSMUSG00000073684', u'ENSMUSG00000032402', u'ENSMUSG00000078515', u'ENSMUSG00000039703', u'ENSMUSG00000004535', u'ENSMUSG00000031986', u'ENSMUSG00000029223', u'ENSMUSG00000025171', u'ENSMUSG00000057367', u'ENSMUSG00000031813', u'ENSMUSG00000056692', u'ENSMUSG00000017119', u'ENSMUSG00000062248', u'ENSMUSG00000044949', u'ENSMUSG00000027078', u'ENSMUSG00000025925', u'ENSMUSG00000038429', u'ENSMUSG00000027455', u'ENSMUSG00000019850']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043149', NS='BP', enrichment='e', name='stress fiber assembly', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000027646']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000029860', u'ENSMUSG00000017615', u'ENSMUSG00000018909', u'ENSMUSG00000025006', u'ENSMUSG00000059456', u'ENSMUSG00000054728', u'ENSMUSG00000029675', u'ENSMUSG00000027646', u'ENSMUSG00000004364', u'ENSMUSG00000030685', u'ENSMUSG00000022817', u'ENSMUSG00000015605', u'ENSMUSG00000007815']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043153', NS='BP', enrichment='p', name='entrainment of circadian clock by photoperiod', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003575']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000021144', u'ENSMUSG00000003575', u'ENSMUSG00000059552', u'ENSMUSG00000040385', u'ENSMUSG00000024042', u'ENSMUSG00000002393', u'ENSMUSG00000032010', u'ENSMUSG00000020038', u'ENSMUSG00000014956', u'ENSMUSG00000036986', u'ENSMUSG00000022124', u'ENSMUSG00000030103', u'ENSMUSG00000033760', u'ENSMUSG00000068742', u'ENSMUSG00000020644', u'ENSMUSG00000004455', u'ENSMUSG00000035509', u'ENSMUSG00000020893']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043154', NS='BP', enrichment='e', name='negative regulation of cysteine-type endopeptidase activity involved in apoptotic process', ratio_in_study=(7, 1139), ratio_in_pop=(51, 13836), p_uncorrected=0.1923391690552577, depth=12, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000042292', u'ENSMUSG00000031642', u'ENSMUSG00000029131', u'ENSMUSG00000027646', u'ENSMUSG00000034926', u'ENSMUSG00000036427']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000055024', u'ENSMUSG00000032487', u'ENSMUSG00000029535', u'ENSMUSG00000027985', u'ENSMUSG00000003032', u'ENSMUSG00000031770', u'ENSMUSG00000030654', u'ENSMUSG00000000126', u'ENSMUSG00000031642', u'ENSMUSG00000058444', u'ENSMUSG00000019823', u'ENSMUSG00000027646', u'ENSMUSG00000028864', u'ENSMUSG00000004056', u'ENSMUSG00000063856', u'ENSMUSG00000023034', u'ENSMUSG00000004655', u'ENSMUSG00000036432', u'ENSMUSG00000001729', u'ENSMUSG00000018909', u'ENSMUSG00000020053', u'ENSMUSG00000005087', u'ENSMUSG00000025860', u'ENSMUSG00000029547', u'ENSMUSG00000087260', u'ENSMUSG00000020184', u'ENSMUSG00000060216', u'ENSMUSG00000074698', u'ENSMUSG00000035992', u'ENSMUSG00000036427', u'ENSMUSG00000031451', u'ENSMUSG00000031221', u'ENSMUSG00000078945', u'ENSMUSG00000023951', u'ENSMUSG00000004069', u'ENSMUSG00000031309', u'ENSMUSG00000025889', u'ENSMUSG00000005514', u'ENSMUSG00000003644', u'ENSMUSG00000040152', u'ENSMUSG00000000787', u'ENSMUSG00000042292', u'ENSMUSG00000017716', u'ENSMUSG00000029131', u'ENSMUSG00000026031', u'ENSMUSG00000032060', u'ENSMUSG00000090877', u'ENSMUSG00000059263', u'ENSMUSG00000034926', u'ENSMUSG00000028599', u'ENSMUSG00000014776']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0001719'])),
    NtGoeaResults(GO='GO:0043161', NS='BP', enrichment='e', name='proteasome-mediated ubiquitin-dependent protein catabolic process', ratio_in_study=(15, 1139), ratio_in_pop=(129, 13836), p_uncorrected=0.1492050800341345, depth=9, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023353', u'ENSMUSG00000029238', u'ENSMUSG00000062098', u'ENSMUSG00000062202', u'ENSMUSG00000028960', u'ENSMUSG00000025427', u'ENSMUSG00000028243', u'ENSMUSG00000024589', u'ENSMUSG00000015095', u'ENSMUSG00000030451', u'ENSMUSG00000028426', u'ENSMUSG00000057177', u'ENSMUSG00000006998', u'ENSMUSG00000020496', u'ENSMUSG00000021071']), pop_n=13836, pop_count=129, pop_items=set([u'ENSMUSG00000020307', u'ENSMUSG00000027466', u'ENSMUSG00000044231', u'ENSMUSG00000020696', u'ENSMUSG00000009630', u'ENSMUSG00000034928', u'ENSMUSG00000005505', u'ENSMUSG00000043019', u'ENSMUSG00000062098', u'ENSMUSG00000012126', u'ENSMUSG00000030591', u'ENSMUSG00000020063', u'ENSMUSG00000015120', u'ENSMUSG00000035235', u'ENSMUSG00000026705', u'ENSMUSG00000079562', u'ENSMUSG00000020271', u'ENSMUSG00000003344', u'ENSMUSG00000030685', u'ENSMUSG00000040782', u'ENSMUSG00000029110', u'ENSMUSG00000057367', u'ENSMUSG00000025217', u'ENSMUSG00000036822', u'ENSMUSG00000020634', u'ENSMUSG00000039615', u'ENSMUSG00000025939', u'ENSMUSG00000028243', u'ENSMUSG00000055850', u'ENSMUSG00000036986', u'ENSMUSG00000015839', u'ENSMUSG00000028557', u'ENSMUSG00000029634', u'ENSMUSG00000023826', u'ENSMUSG00000078578', u'ENSMUSG00000022552', u'ENSMUSG00000029238', u'ENSMUSG00000005362', u'ENSMUSG00000004364', u'ENSMUSG00000041498', u'ENSMUSG00000015149', u'ENSMUSG00000057177', u'ENSMUSG00000018909', u'ENSMUSG00000020042', u'ENSMUSG00000026229', u'ENSMUSG00000062202', u'ENSMUSG00000042807', u'ENSMUSG00000048911', u'ENSMUSG00000031154', u'ENSMUSG00000056537', u'ENSMUSG00000016940', u'ENSMUSG00000016946', u'ENSMUSG00000033545', u'ENSMUSG00000035696', u'ENSMUSG00000017615', u'ENSMUSG00000030811', u'ENSMUSG00000019189', u'ENSMUSG00000027630', u'ENSMUSG00000024589', u'ENSMUSG00000005625', u'ENSMUSG00000020720', u'ENSMUSG00000046861', u'ENSMUSG00000033287', u'ENSMUSG00000021301', u'ENSMUSG00000039067', u'ENSMUSG00000028577', u'ENSMUSG00000038780', u'ENSMUSG00000028098', u'ENSMUSG00000015095', u'ENSMUSG00000025427', u'ENSMUSG00000021144', u'ENSMUSG00000026203', u'ENSMUSG00000020496', u'ENSMUSG00000061665', u'ENSMUSG00000024740', u'ENSMUSG00000036241', u'ENSMUSG00000030083', u'ENSMUSG00000069744', u'ENSMUSG00000020708', u'ENSMUSG00000037075', u'ENSMUSG00000006998', u'ENSMUSG00000027598', u'ENSMUSG00000032217', u'ENSMUSG00000057522', u'ENSMUSG00000031930', u'ENSMUSG00000056851', u'ENSMUSG00000022124', u'ENSMUSG00000002222', u'ENSMUSG00000035764', u'ENSMUSG00000028960', u'ENSMUSG00000022684', u'ENSMUSG00000001054', u'ENSMUSG00000048732', u'ENSMUSG00000027455', u'ENSMUSG00000021737', u'ENSMUSG00000029474', u'ENSMUSG00000039328', u'ENSMUSG00000055116', u'ENSMUSG00000031446', u'ENSMUSG00000045078', u'ENSMUSG00000024926', u'ENSMUSG00000022193', u'ENSMUSG00000018415', u'ENSMUSG00000003308', u'ENSMUSG00000017843', u'ENSMUSG00000041058', u'ENSMUSG00000025246', u'ENSMUSG00000040102', u'ENSMUSG00000025408', u'ENSMUSG00000026771', u'ENSMUSG00000032724', u'ENSMUSG00000003813', u'ENSMUSG00000039159', u'ENSMUSG00000071533', u'ENSMUSG00000036840', u'ENSMUSG00000035890', u'ENSMUSG00000025103', u'ENSMUSG00000030451', u'ENSMUSG00000028426', u'ENSMUSG00000021694', u'ENSMUSG00000002803', u'ENSMUSG00000058446', u'ENSMUSG00000068749', u'ENSMUSG00000020390', u'ENSMUSG00000028452', u'ENSMUSG00000023353', u'ENSMUSG00000021071', u'ENSMUSG00000060216', u'ENSMUSG00000016308']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043162', NS='BP', enrichment='e', name='ubiquitin-dependent protein catabolic process via the multivesicular body sorting pathway', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000028098', u'ENSMUSG00000036057', u'ENSMUSG00000031161', u'ENSMUSG00000035890', u'ENSMUSG00000009907', u'ENSMUSG00000028577', u'ENSMUSG00000031600', u'ENSMUSG00000028437', u'ENSMUSG00000031913']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043167', NS='MF', enrichment='e', name='ion binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028005']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022323', u'ENSMUSG00000028005', u'ENSMUSG00000033910']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043169', NS='MF', enrichment='p', name='cation binding', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046442']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000037826', u'ENSMUSG00000029147', u'ENSMUSG00000027784', u'ENSMUSG00000049225', u'ENSMUSG00000046442', u'ENSMUSG00000074264', u'ENSMUSG00000026309', u'ENSMUSG00000061130', u'ENSMUSG00000022707', u'ENSMUSG00000022685', u'ENSMUSG00000020525', u'ENSMUSG00000026181', u'ENSMUSG00000021096']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043194', NS='CC', enrichment='e', name='axon initial segment', ratio_in_study=(11, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.125982944946191e-09, depth=5, study_count=11, p_sm_bonferroni=1.7684688133324874e-05, p_fdr_bh=5.704738107524154e-07, study_items=set([u'ENSMUSG00000069601', u'ENSMUSG00000009418', u'ENSMUSG00000016346', u'ENSMUSG00000028176', u'ENSMUSG00000042766', u'ENSMUSG00000023033', u'ENSMUSG00000032532', u'ENSMUSG00000020598', u'ENSMUSG00000056258', u'ENSMUSG00000011751', u'ENSMUSG00000075318']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000064329', u'ENSMUSG00000069601', u'ENSMUSG00000009418', u'ENSMUSG00000053819', u'ENSMUSG00000016346', u'ENSMUSG00000024381', u'ENSMUSG00000042766', u'ENSMUSG00000023033', u'ENSMUSG00000028176', u'ENSMUSG00000020598', u'ENSMUSG00000056258', u'ENSMUSG00000011751', u'ENSMUSG00000075318', u'ENSMUSG00000032532']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043195', NS='CC', enrichment='e', name='terminal bouton', ratio_in_study=(27, 1139), ratio_in_pop=(92, 13836), p_uncorrected=2.874928311896937e-09, depth=5, study_count=27, p_sm_bonferroni=4.5153624066653293e-05, p_fdr_bh=1.2542673351848137e-06, study_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000030209', u'ENSMUSG00000028222', u'ENSMUSG00000040640', u'ENSMUSG00000009394', u'ENSMUSG00000040276', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000000826', u'ENSMUSG00000032017', u'ENSMUSG00000001986', u'ENSMUSG00000027273', u'ENSMUSG00000063142', u'ENSMUSG00000032532', u'ENSMUSG00000025867', u'ENSMUSG00000031391', u'ENSMUSG00000057230', u'ENSMUSG00000033676', u'ENSMUSG00000037217', u'ENSMUSG00000021314', u'ENSMUSG00000034799', u'ENSMUSG00000019302', u'ENSMUSG00000025889', u'ENSMUSG00000033981', u'ENSMUSG00000022841', u'ENSMUSG00000053025', u'ENSMUSG00000035203']), pop_n=13836, pop_count=92, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000028222', u'ENSMUSG00000027978', u'ENSMUSG00000068923', u'ENSMUSG00000030447', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000026797', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000022957', u'ENSMUSG00000027273', u'ENSMUSG00000034891', u'ENSMUSG00000020894', u'ENSMUSG00000063142', u'ENSMUSG00000030209', u'ENSMUSG00000022048', u'ENSMUSG00000022415', u'ENSMUSG00000026959', u'ENSMUSG00000033419', u'ENSMUSG00000056073', u'ENSMUSG00000040640', u'ENSMUSG00000022841', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000079477', u'ENSMUSG00000022765', u'ENSMUSG00000035203', u'ENSMUSG00000042429', u'ENSMUSG00000019998', u'ENSMUSG00000021687', u'ENSMUSG00000023826', u'ENSMUSG00000035681', u'ENSMUSG00000028524', u'ENSMUSG00000056553', u'ENSMUSG00000047126', u'ENSMUSG00000032017', u'ENSMUSG00000048482', u'ENSMUSG00000031391', u'ENSMUSG00000057230', u'ENSMUSG00000033676', u'ENSMUSG00000023484', u'ENSMUSG00000027805', u'ENSMUSG00000063239', u'ENSMUSG00000029819', u'ENSMUSG00000030890', u'ENSMUSG00000004849', u'ENSMUSG00000000826', u'ENSMUSG00000020349', u'ENSMUSG00000031144', u'ENSMUSG00000005716', u'ENSMUSG00000035864', u'ENSMUSG00000072214', u'ENSMUSG00000026452', u'ENSMUSG00000025892', u'ENSMUSG00000036273', u'ENSMUSG00000019302', u'ENSMUSG00000024983', u'ENSMUSG00000060938', u'ENSMUSG00000039176', u'ENSMUSG00000000838', u'ENSMUSG00000033615', u'ENSMUSG00000017831', u'ENSMUSG00000029470', u'ENSMUSG00000037217', u'ENSMUSG00000021314', u'ENSMUSG00000025889', u'ENSMUSG00000022935', u'ENSMUSG00000033981', u'ENSMUSG00000053025', u'ENSMUSG00000006024', u'ENSMUSG00000009394', u'ENSMUSG00000027568', u'ENSMUSG00000022892', u'ENSMUSG00000027287', u'ENSMUSG00000003657', u'ENSMUSG00000024256', u'ENSMUSG00000056755', u'ENSMUSG00000026470', u'ENSMUSG00000013629', u'ENSMUSG00000031840', u'ENSMUSG00000038486', u'ENSMUSG00000061601', u'ENSMUSG00000025867', u'ENSMUSG00000040276', u'ENSMUSG00000062151', u'ENSMUSG00000031214', u'ENSMUSG00000034799', u'ENSMUSG00000055254', u'ENSMUSG00000028456', u'ENSMUSG00000032532', u'ENSMUSG00000040466']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043196', NS='CC', enrichment='e', name='varicosity', ratio_in_study=(3, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.03206271133068332, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.76268507128640695, study_items=set([u'ENSMUSG00000035735', u'ENSMUSG00000052727', u'ENSMUSG00000026825']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000035735', u'ENSMUSG00000021680', u'ENSMUSG00000052727', u'ENSMUSG00000024381', u'ENSMUSG00000032076', u'ENSMUSG00000033174', u'ENSMUSG00000027365', u'ENSMUSG00000028599']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043197', NS='CC', enrichment='e', name='dendritic spine', ratio_in_study=(45, 1139), ratio_in_pop=(147, 13836), p_uncorrected=1.1678120959653053e-10, depth=6, study_count=45, p_sm_bonferroni=1.8341656779231084e-06, p_fdr_bh=1.1670789360903072e-07, study_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000028222', u'ENSMUSG00000049336', u'ENSMUSG00000006435', u'ENSMUSG00000026596', u'ENSMUSG00000030376', u'ENSMUSG00000025372', u'ENSMUSG00000030374', u'ENSMUSG00000028176', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000059003', u'ENSMUSG00000024873', u'ENSMUSG00000048895', u'ENSMUSG00000026235', u'ENSMUSG00000019828', u'ENSMUSG00000043079', u'ENSMUSG00000024462', u'ENSMUSG00000002489', u'ENSMUSG00000052087', u'ENSMUSG00000001986', u'ENSMUSG00000042604', u'ENSMUSG00000034675', u'ENSMUSG00000005469', u'ENSMUSG00000054640', u'ENSMUSG00000042388', u'ENSMUSG00000042700', u'ENSMUSG00000037541', u'ENSMUSG00000030209', u'ENSMUSG00000020704', u'ENSMUSG00000049583', u'ENSMUSG00000038738', u'ENSMUSG00000027296', u'ENSMUSG00000020524', u'ENSMUSG00000059456', u'ENSMUSG00000033981', u'ENSMUSG00000025885', u'ENSMUSG00000020886', u'ENSMUSG00000006476', u'ENSMUSG00000021057', u'ENSMUSG00000037126', u'ENSMUSG00000020900', u'ENSMUSG00000049176', u'ENSMUSG00000017314', u'ENSMUSG00000060882']), pop_n=13836, pop_count=147, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000028222', u'ENSMUSG00000019828', u'ENSMUSG00000026656', u'ENSMUSG00000003974', u'ENSMUSG00000068923', u'ENSMUSG00000006476', u'ENSMUSG00000030447', u'ENSMUSG00000059003', u'ENSMUSG00000024873', u'ENSMUSG00000029106', u'ENSMUSG00000020388', u'ENSMUSG00000028932', u'ENSMUSG00000053931', u'ENSMUSG00000024462', u'ENSMUSG00000002489', u'ENSMUSG00000001986', u'ENSMUSG00000042604', u'ENSMUSG00000039358', u'ENSMUSG00000054640', u'ENSMUSG00000030209', u'ENSMUSG00000032827', u'ENSMUSG00000036306', u'ENSMUSG00000026959', u'ENSMUSG00000000838', u'ENSMUSG00000070866', u'ENSMUSG00000032382', u'ENSMUSG00000018909', u'ENSMUSG00000054693', u'ENSMUSG00000054477', u'ENSMUSG00000028745', u'ENSMUSG00000032259', u'ENSMUSG00000042429', u'ENSMUSG00000021057', u'ENSMUSG00000037126', u'ENSMUSG00000015656', u'ENSMUSG00000042700', u'ENSMUSG00000031870', u'ENSMUSG00000013663', u'ENSMUSG00000006304', u'ENSMUSG00000020368', u'ENSMUSG00000021478', u'ENSMUSG00000038608', u'ENSMUSG00000049939', u'ENSMUSG00000030376', u'ENSMUSG00000030374', u'ENSMUSG00000039671', u'ENSMUSG00000063887', u'ENSMUSG00000040385', u'ENSMUSG00000033389', u'ENSMUSG00000037541', u'ENSMUSG00000001847', u'ENSMUSG00000026024', u'ENSMUSG00000023017', u'ENSMUSG00000005360', u'ENSMUSG00000045730', u'ENSMUSG00000029761', u'ENSMUSG00000005886', u'ENSMUSG00000034101', u'ENSMUSG00000015143', u'ENSMUSG00000049176', u'ENSMUSG00000048895', u'ENSMUSG00000060216', u'ENSMUSG00000043079', u'ENSMUSG00000042249', u'ENSMUSG00000020524', u'ENSMUSG00000033377', u'ENSMUSG00000035064', u'ENSMUSG00000037032', u'ENSMUSG00000021877', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000041556', u'ENSMUSG00000030844', u'ENSMUSG00000037703', u'ENSMUSG00000007815', u'ENSMUSG00000068748', u'ENSMUSG00000047714', u'ENSMUSG00000030795', u'ENSMUSG00000006435', u'ENSMUSG00000026596', u'ENSMUSG00000019899', u'ENSMUSG00000003037', u'ENSMUSG00000030525', u'ENSMUSG00000030805', u'ENSMUSG00000025892', u'ENSMUSG00000057531', u'ENSMUSG00000038665', u'ENSMUSG00000005469', u'ENSMUSG00000038668', u'ENSMUSG00000000632', u'ENSMUSG00000019433', u'ENSMUSG00000020704', u'ENSMUSG00000074582', u'ENSMUSG00000025809', u'ENSMUSG00000005089', u'ENSMUSG00000027296', u'ENSMUSG00000027568', u'ENSMUSG00000071424', u'ENSMUSG00000032216', u'ENSMUSG00000022607', u'ENSMUSG00000020900', u'ENSMUSG00000033981', u'ENSMUSG00000000326', u'ENSMUSG00000025885', u'ENSMUSG00000002997', u'ENSMUSG00000024431', u'ENSMUSG00000032060', u'ENSMUSG00000060882', u'ENSMUSG00000040265', u'ENSMUSG00000025979', u'ENSMUSG00000049336', u'ENSMUSG00000029470', u'ENSMUSG00000027680', u'ENSMUSG00000041695', u'ENSMUSG00000025372', u'ENSMUSG00000038976', u'ENSMUSG00000029071', u'ENSMUSG00000079055', u'ENSMUSG00000017314', u'ENSMUSG00000028176', u'ENSMUSG00000034675', u'ENSMUSG00000049044', u'ENSMUSG00000042388', u'ENSMUSG00000022758', u'ENSMUSG00000022812', u'ENSMUSG00000021546', u'ENSMUSG00000000915', u'ENSMUSG00000030223', u'ENSMUSG00000056201', u'ENSMUSG00000049583', u'ENSMUSG00000028525', u'ENSMUSG00000038738', u'ENSMUSG00000031214', u'ENSMUSG00000004455', u'ENSMUSG00000055254', u'ENSMUSG00000007097', u'ENSMUSG00000022377', u'ENSMUSG00000031918', u'ENSMUSG00000074736', u'ENSMUSG00000059456', u'ENSMUSG00000020889', u'ENSMUSG00000024897', u'ENSMUSG00000027363', u'ENSMUSG00000052087', u'ENSMUSG00000020886', u'ENSMUSG00000024146']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043198', NS='CC', enrichment='e', name='dendritic shaft', ratio_in_study=(26, 1139), ratio_in_pop=(67, 13836), p_uncorrected=3.429070706223001e-11, depth=4, study_count=26, p_sm_bonferroni=5.3856984511938453e-07, p_fdr_bh=1.1580502646429574e-07, study_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000021730', u'ENSMUSG00000025372', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000000881', u'ENSMUSG00000024873', u'ENSMUSG00000051790', u'ENSMUSG00000034187', u'ENSMUSG00000024462', u'ENSMUSG00000017314', u'ENSMUSG00000022208', u'ENSMUSG00000001986', u'ENSMUSG00000042604', u'ENSMUSG00000034675', u'ENSMUSG00000054640', u'ENSMUSG00000004113', u'ENSMUSG00000049583', u'ENSMUSG00000051331', u'ENSMUSG00000020524', u'ENSMUSG00000067629', u'ENSMUSG00000033981', u'ENSMUSG00000026235', u'ENSMUSG00000021057', u'ENSMUSG00000025920', u'ENSMUSG00000015222']), pop_n=13836, pop_count=67, pop_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000021730', u'ENSMUSG00000006304', u'ENSMUSG00000032036', u'ENSMUSG00000030098', u'ENSMUSG00000042249', u'ENSMUSG00000021478', u'ENSMUSG00000054640', u'ENSMUSG00000025372', u'ENSMUSG00000039671', u'ENSMUSG00000006932', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000000881', u'ENSMUSG00000056755', u'ENSMUSG00000024873', u'ENSMUSG00000051790', u'ENSMUSG00000034187', u'ENSMUSG00000010609', u'ENSMUSG00000022812', u'ENSMUSG00000024462', u'ENSMUSG00000023017', u'ENSMUSG00000017314', u'ENSMUSG00000053647', u'ENSMUSG00000022208', u'ENSMUSG00000001986', u'ENSMUSG00000042604', u'ENSMUSG00000034675', u'ENSMUSG00000026514', u'ENSMUSG00000017740', u'ENSMUSG00000034997', u'ENSMUSG00000019969', u'ENSMUSG00000000632', u'ENSMUSG00000019433', u'ENSMUSG00000020591', u'ENSMUSG00000029763', u'ENSMUSG00000028059', u'ENSMUSG00000000838', u'ENSMUSG00000041734', u'ENSMUSG00000039621', u'ENSMUSG00000005089', u'ENSMUSG00000049583', u'ENSMUSG00000034570', u'ENSMUSG00000051331', u'ENSMUSG00000027568', u'ENSMUSG00000038668', u'ENSMUSG00000020524', u'ENSMUSG00000036306', u'ENSMUSG00000004113', u'ENSMUSG00000070866', u'ENSMUSG00000063239', u'ENSMUSG00000067629', u'ENSMUSG00000074736', u'ENSMUSG00000031328', u'ENSMUSG00000033981', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000002997', u'ENSMUSG00000021057', u'ENSMUSG00000007617', u'ENSMUSG00000015656', u'ENSMUSG00000030890', u'ENSMUSG00000020331', u'ENSMUSG00000025920', u'ENSMUSG00000039137', u'ENSMUSG00000015222', u'ENSMUSG00000024146']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043203', NS='CC', enrichment='e', name='axon hillock', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000011751', u'ENSMUSG00000032532', u'ENSMUSG00000021721']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021721', u'ENSMUSG00000027496', u'ENSMUSG00000027469', u'ENSMUSG00000018736', u'ENSMUSG00000032532', u'ENSMUSG00000011751', u'ENSMUSG00000000753', u'ENSMUSG00000029053']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043204', NS='CC', enrichment='e', name='perikaryon', ratio_in_study=(27, 1139), ratio_in_pop=(104, 13836), p_uncorrected=5.1497721810638095e-08, depth=3, study_count=27, p_sm_bonferroni=0.00080882321875788189, p_fdr_bh=1.6506596301181265e-05, study_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000006435', u'ENSMUSG00000028785', u'ENSMUSG00000006476', u'ENSMUSG00000057897', u'ENSMUSG00000003378', u'ENSMUSG00000023868', u'ENSMUSG00000027827', u'ENSMUSG00000032017', u'ENSMUSG00000001986', u'ENSMUSG00000004110', u'ENSMUSG00000034656', u'ENSMUSG00000032532', u'ENSMUSG00000046709', u'ENSMUSG00000031161', u'ENSMUSG00000026768', u'ENSMUSG00000024122', u'ENSMUSG00000063358', u'ENSMUSG00000004936', u'ENSMUSG00000022454', u'ENSMUSG00000050896', u'ENSMUSG00000000308', u'ENSMUSG00000052727', u'ENSMUSG00000033981', u'ENSMUSG00000026235', u'ENSMUSG00000074657', u'ENSMUSG00000025576']), pop_n=13836, pop_count=104, pop_items=set([u'ENSMUSG00000006476', u'ENSMUSG00000057897', u'ENSMUSG00000003378', u'ENSMUSG00000050556', u'ENSMUSG00000003070', u'ENSMUSG00000031672', u'ENSMUSG00000004267', u'ENSMUSG00000001985', u'ENSMUSG00000042284', u'ENSMUSG00000022240', u'ENSMUSG00000042453', u'ENSMUSG00000004951', u'ENSMUSG00000029291', u'ENSMUSG00000004110', u'ENSMUSG00000034656', u'ENSMUSG00000020591', u'ENSMUSG00000000766', u'ENSMUSG00000021694', u'ENSMUSG00000027419', u'ENSMUSG00000048482', u'ENSMUSG00000024713', u'ENSMUSG00000033792', u'ENSMUSG00000033061', u'ENSMUSG00000032259', u'ENSMUSG00000056073', u'ENSMUSG00000027712', u'ENSMUSG00000022843', u'ENSMUSG00000074657', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000075270', u'ENSMUSG00000031870', u'ENSMUSG00000021477', u'ENSMUSG00000022387', u'ENSMUSG00000020366', u'ENSMUSG00000024112', u'ENSMUSG00000048000', u'ENSMUSG00000006304', u'ENSMUSG00000021680', u'ENSMUSG00000031161', u'ENSMUSG00000026335', u'ENSMUSG00000040385', u'ENSMUSG00000032017', u'ENSMUSG00000015149', u'ENSMUSG00000045573', u'ENSMUSG00000004936', u'ENSMUSG00000015337', u'ENSMUSG00000069763', u'ENSMUSG00000078942', u'ENSMUSG00000037570', u'ENSMUSG00000000308', u'ENSMUSG00000043448', u'ENSMUSG00000026235', u'ENSMUSG00000029819', u'ENSMUSG00000025533', u'ENSMUSG00000019935', u'ENSMUSG00000076441', u'ENSMUSG00000039106', u'ENSMUSG00000030795', u'ENSMUSG00000028300', u'ENSMUSG00000006435', u'ENSMUSG00000028785', u'ENSMUSG00000001986', u'ENSMUSG00000028789', u'ENSMUSG00000070544', u'ENSMUSG00000036273', u'ENSMUSG00000040724', u'ENSMUSG00000017740', u'ENSMUSG00000021900', u'ENSMUSG00000071203', u'ENSMUSG00000032078', u'ENSMUSG00000037852', u'ENSMUSG00000046709', u'ENSMUSG00000000838', u'ENSMUSG00000024122', u'ENSMUSG00000022454', u'ENSMUSG00000033352', u'ENSMUSG00000004980', u'ENSMUSG00000033981', u'ENSMUSG00000050896', u'ENSMUSG00000032060', u'ENSMUSG00000019795', u'ENSMUSG00000041119', u'ENSMUSG00000027568', u'ENSMUSG00000024397', u'ENSMUSG00000023868', u'ENSMUSG00000027827', u'ENSMUSG00000026473', u'ENSMUSG00000022054', u'ENSMUSG00000021645', u'ENSMUSG00000032532', u'ENSMUSG00000035681', u'ENSMUSG00000026768', u'ENSMUSG00000063358', u'ENSMUSG00000055254', u'ENSMUSG00000020396', u'ENSMUSG00000003099', u'ENSMUSG00000041362', u'ENSMUSG00000035385', u'ENSMUSG00000030854', u'ENSMUSG00000052727', u'ENSMUSG00000025178', u'ENSMUSG00000025576', u'ENSMUSG00000021936']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043209', NS='CC', enrichment='e', name='myelin sheath', ratio_in_study=(25, 1139), ratio_in_pop=(184, 13836), p_uncorrected=0.014010921847274874, depth=2, study_count=25, p_sm_bonferroni=1.0, p_fdr_bh=0.4603672354253121, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000037217', u'ENSMUSG00000009394', u'ENSMUSG00000040276', u'ENSMUSG00000030695', u'ENSMUSG00000036438', u'ENSMUSG00000044629', u'ENSMUSG00000038034', u'ENSMUSG00000034187', u'ENSMUSG00000001175', u'ENSMUSG00000051391', u'ENSMUSG00000017167', u'ENSMUSG00000027273', u'ENSMUSG00000000168', u'ENSMUSG00000027438', u'ENSMUSG00000024065', u'ENSMUSG00000021270', u'ENSMUSG00000036427', u'ENSMUSG00000016349', u'ENSMUSG00000029223', u'ENSMUSG00000052459', u'ENSMUSG00000057738', u'ENSMUSG00000000308', u'ENSMUSG00000052337', u'ENSMUSG00000024772']), pop_n=13836, pop_count=184, pop_items=set([u'ENSMUSG00000037217', u'ENSMUSG00000019370', u'ENSMUSG00000061518', u'ENSMUSG00000032011', u'ENSMUSG00000017167', u'ENSMUSG00000062825', u'ENSMUSG00000020458', u'ENSMUSG00000036438', u'ENSMUSG00000049612', u'ENSMUSG00000031672', u'ENSMUSG00000015291', u'ENSMUSG00000072235', u'ENSMUSG00000073838', u'ENSMUSG00000031299', u'ENSMUSG00000027669', u'ENSMUSG00000004267', u'ENSMUSG00000051391', u'ENSMUSG00000041607', u'ENSMUSG00000027273', u'ENSMUSG00000011752', u'ENSMUSG00000016319', u'ENSMUSG00000027555', u'ENSMUSG00000030695', u'ENSMUSG00000027010', u'ENSMUSG00000020321', u'ENSMUSG00000022658', u'ENSMUSG00000090137', u'ENSMUSG00000037601', u'ENSMUSG00000036427', u'ENSMUSG00000062591', u'ENSMUSG00000000088', u'ENSMUSG00000024966', u'ENSMUSG00000021218', u'ENSMUSG00000000563', u'ENSMUSG00000005510', u'ENSMUSG00000036634', u'ENSMUSG00000052459', u'ENSMUSG00000008859', u'ENSMUSG00000021957', u'ENSMUSG00000005161', u'ENSMUSG00000034336', u'ENSMUSG00000024772', u'ENSMUSG00000015656', u'ENSMUSG00000057329', u'ENSMUSG00000029059', u'ENSMUSG00000026825', u'ENSMUSG00000032959', u'ENSMUSG00000021577', u'ENSMUSG00000034024', u'ENSMUSG00000021573', u'ENSMUSG00000020368', u'ENSMUSG00000040276', u'ENSMUSG00000068798', u'ENSMUSG00000006699', u'ENSMUSG00000008348', u'ENSMUSG00000062312', u'ENSMUSG00000034187', u'ENSMUSG00000030287', u'ENSMUSG00000047126', u'ENSMUSG00000001175', u'ENSMUSG00000024359', u'ENSMUSG00000006818', u'ENSMUSG00000015149', u'ENSMUSG00000001270', u'ENSMUSG00000035441', u'ENSMUSG00000021771', u'ENSMUSG00000000168', u'ENSMUSG00000051177', u'ENSMUSG00000001416', u'ENSMUSG00000022477', u'ENSMUSG00000006273', u'ENSMUSG00000026830', u'ENSMUSG00000019505', u'ENSMUSG00000020402', u'ENSMUSG00000055022', u'ENSMUSG00000039059', u'ENSMUSG00000033161', u'ENSMUSG00000020857', u'ENSMUSG00000022982', u'ENSMUSG00000026442', u'ENSMUSG00000044147', u'ENSMUSG00000016349', u'ENSMUSG00000029223', u'ENSMUSG00000022234', u'ENSMUSG00000033307', u'ENSMUSG00000023004', u'ENSMUSG00000028691', u'ENSMUSG00000043448', u'ENSMUSG00000024997', u'ENSMUSG00000020486', u'ENSMUSG00000032050', u'ENSMUSG00000026797', u'ENSMUSG00000024581', u'ENSMUSG00000032279', u'ENSMUSG00000025781', u'ENSMUSG00000076441', u'ENSMUSG00000061904', u'ENSMUSG00000038462', u'ENSMUSG00000031633', u'ENSMUSG00000029713', u'ENSMUSG00000004789', u'ENSMUSG00000025651', u'ENSMUSG00000021594', u'ENSMUSG00000053398', u'ENSMUSG00000032504', u'ENSMUSG00000042644', u'ENSMUSG00000029064', u'ENSMUSG00000025228', u'ENSMUSG00000025428', u'ENSMUSG00000025968', u'ENSMUSG00000029763', u'ENSMUSG00000052397', u'ENSMUSG00000025980', u'ENSMUSG00000076439', u'ENSMUSG00000030246', u'ENSMUSG00000032192', u'ENSMUSG00000020460', u'ENSMUSG00000057666', u'ENSMUSG00000027438', u'ENSMUSG00000022048', u'ENSMUSG00000005125', u'ENSMUSG00000032517', u'ENSMUSG00000034566', u'ENSMUSG00000031425', u'ENSMUSG00000030884', u'ENSMUSG00000020664', u'ENSMUSG00000057738', u'ENSMUSG00000053024', u'ENSMUSG00000032060', u'ENSMUSG00000000308', u'ENSMUSG00000039542', u'ENSMUSG00000040907', u'ENSMUSG00000025393', u'ENSMUSG00000032294', u'ENSMUSG00000006024', u'ENSMUSG00000027562', u'ENSMUSG00000059970', u'ENSMUSG00000009394', u'ENSMUSG00000041697', u'ENSMUSG00000026864', u'ENSMUSG00000031207', u'ENSMUSG00000036752', u'ENSMUSG00000044629', u'ENSMUSG00000001833', u'ENSMUSG00000052337', u'ENSMUSG00000024099', u'ENSMUSG00000026576', u'ENSMUSG00000026473', u'ENSMUSG00000063694', u'ENSMUSG00000026260', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000020932', u'ENSMUSG00000038845', u'ENSMUSG00000022956', u'ENSMUSG00000071866', u'ENSMUSG00000022110', u'ENSMUSG00000018398', u'ENSMUSG00000024065', u'ENSMUSG00000069919', u'ENSMUSG00000021703', u'ENSMUSG00000021270', u'ENSMUSG00000019179', u'ENSMUSG00000063524', u'ENSMUSG00000017781', u'ENSMUSG00000058135', u'ENSMUSG00000025068', u'ENSMUSG00000068039', u'ENSMUSG00000031748', u'ENSMUSG00000029580', u'ENSMUSG00000029581', u'ENSMUSG00000006782', u'ENSMUSG00000026879', u'ENSMUSG00000007097', u'ENSMUSG00000020396', u'ENSMUSG00000028452', u'ENSMUSG00000030739', u'ENSMUSG00000005103', u'ENSMUSG00000056966', u'ENSMUSG00000027858', u'ENSMUSG00000038034', u'ENSMUSG00000037742', u'ENSMUSG00000037625', u'ENSMUSG00000027248']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043229', NS='CC', enrichment='e', name='intracellular organelle', ratio_in_study=(4, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.006405914221557251, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000007207', u'ENSMUSG00000027273', u'ENSMUSG00000037217']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000037771', u'ENSMUSG00000037217', u'ENSMUSG00000028955', u'ENSMUSG00000007207', u'ENSMUSG00000031144', u'ENSMUSG00000027273', u'ENSMUSG00000031840', u'ENSMUSG00000035864', u'ENSMUSG00000020894']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043231', NS='CC', enrichment='e', name='intracellular membrane-bounded organelle', ratio_in_study=(58, 1139), ratio_in_pop=(599, 13836), p_uncorrected=0.19581044890470733, depth=4, study_count=58, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060657', u'ENSMUSG00000034981', u'ENSMUSG00000001467', u'ENSMUSG00000004383', u'ENSMUSG00000024392', u'ENSMUSG00000022351', u'ENSMUSG00000040183', u'ENSMUSG00000021557', u'ENSMUSG00000027605', u'ENSMUSG00000058248', u'ENSMUSG00000032012', u'ENSMUSG00000062661', u'ENSMUSG00000022789', u'ENSMUSG00000066621', u'ENSMUSG00000030747', u'ENSMUSG00000022463', u'ENSMUSG00000048895', u'ENSMUSG00000055319', u'ENSMUSG00000033124', u'ENSMUSG00000032018', u'ENSMUSG00000024073', u'ENSMUSG00000024462', u'ENSMUSG00000019943', u'ENSMUSG00000031924', u'ENSMUSG00000031376', u'ENSMUSG00000003545', u'ENSMUSG00000040022', u'ENSMUSG00000037098', u'ENSMUSG00000021670', u'ENSMUSG00000057378', u'ENSMUSG00000056306', u'ENSMUSG00000020656', u'ENSMUSG00000001419', u'ENSMUSG00000031099', u'ENSMUSG00000030102', u'ENSMUSG00000060681', u'ENSMUSG00000032966', u'ENSMUSG00000033105', u'ENSMUSG00000051375', u'ENSMUSG00000019302', u'ENSMUSG00000031078', u'ENSMUSG00000002496', u'ENSMUSG00000025889', u'ENSMUSG00000045994', u'ENSMUSG00000021273', u'ENSMUSG00000061589', u'ENSMUSG00000057738', u'ENSMUSG00000062995', u'ENSMUSG00000029916', u'ENSMUSG00000020990', u'ENSMUSG00000027220', u'ENSMUSG00000029238', u'ENSMUSG00000028519', u'ENSMUSG00000040506', u'ENSMUSG00000037907', u'ENSMUSG00000031729', u'ENSMUSG00000017978', u'ENSMUSG00000058589']), pop_n=13836, pop_count=599, pop_items=set([u'ENSMUSG00000023923', u'ENSMUSG00000063268', u'ENSMUSG00000037321', u'ENSMUSG00000057666', u'ENSMUSG00000027381', u'ENSMUSG00000030298', u'ENSMUSG00000032012', u'ENSMUSG00000030110', u'ENSMUSG00000016526', u'ENSMUSG00000014232', u'ENSMUSG00000020869', u'ENSMUSG00000030560', u'ENSMUSG00000050552', u'ENSMUSG00000020817', u'ENSMUSG00000030849', u'ENSMUSG00000028933', u'ENSMUSG00000038398', u'ENSMUSG00000050315', u'ENSMUSG00000004056', u'ENSMUSG00000031903', u'ENSMUSG00000031904', u'ENSMUSG00000019478', u'ENSMUSG00000031862', u'ENSMUSG00000053604', u'ENSMUSG00000027944', u'ENSMUSG00000001576', u'ENSMUSG00000012429', u'ENSMUSG00000022391', u'ENSMUSG00000037815', u'ENSMUSG00000037098', u'ENSMUSG00000024087', u'ENSMUSG00000051375', u'ENSMUSG00000042228', u'ENSMUSG00000052914', u'ENSMUSG00000002496', u'ENSMUSG00000032382', u'ENSMUSG00000060681', u'ENSMUSG00000032388', u'ENSMUSG00000035722', u'ENSMUSG00000027018', u'ENSMUSG00000040010', u'ENSMUSG00000005413', u'ENSMUSG00000019916', u'ENSMUSG00000020100', u'ENSMUSG00000036138', u'ENSMUSG00000003271', u'ENSMUSG00000002658', u'ENSMUSG00000022760', u'ENSMUSG00000001783', u'ENSMUSG00000000711', u'ENSMUSG00000052707', u'ENSMUSG00000020538', u'ENSMUSG00000058248', u'ENSMUSG00000026944', u'ENSMUSG00000062661', u'ENSMUSG00000022789', u'ENSMUSG00000039844', u'ENSMUSG00000056394', u'ENSMUSG00000020537', u'ENSMUSG00000044288', u'ENSMUSG00000021884', u'ENSMUSG00000032560', u'ENSMUSG00000030304', u'ENSMUSG00000053175', u'ENSMUSG00000024191', u'ENSMUSG00000036622', u'ENSMUSG00000037868', u'ENSMUSG00000037710', u'ENSMUSG00000070939', u'ENSMUSG00000034957', u'ENSMUSG00000020409', u'ENSMUSG00000022533', u'ENSMUSG00000032966', u'ENSMUSG00000011958', u'ENSMUSG00000024900', u'ENSMUSG00000021583', u'ENSMUSG00000031838', u'ENSMUSG00000047547', u'ENSMUSG00000057738', u'ENSMUSG00000055980', u'ENSMUSG00000007613', u'ENSMUSG00000010080', u'ENSMUSG00000027122', u'ENSMUSG00000041556', u'ENSMUSG00000041372', u'ENSMUSG00000027534', u'ENSMUSG00000033446', u'ENSMUSG00000032667', u'ENSMUSG00000004383', u'ENSMUSG00000020009', u'ENSMUSG00000030796', u'ENSMUSG00000053253', u'ENSMUSG00000029550', u'ENSMUSG00000054855', u'ENSMUSG00000046794', u'ENSMUSG00000030016', u'ENSMUSG00000033684', u'ENSMUSG00000035863', u'ENSMUSG00000036561', u'ENSMUSG00000038291', u'ENSMUSG00000041238', u'ENSMUSG00000065990', u'ENSMUSG00000027333', u'ENSMUSG00000030493', u'ENSMUSG00000021144', u'ENSMUSG00000034557', u'ENSMUSG00000038982', u'ENSMUSG00000034998', u'ENSMUSG00000004018', u'ENSMUSG00000028070', u'ENSMUSG00000029290', u'ENSMUSG00000041477', u'ENSMUSG00000027900', u'ENSMUSG00000032745', u'ENSMUSG00000037214', u'ENSMUSG00000024292', u'ENSMUSG00000018796', u'ENSMUSG00000030839', u'ENSMUSG00000032690', u'ENSMUSG00000008496', u'ENSMUSG00000039781', u'ENSMUSG00000021248', u'ENSMUSG00000032570', u'ENSMUSG00000024392', u'ENSMUSG00000018566', u'ENSMUSG00000004207', u'ENSMUSG00000023055', u'ENSMUSG00000026473', u'ENSMUSG00000019943', u'ENSMUSG00000032114', u'ENSMUSG00000031729', u'ENSMUSG00000010453', u'ENSMUSG00000032281', u'ENSMUSG00000019868', u'ENSMUSG00000036817', u'ENSMUSG00000078919', u'ENSMUSG00000022679', u'ENSMUSG00000024781', u'ENSMUSG00000028757', u'ENSMUSG00000026878', u'ENSMUSG00000003316', u'ENSMUSG00000025534', u'ENSMUSG00000003099', u'ENSMUSG00000029175', u'ENSMUSG00000057342', u'ENSMUSG00000029916', u'ENSMUSG00000029007', u'ENSMUSG00000028064', u'ENSMUSG00000048612', u'ENSMUSG00000032113', u'ENSMUSG00000029759', u'ENSMUSG00000026806', u'ENSMUSG00000029695', u'ENSMUSG00000032932', u'ENSMUSG00000036432', u'ENSMUSG00000025358', u'ENSMUSG00000010025', u'ENSMUSG00000001910', u'ENSMUSG00000025352', u'ENSMUSG00000003545', u'ENSMUSG00000030754', u'ENSMUSG00000022476', u'ENSMUSG00000033124', u'ENSMUSG00000001761', u'ENSMUSG00000016256', u'ENSMUSG00000034247', u'ENSMUSG00000033128', u'ENSMUSG00000035239', u'ENSMUSG00000028582', u'ENSMUSG00000020894', u'ENSMUSG00000025759', u'ENSMUSG00000035629', u'ENSMUSG00000015013', u'ENSMUSG00000028405', u'ENSMUSG00000031578', u'ENSMUSG00000037649', u'ENSMUSG00000025199', u'ENSMUSG00000005514', u'ENSMUSG00000004069', u'ENSMUSG00000025724', u'ENSMUSG00000035283', u'ENSMUSG00000027303', u'ENSMUSG00000056941', u'ENSMUSG00000040565', u'ENSMUSG00000026159', u'ENSMUSG00000054702', u'ENSMUSG00000032301', u'ENSMUSG00000002413', u'ENSMUSG00000027893', u'ENSMUSG00000006301', u'ENSMUSG00000001467', u'ENSMUSG00000024059', u'ENSMUSG00000028249', u'ENSMUSG00000045107', u'ENSMUSG00000032397', u'ENSMUSG00000031808', u'ENSMUSG00000032018', u'ENSMUSG00000023018', u'ENSMUSG00000050567', u'ENSMUSG00000026024', u'ENSMUSG00000022150', u'ENSMUSG00000031376', u'ENSMUSG00000040022', u'ENSMUSG00000078671', u'ENSMUSG00000053460', u'ENSMUSG00000050192', u'ENSMUSG00000023988', u'ENSMUSG00000000811', u'ENSMUSG00000005583', u'ENSMUSG00000015243', u'ENSMUSG00000022901', u'ENSMUSG00000031398', u'ENSMUSG00000031099', u'ENSMUSG00000015474', u'ENSMUSG00000031153', u'ENSMUSG00000029141', u'ENSMUSG00000029146', u'ENSMUSG00000019889', u'ENSMUSG00000017344', u'ENSMUSG00000036097', u'ENSMUSG00000063801', u'ENSMUSG00000032571', u'ENSMUSG00000002205', u'ENSMUSG00000047789', u'ENSMUSG00000025436', u'ENSMUSG00000029817', u'ENSMUSG00000004849', u'ENSMUSG00000025793', u'ENSMUSG00000048865', u'ENSMUSG00000035273', u'ENSMUSG00000026849', u'ENSMUSG00000035325', u'ENSMUSG00000003031', u'ENSMUSG00000020790', u'ENSMUSG00000037685', u'ENSMUSG00000031168', u'ENSMUSG00000032883', u'ENSMUSG00000033579', u'ENSMUSG00000022200', u'ENSMUSG00000021594', u'ENSMUSG00000029625', u'ENSMUSG00000024339', u'ENSMUSG00000010663', u'ENSMUSG00000018196', u'ENSMUSG00000024621', u'ENSMUSG00000047250', u'ENSMUSG00000033577', u'ENSMUSG00000079037', u'ENSMUSG00000042694', u'ENSMUSG00000029390', u'ENSMUSG00000024983', u'ENSMUSG00000038213', u'ENSMUSG00000032902', u'ENSMUSG00000029408', u'ENSMUSG00000029767', u'ENSMUSG00000029560', u'ENSMUSG00000036503', u'ENSMUSG00000025366', u'ENSMUSG00000001036', u'ENSMUSG00000027187', u'ENSMUSG00000027220', u'ENSMUSG00000026749', u'ENSMUSG00000028961', u'ENSMUSG00000026740', u'ENSMUSG00000026213', u'ENSMUSG00000027349', u'ENSMUSG00000028049', u'ENSMUSG00000029634', u'ENSMUSG00000063415', u'ENSMUSG00000008734', u'ENSMUSG00000016664', u'ENSMUSG00000031441', u'ENSMUSG00000063550', u'ENSMUSG00000031537', u'ENSMUSG00000028559', u'ENSMUSG00000037428', u'ENSMUSG00000027983', u'ENSMUSG00000031924', u'ENSMUSG00000018654', u'ENSMUSG00000055128', u'ENSMUSG00000009090', u'ENSMUSG00000020777', u'ENSMUSG00000003814', u'ENSMUSG00000038642', u'ENSMUSG00000032359', u'ENSMUSG00000017760', u'ENSMUSG00000045092', u'ENSMUSG00000000915', u'ENSMUSG00000010936', u'ENSMUSG00000025869', u'ENSMUSG00000021273', u'ENSMUSG00000068747', u'ENSMUSG00000029068', u'ENSMUSG00000026088', u'ENSMUSG00000031197', u'ENSMUSG00000019302', u'ENSMUSG00000040170', u'ENSMUSG00000026565', u'ENSMUSG00000051557', u'ENSMUSG00000032123', u'ENSMUSG00000021939', u'ENSMUSG00000060216', u'ENSMUSG00000061186', u'ENSMUSG00000064105', u'ENSMUSG00000030216', u'ENSMUSG00000029192', u'ENSMUSG00000005949', u'ENSMUSG00000026888', u'ENSMUSG00000071072', u'ENSMUSG00000020454', u'ENSMUSG00000029617', u'ENSMUSG00000048895', u'ENSMUSG00000058239', u'ENSMUSG00000032228', u'ENSMUSG00000024462', u'ENSMUSG00000039959', u'ENSMUSG00000066621', u'ENSMUSG00000022244', u'ENSMUSG00000025503', u'ENSMUSG00000025269', u'ENSMUSG00000039519', u'ENSMUSG00000022248', u'ENSMUSG00000007646', u'ENSMUSG00000012535', u'ENSMUSG00000079465', u'ENSMUSG00000054408', u'ENSMUSG00000026812', u'ENSMUSG00000056306', u'ENSMUSG00000039238', u'ENSMUSG00000006169', u'ENSMUSG00000055371', u'ENSMUSG00000019843', u'ENSMUSG00000001855', u'ENSMUSG00000028744', u'ENSMUSG00000030967', u'ENSMUSG00000003623', u'ENSMUSG00000020941', u'ENSMUSG00000000078', u'ENSMUSG00000022848', u'ENSMUSG00000020635', u'ENSMUSG00000074736', u'ENSMUSG00000032487', u'ENSMUSG00000032485', u'ENSMUSG00000028552', u'ENSMUSG00000020841', u'ENSMUSG00000030750', u'ENSMUSG00000055116', u'ENSMUSG00000028410', u'ENSMUSG00000006373', u'ENSMUSG00000020283', u'ENSMUSG00000024516', u'ENSMUSG00000035521', u'ENSMUSG00000062995', u'ENSMUSG00000028955', u'ENSMUSG00000045730', u'ENSMUSG00000004070', u'ENSMUSG00000018906', u'ENSMUSG00000052752', u'ENSMUSG00000021911', u'ENSMUSG00000024104', u'ENSMUSG00000021466', u'ENSMUSG00000024101', u'ENSMUSG00000027884', u'ENSMUSG00000055319', u'ENSMUSG00000006273', u'ENSMUSG00000001419', u'ENSMUSG00000031706', u'ENSMUSG00000037071', u'ENSMUSG00000016619', u'ENSMUSG00000037262', u'ENSMUSG00000027030', u'ENSMUSG00000023008', u'ENSMUSG00000031400', u'ENSMUSG00000031367', u'ENSMUSG00000026688', u'ENSMUSG00000040818', u'ENSMUSG00000020642', u'ENSMUSG00000037907', u'ENSMUSG00000045594', u'ENSMUSG00000023992', u'ENSMUSG00000038776', u'ENSMUSG00000061740', u'ENSMUSG00000070469', u'ENSMUSG00000032180', u'ENSMUSG00000039908', u'ENSMUSG00000024234', u'ENSMUSG00000029026', u'ENSMUSG00000026455', u'ENSMUSG00000033998', u'ENSMUSG00000022325', u'ENSMUSG00000047414', u'ENSMUSG00000049659', u'ENSMUSG00000036995', u'ENSMUSG00000027698', u'ENSMUSG00000056220', u'ENSMUSG00000041560', u'ENSMUSG00000033295', u'ENSMUSG00000027695', u'ENSMUSG00000038417', u'ENSMUSG00000015697', u'ENSMUSG00000033105', u'ENSMUSG00000019487', u'ENSMUSG00000025889', u'ENSMUSG00000022351', u'ENSMUSG00000025499', u'ENSMUSG00000074811', u'ENSMUSG00000024737', u'ENSMUSG00000050052', u'ENSMUSG00000037606', u'ENSMUSG00000020333', u'ENSMUSG00000036834', u'ENSMUSG00000036833', u'ENSMUSG00000060657', u'ENSMUSG00000029772', u'ENSMUSG00000040188', u'ENSMUSG00000040183', u'ENSMUSG00000040181', u'ENSMUSG00000024953', u'ENSMUSG00000008540', u'ENSMUSG00000028519', u'ENSMUSG00000025076', u'ENSMUSG00000005534', u'ENSMUSG00000050737', u'ENSMUSG00000005533', u'ENSMUSG00000030643', u'ENSMUSG00000024921', u'ENSMUSG00000054545', u'ENSMUSG00000035392', u'ENSMUSG00000030727', u'ENSMUSG00000036943', u'ENSMUSG00000027605', u'ENSMUSG00000005370', u'ENSMUSG00000035561', u'ENSMUSG00000027359', u'ENSMUSG00000027358', u'ENSMUSG00000059336', u'ENSMUSG00000021706', u'ENSMUSG00000030102', u'ENSMUSG00000050332', u'ENSMUSG00000079317', u'ENSMUSG00000031078', u'ENSMUSG00000038949', u'ENSMUSG00000031918', u'ENSMUSG00000028452', u'ENSMUSG00000037341', u'ENSMUSG00000061589', u'ENSMUSG00000026270', u'ENSMUSG00000004044', u'ENSMUSG00000025178', u'ENSMUSG00000040506', u'ENSMUSG00000022108', u'ENSMUSG00000040463', u'ENSMUSG00000026072', u'ENSMUSG00000021557', u'ENSMUSG00000024073', u'ENSMUSG00000024072', u'ENSMUSG00000000902', u'ENSMUSG00000017639', u'ENSMUSG00000021340', u'ENSMUSG00000019997', u'ENSMUSG00000044337', u'ENSMUSG00000029053', u'ENSMUSG00000042289', u'ENSMUSG00000031299', u'ENSMUSG00000023175', u'ENSMUSG00000026558', u'ENSMUSG00000035798', u'ENSMUSG00000032423', u'ENSMUSG00000026005', u'ENSMUSG00000067279', u'ENSMUSG00000021417', u'ENSMUSG00000038024', u'ENSMUSG00000020375', u'ENSMUSG00000048939', u'ENSMUSG00000031278', u'ENSMUSG00000027555', u'ENSMUSG00000027419', u'ENSMUSG00000026958', u'ENSMUSG00000019564', u'ENSMUSG00000003062', u'ENSMUSG00000021890', u'ENSMUSG00000032557', u'ENSMUSG00000021957', u'ENSMUSG00000024773', u'ENSMUSG00000017978', u'ENSMUSG00000051483', u'ENSMUSG00000025921', u'ENSMUSG00000039158', u'ENSMUSG00000021124', u'ENSMUSG00000032812', u'ENSMUSG00000071074', u'ENSMUSG00000039361', u'ENSMUSG00000015837', u'ENSMUSG00000024912', u'ENSMUSG00000022553', u'ENSMUSG00000029234', u'ENSMUSG00000022555', u'ENSMUSG00000028639', u'ENSMUSG00000029238', u'ENSMUSG00000025203', u'ENSMUSG00000087408', u'ENSMUSG00000005442', u'ENSMUSG00000027522', u'ENSMUSG00000038233', u'ENSMUSG00000037362', u'ENSMUSG00000021047', u'ENSMUSG00000042625', u'ENSMUSG00000016194', u'ENSMUSG00000028541', u'ENSMUSG00000020990', u'ENSMUSG00000024826', u'ENSMUSG00000025142', u'ENSMUSG00000028088', u'ENSMUSG00000020290', u'ENSMUSG00000045994', u'ENSMUSG00000028127', u'ENSMUSG00000023259', u'ENSMUSG00000028125', u'ENSMUSG00000078695', u'ENSMUSG00000052566', u'ENSMUSG00000034981', u'ENSMUSG00000027737', u'ENSMUSG00000017119', u'ENSMUSG00000035104', u'ENSMUSG00000041891', u'ENSMUSG00000005148', u'ENSMUSG00000007817', u'ENSMUSG00000048142', u'ENSMUSG00000049999', u'ENSMUSG00000028066', u'ENSMUSG00000030094', u'ENSMUSG00000062234', u'ENSMUSG00000024130', u'ENSMUSG00000028307', u'ENSMUSG00000037979', u'ENSMUSG00000004789', u'ENSMUSG00000031488', u'ENSMUSG00000030747', u'ENSMUSG00000036273', u'ENSMUSG00000037936', u'ENSMUSG00000035773', u'ENSMUSG00000038708', u'ENSMUSG00000020656', u'ENSMUSG00000022037', u'ENSMUSG00000026519', u'ENSMUSG00000019923', u'ENSMUSG00000055639', u'ENSMUSG00000021259', u'ENSMUSG00000037855', u'ENSMUSG00000021253', u'ENSMUSG00000029084', u'ENSMUSG00000031600', u'ENSMUSG00000044749', u'ENSMUSG00000029167', u'ENSMUSG00000028603', u'ENSMUSG00000031731', u'ENSMUSG00000051343', u'ENSMUSG00000026463', u'ENSMUSG00000032512', u'ENSMUSG00000047155', u'ENSMUSG00000004865', u'ENSMUSG00000021917', u'ENSMUSG00000019817', u'ENSMUSG00000007038', u'ENSMUSG00000022680', u'ENSMUSG00000058589', u'ENSMUSG00000055817', u'ENSMUSG00000002831', u'ENSMUSG00000024797', u'ENSMUSG00000032854', u'ENSMUSG00000038400', u'ENSMUSG00000022500', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000014550', u'ENSMUSG00000024480', u'ENSMUSG00000022340', u'ENSMUSG00000024487', u'ENSMUSG00000028646', u'ENSMUSG00000029649', u'ENSMUSG00000024646', u'ENSMUSG00000025241', u'ENSMUSG00000022952', u'ENSMUSG00000021670', u'ENSMUSG00000029462', u'ENSMUSG00000023952', u'ENSMUSG00000030247', u'ENSMUSG00000025980', u'ENSMUSG00000022463', u'ENSMUSG00000024261', u'ENSMUSG00000057378', u'ENSMUSG00000024544', u'ENSMUSG00000028165', u'ENSMUSG00000028164', u'ENSMUSG00000034312', u'ENSMUSG00000028980', u'ENSMUSG00000021177', u'ENSMUSG00000035227', u'ENSMUSG00000027366']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043234', NS='CC', enrichment='e', name='protein complex', ratio_in_study=(74, 1139), ratio_in_pop=(641, 13836), p_uncorrected=0.0031292490327568924, depth=2, study_count=74, p_sm_bonferroni=1.0, p_fdr_bh=0.1736677926094691, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000024077', u'ENSMUSG00000015222', u'ENSMUSG00000021536', u'ENSMUSG00000062232', u'ENSMUSG00000042817', u'ENSMUSG00000033981', u'ENSMUSG00000032839', u'ENSMUSG00000031161', u'ENSMUSG00000018849', u'ENSMUSG00000007207', u'ENSMUSG00000030374', u'ENSMUSG00000030695', u'ENSMUSG00000022789', u'ENSMUSG00000036882', u'ENSMUSG00000046532', u'ENSMUSG00000029361', u'ENSMUSG00000018326', u'ENSMUSG00000027660', u'ENSMUSG00000036333', u'ENSMUSG00000037012', u'ENSMUSG00000022973', u'ENSMUSG00000046442', u'ENSMUSG00000031511', u'ENSMUSG00000027748', u'ENSMUSG00000042700', u'ENSMUSG00000001986', u'ENSMUSG00000021061', u'ENSMUSG00000030592', u'ENSMUSG00000025427', u'ENSMUSG00000022016', u'ENSMUSG00000005469', u'ENSMUSG00000022619', u'ENSMUSG00000036825', u'ENSMUSG00000022285', u'ENSMUSG00000004113', u'ENSMUSG00000049354', u'ENSMUSG00000061603', u'ENSMUSG00000020612', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000018334', u'ENSMUSG00000021270', u'ENSMUSG00000029104', u'ENSMUSG00000063358', u'ENSMUSG00000021313', u'ENSMUSG00000028086', u'ENSMUSG00000030102', u'ENSMUSG00000051331', u'ENSMUSG00000024947', u'ENSMUSG00000063895', u'ENSMUSG00000034799', u'ENSMUSG00000020524', u'ENSMUSG00000024862', u'ENSMUSG00000050965', u'ENSMUSG00000029657', u'ENSMUSG00000016346', u'ENSMUSG00000002496', u'ENSMUSG00000057738', u'ENSMUSG00000026527', u'ENSMUSG00000061589', u'ENSMUSG00000040640', u'ENSMUSG00000025885', u'ENSMUSG00000031865', u'ENSMUSG00000019831', u'ENSMUSG00000060279', u'ENSMUSG00000021057', u'ENSMUSG00000063142', u'ENSMUSG00000024639', u'ENSMUSG00000049176', u'ENSMUSG00000038658', u'ENSMUSG00000034656', u'ENSMUSG00000021816', u'ENSMUSG00000028005']), pop_n=13836, pop_count=641, pop_items=set([u'ENSMUSG00000029513', u'ENSMUSG00000026496', u'ENSMUSG00000030298', u'ENSMUSG00000038894', u'ENSMUSG00000028438', u'ENSMUSG00000020817', u'ENSMUSG00000027660', u'ENSMUSG00000026798', u'ENSMUSG00000026797', u'ENSMUSG00000037408', u'ENSMUSG00000004056', u'ENSMUSG00000019471', u'ENSMUSG00000030592', u'ENSMUSG00000017146', u'ENSMUSG00000000378', u'ENSMUSG00000019777', u'ENSMUSG00000052738', u'ENSMUSG00000031865', u'ENSMUSG00000063142', u'ENSMUSG00000020612', u'ENSMUSG00000024048', u'ENSMUSG00000030166', u'ENSMUSG00000048076', u'ENSMUSG00000024164', u'ENSMUSG00000021408', u'ENSMUSG00000014301', u'ENSMUSG00000031887', u'ENSMUSG00000031885', u'ENSMUSG00000044442', u'ENSMUSG00000057329', u'ENSMUSG00000073542', u'ENSMUSG00000021219', u'ENSMUSG00000002496', u'ENSMUSG00000032382', u'ENSMUSG00000032386', u'ENSMUSG00000027018', u'ENSMUSG00000023067', u'ENSMUSG00000019857', u'ENSMUSG00000002658', u'ENSMUSG00000021816', u'ENSMUSG00000022009', u'ENSMUSG00000001786', u'ENSMUSG00000025932', u'ENSMUSG00000022912', u'ENSMUSG00000031393', u'ENSMUSG00000015542', u'ENSMUSG00000031161', u'ENSMUSG00000020368', u'ENSMUSG00000020538', u'ENSMUSG00000026942', u'ENSMUSG00000036980', u'ENSMUSG00000018209', u'ENSMUSG00000029635', u'ENSMUSG00000039844', u'ENSMUSG00000066357', u'ENSMUSG00000053175', u'ENSMUSG00000019820', u'ENSMUSG00000041417', u'ENSMUSG00000020048', u'ENSMUSG00000028800', u'ENSMUSG00000069305', u'ENSMUSG00000069306', u'ENSMUSG00000034957', u'ENSMUSG00000026930', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000026726', u'ENSMUSG00000057236', u'ENSMUSG00000060743', u'ENSMUSG00000020402', u'ENSMUSG00000060429', u'ENSMUSG00000033335', u'ENSMUSG00000033161', u'ENSMUSG00000043733', u'ENSMUSG00000028896', u'ENSMUSG00000022544', u'ENSMUSG00000001870', u'ENSMUSG00000022865', u'ENSMUSG00000024990', u'ENSMUSG00000031511', u'ENSMUSG00000005470', u'ENSMUSG00000027245', u'ENSMUSG00000061838', u'ENSMUSG00000033768', u'ENSMUSG00000020716', u'ENSMUSG00000060639', u'ENSMUSG00000061393', u'ENSMUSG00000033760', u'ENSMUSG00000030793', u'ENSMUSG00000029552', u'ENSMUSG00000007207', u'ENSMUSG00000060803', u'ENSMUSG00000050697', u'ENSMUSG00000037364', u'ENSMUSG00000025151', u'ENSMUSG00000028156', u'ENSMUSG00000030707', u'ENSMUSG00000027624', u'ENSMUSG00000013275', u'ENSMUSG00000027620', u'ENSMUSG00000020914', u'ENSMUSG00000069273', u'ENSMUSG00000069274', u'ENSMUSG00000028975', u'ENSMUSG00000027339', u'ENSMUSG00000019432', u'ENSMUSG00000033904', u'ENSMUSG00000033615', u'ENSMUSG00000030079', u'ENSMUSG00000030088', u'ENSMUSG00000063358', u'ENSMUSG00000030536', u'ENSMUSG00000026181', u'ENSMUSG00000026187', u'ENSMUSG00000018334', u'ENSMUSG00000032698', u'ENSMUSG00000042390', u'ENSMUSG00000031934', u'ENSMUSG00000049354', u'ENSMUSG00000032064', u'ENSMUSG00000050953', u'ENSMUSG00000034868', u'ENSMUSG00000047126', u'ENSMUSG00000038658', u'ENSMUSG00000017776', u'ENSMUSG00000025877', u'ENSMUSG00000024186', u'ENSMUSG00000041308', u'ENSMUSG00000021536', u'ENSMUSG00000022704', u'ENSMUSG00000031751', u'ENSMUSG00000045382', u'ENSMUSG00000049686', u'ENSMUSG00000002319', u'ENSMUSG00000026473', u'ENSMUSG00000032113', u'ENSMUSG00000023110', u'ENSMUSG00000053819', u'ENSMUSG00000031681', u'ENSMUSG00000036104', u'ENSMUSG00000021846', u'ENSMUSG00000002983', u'ENSMUSG00000019861', u'ENSMUSG00000021848', u'ENSMUSG00000061603', u'ENSMUSG00000042787', u'ENSMUSG00000005583', u'ENSMUSG00000040549', u'ENSMUSG00000005871', u'ENSMUSG00000022672', u'ENSMUSG00000033538', u'ENSMUSG00000058446', u'ENSMUSG00000028757', u'ENSMUSG00000026879', u'ENSMUSG00000033885', u'ENSMUSG00000003099', u'ENSMUSG00000054545', u'ENSMUSG00000067455', u'ENSMUSG00000048616', u'ENSMUSG00000024304', u'ENSMUSG00000024650', u'ENSMUSG00000020315', u'ENSMUSG00000064288', u'ENSMUSG00000007655', u'ENSMUSG00000022945', u'ENSMUSG00000021661', u'ENSMUSG00000060678', u'ENSMUSG00000032839', u'ENSMUSG00000022403', u'ENSMUSG00000029454', u'ENSMUSG00000030695', u'ENSMUSG00000059552', u'ENSMUSG00000025352', u'ENSMUSG00000025351', u'ENSMUSG00000028102', u'ENSMUSG00000015291', u'ENSMUSG00000036333', u'ENSMUSG00000022471', u'ENSMUSG00000001986', u'ENSMUSG00000033128', u'ENSMUSG00000021061', u'ENSMUSG00000020954', u'ENSMUSG00000013629', u'ENSMUSG00000041607', u'ENSMUSG00000021109', u'ENSMUSG00000004113', u'ENSMUSG00000020592', u'ENSMUSG00000034484', u'ENSMUSG00000054808', u'ENSMUSG00000038615', u'ENSMUSG00000020184', u'ENSMUSG00000049882', u'ENSMUSG00000074781', u'ENSMUSG00000018340', u'ENSMUSG00000008855', u'ENSMUSG00000025198', u'ENSMUSG00000005699', u'ENSMUSG00000000567', u'ENSMUSG00000038812', u'ENSMUSG00000040640', u'ENSMUSG00000061477', u'ENSMUSG00000029714', u'ENSMUSG00000031972', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000026622', u'ENSMUSG00000018669', u'ENSMUSG00000021470', u'ENSMUSG00000032217', u'ENSMUSG00000031483', u'ENSMUSG00000030271', u'ENSMUSG00000030374', u'ENSMUSG00000074403', u'ENSMUSG00000069267', u'ENSMUSG00000026029', u'ENSMUSG00000026024', u'ENSMUSG00000003464', u'ENSMUSG00000022016', u'ENSMUSG00000032402', u'ENSMUSG00000057614', u'ENSMUSG00000061887', u'ENSMUSG00000022906', u'ENSMUSG00000000708', u'ENSMUSG00000038530', u'ENSMUSG00000039910', u'ENSMUSG00000020528', u'ENSMUSG00000033373', u'ENSMUSG00000020524', u'ENSMUSG00000029146', u'ENSMUSG00000019831', u'ENSMUSG00000032572', u'ENSMUSG00000022702', u'ENSMUSG00000011096', u'ENSMUSG00000024182', u'ENSMUSG00000031826', u'ENSMUSG00000052062', u'ENSMUSG00000026842', u'ENSMUSG00000018849', u'ENSMUSG00000066687', u'ENSMUSG00000022521', u'ENSMUSG00000078923', u'ENSMUSG00000003031', u'ENSMUSG00000029713', u'ENSMUSG00000029499', u'ENSMUSG00000029249', u'ENSMUSG00000009073', u'ENSMUSG00000022443', u'ENSMUSG00000029361', u'ENSMUSG00000028868', u'ENSMUSG00000048782', u'ENSMUSG00000001864', u'ENSMUSG00000033577', u'ENSMUSG00000025223', u'ENSMUSG00000022973', u'ENSMUSG00000039316', u'ENSMUSG00000091405', u'ENSMUSG00000014074', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000039318', u'ENSMUSG00000041135', u'ENSMUSG00000000142', u'ENSMUSG00000035086', u'ENSMUSG00000029763', u'ENSMUSG00000052397', u'ENSMUSG00000076432', u'ENSMUSG00000005469', u'ENSMUSG00000032905', u'ENSMUSG00000024997', u'ENSMUSG00000002109', u'ENSMUSG00000022037', u'ENSMUSG00000032481', u'ENSMUSG00000038949', u'ENSMUSG00000025369', u'ENSMUSG00000032231', u'ENSMUSG00000008958', u'ENSMUSG00000027598', u'ENSMUSG00000037519', u'ENSMUSG00000071646', u'ENSMUSG00000061589', u'ENSMUSG00000026749', u'ENSMUSG00000069266', u'ENSMUSG00000069265', u'ENSMUSG00000040359', u'ENSMUSG00000013160', u'ENSMUSG00000035478', u'ENSMUSG00000026743', u'ENSMUSG00000086022', u'ENSMUSG00000039176', u'ENSMUSG00000000346', u'ENSMUSG00000020176', u'ENSMUSG00000022789', u'ENSMUSG00000046876', u'ENSMUSG00000064370', u'ENSMUSG00000056755', u'ENSMUSG00000031536', u'ENSMUSG00000059291', u'ENSMUSG00000042570', u'ENSMUSG00000015305', u'ENSMUSG00000028914', u'ENSMUSG00000035403', u'ENSMUSG00000057113', u'ENSMUSG00000035158', u'ENSMUSG00000031432', u'ENSMUSG00000018654', u'ENSMUSG00000050965', u'ENSMUSG00000031840', u'ENSMUSG00000026104', u'ENSMUSG00000003814', u'ENSMUSG00000014767', u'ENSMUSG00000031848', u'ENSMUSG00000003813', u'ENSMUSG00000021278', u'ENSMUSG00000025860', u'ENSMUSG00000021540', u'ENSMUSG00000030346', u'ENSMUSG00000021270', u'ENSMUSG00000030341', u'ENSMUSG00000021374', u'ENSMUSG00000031748', u'ENSMUSG00000022206', u'ENSMUSG00000037012', u'ENSMUSG00000049176', u'ENSMUSG00000019979', u'ENSMUSG00000061859', u'ENSMUSG00000031328', u'ENSMUSG00000019971', u'ENSMUSG00000049502', u'ENSMUSG00000051331', u'ENSMUSG00000040003', u'ENSMUSG00000024411', u'ENSMUSG00000037197', u'ENSMUSG00000054766', u'ENSMUSG00000029191', u'ENSMUSG00000019578', u'ENSMUSG00000020458', u'ENSMUSG00000071072', u'ENSMUSG00000009733', u'ENSMUSG00000026313', u'ENSMUSG00000029104', u'ENSMUSG00000015869', u'ENSMUSG00000029101', u'ENSMUSG00000042406', u'ENSMUSG00000053754', u'ENSMUSG00000032220', u'ENSMUSG00000006932', u'ENSMUSG00000025504', u'ENSMUSG00000034557', u'ENSMUSG00000069631', u'ENSMUSG00000024660', u'ENSMUSG00000034656', u'ENSMUSG00000041733', u'ENSMUSG00000026812', u'ENSMUSG00000021694', u'ENSMUSG00000002578', u'ENSMUSG00000019054', u'ENSMUSG00000022414', u'ENSMUSG00000024960', u'ENSMUSG00000024966', u'ENSMUSG00000037643', u'ENSMUSG00000053801', u'ENSMUSG00000021057', u'ENSMUSG00000024563', u'ENSMUSG00000041777', u'ENSMUSG00000042699', u'ENSMUSG00000021112', u'ENSMUSG00000029430', u'ENSMUSG00000032487', u'ENSMUSG00000032485', u'ENSMUSG00000029535', u'ENSMUSG00000037062', u'ENSMUSG00000037060', u'ENSMUSG00000028005', u'ENSMUSG00000005674', u'ENSMUSG00000061808', u'ENSMUSG00000024513', u'ENSMUSG00000067713', u'ENSMUSG00000028522', u'ENSMUSG00000024515', u'ENSMUSG00000042104', u'ENSMUSG00000004771', u'ENSMUSG00000031672', u'ENSMUSG00000061482', u'ENSMUSG00000027883', u'ENSMUSG00000024109', u'ENSMUSG00000031490', u'ENSMUSG00000031592', u'ENSMUSG00000055024', u'ENSMUSG00000000959', u'ENSMUSG00000022982', u'ENSMUSG00000037262', u'ENSMUSG00000030816', u'ENSMUSG00000030545', u'ENSMUSG00000026527', u'ENSMUSG00000032366', u'ENSMUSG00000032000', u'ENSMUSG00000020647', u'ENSMUSG00000020644', u'ENSMUSG00000060093', u'ENSMUSG00000020122', u'ENSMUSG00000038679', u'ENSMUSG00000022024', u'ENSMUSG00000025956', u'ENSMUSG00000042817', u'ENSMUSG00000039395', u'ENSMUSG00000031144', u'ENSMUSG00000032187', u'ENSMUSG00000032185', u'ENSMUSG00000035615', u'ENSMUSG00000053877', u'ENSMUSG00000019809', u'ENSMUSG00000032508', u'ENSMUSG00000030102', u'ENSMUSG00000091971', u'ENSMUSG00000032267', u'ENSMUSG00000025427', u'ENSMUSG00000022285', u'ENSMUSG00000024742', u'ENSMUSG00000025812', u'ENSMUSG00000024740', u'ENSMUSG00000005087', u'ENSMUSG00000021823', u'ENSMUSG00000055471', u'ENSMUSG00000020544', u'ENSMUSG00000022514', u'ENSMUSG00000038412', u'ENSMUSG00000002825', u'ENSMUSG00000039191', u'ENSMUSG00000029657', u'ENSMUSG00000025888', u'ENSMUSG00000022604', u'ENSMUSG00000002504', u'ENSMUSG00000028873', u'ENSMUSG00000025880', u'ENSMUSG00000028702', u'ENSMUSG00000025885', u'ENSMUSG00000017478', u'ENSMUSG00000057738', u'ENSMUSG00000060147', u'ENSMUSG00000006728', u'ENSMUSG00000022808', u'ENSMUSG00000005312', u'ENSMUSG00000002835', u'ENSMUSG00000024639', u'ENSMUSG00000000600', u'ENSMUSG00000039166', u'ENSMUSG00000032601', u'ENSMUSG00000047804', u'ENSMUSG00000034781', u'ENSMUSG00000066392', u'ENSMUSG00000028518', u'ENSMUSG00000023944', u'ENSMUSG00000029578', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000007613', u'ENSMUSG00000036940', u'ENSMUSG00000015748', u'ENSMUSG00000085795', u'ENSMUSG00000056917', u'ENSMUSG00000006154', u'ENSMUSG00000057672', u'ENSMUSG00000027358', u'ENSMUSG00000020167', u'ENSMUSG00000068206', u'ENSMUSG00000028059', u'ENSMUSG00000028191', u'ENSMUSG00000046442', u'ENSMUSG00000025103', u'ENSMUSG00000016559', u'ENSMUSG00000060036', u'ENSMUSG00000030516', u'ENSMUSG00000008682', u'ENSMUSG00000032688', u'ENSMUSG00000058135', u'ENSMUSG00000027671', u'ENSMUSG00000028452', u'ENSMUSG00000028906', u'ENSMUSG00000027678', u'ENSMUSG00000027679', u'ENSMUSG00000004044', u'ENSMUSG00000025178', u'ENSMUSG00000027070', u'ENSMUSG00000032327', u'ENSMUSG00000026174', u'ENSMUSG00000066306', u'ENSMUSG00000026072', u'ENSMUSG00000015053', u'ENSMUSG00000024077', u'ENSMUSG00000000902', u'ENSMUSG00000030357', u'ENSMUSG00000030218', u'ENSMUSG00000015355', u'ENSMUSG00000004508', u'ENSMUSG00000021266', u'ENSMUSG00000029050', u'ENSMUSG00000036882', u'ENSMUSG00000029053', u'ENSMUSG00000078619', u'ENSMUSG00000040167', u'ENSMUSG00000004266', u'ENSMUSG00000004264', u'ENSMUSG00000004591', u'ENSMUSG00000071369', u'ENSMUSG00000001119', u'ENSMUSG00000063870', u'ENSMUSG00000001440', u'ENSMUSG00000019969', u'ENSMUSG00000064289', u'ENSMUSG00000090223', u'ENSMUSG00000091896', u'ENSMUSG00000038241', u'ENSMUSG00000041147', u'ENSMUSG00000026950', u'ENSMUSG00000029608', u'ENSMUSG00000075706', u'ENSMUSG00000003068', u'ENSMUSG00000063895', u'ENSMUSG00000033323', u'ENSMUSG00000029838', u'ENSMUSG00000057367', u'ENSMUSG00000002546', u'ENSMUSG00000006398', u'ENSMUSG00000021486', u'ENSMUSG00000032727', u'ENSMUSG00000039345', u'ENSMUSG00000042700', u'ENSMUSG00000015222', u'ENSMUSG00000026825', u'ENSMUSG00000041396', u'ENSMUSG00000071076', u'ENSMUSG00000024302', u'ENSMUSG00000048000', u'ENSMUSG00000044641', u'ENSMUSG00000023826', u'ENSMUSG00000058558', u'ENSMUSG00000046532', u'ENSMUSG00000029231', u'ENSMUSG00000022220', u'ENSMUSG00000027488', u'ENSMUSG00000022556', u'ENSMUSG00000061665', u'ENSMUSG00000036867', u'ENSMUSG00000005442', u'ENSMUSG00000005886', u'ENSMUSG00000035354', u'ENSMUSG00000059923', u'ENSMUSG00000060981', u'ENSMUSG00000004099', u'ENSMUSG00000028468', u'ENSMUSG00000071415', u'ENSMUSG00000031557', u'ENSMUSG00000020290', u'ENSMUSG00000005069', u'ENSMUSG00000030770', u'ENSMUSG00000030774', u'ENSMUSG00000030779', u'ENSMUSG00000016346', u'ENSMUSG00000037470', u'ENSMUSG00000028086', u'ENSMUSG00000027323', u'ENSMUSG00000037386', u'ENSMUSG00000019428', u'ENSMUSG00000030890', u'ENSMUSG00000039117', u'ENSMUSG00000042688', u'ENSMUSG00000033910', u'ENSMUSG00000064090', u'ENSMUSG00000021457', u'ENSMUSG00000005716', u'ENSMUSG00000004626', u'ENSMUSG00000034826', u'ENSMUSG00000018326', u'ENSMUSG00000042557', u'ENSMUSG00000027748', u'ENSMUSG00000062232', u'ENSMUSG00000037935', u'ENSMUSG00000038665', u'ENSMUSG00000019927', u'ENSMUSG00000019920', u'ENSMUSG00000008153', u'ENSMUSG00000017831', u'ENSMUSG00000021313', u'ENSMUSG00000090266', u'ENSMUSG00000032192', u'ENSMUSG00000029168', u'ENSMUSG00000054717', u'ENSMUSG00000010592', u'ENSMUSG00000022048', u'ENSMUSG00000049482', u'ENSMUSG00000026463', u'ENSMUSG00000033981', u'ENSMUSG00000022723', u'ENSMUSG00000060373', u'ENSMUSG00000060279', u'ENSMUSG00000045103', u'ENSMUSG00000024431', u'ENSMUSG00000022329', u'ENSMUSG00000001525', u'ENSMUSG00000006215', u'ENSMUSG00000037103', u'ENSMUSG00000056214', u'ENSMUSG00000020241', u'ENSMUSG00000071037', u'ENSMUSG00000063065', u'ENSMUSG00000019256', u'ENSMUSG00000026864', u'ENSMUSG00000001833', u'ENSMUSG00000010609', u'ENSMUSG00000022346', u'ENSMUSG00000003308', u'ENSMUSG00000022619', u'ENSMUSG00000079110', u'ENSMUSG00000014602', u'ENSMUSG00000049044', u'ENSMUSG00000022952', u'ENSMUSG00000036825', u'ENSMUSG00000022812', u'ENSMUSG00000037487', u'ENSMUSG00000029464', u'ENSMUSG00000029467', u'ENSMUSG00000039153', u'ENSMUSG00000028693', u'ENSMUSG00000015846', u'ENSMUSG00000024947', u'ENSMUSG00000034799', u'ENSMUSG00000029580', u'ENSMUSG00000024862', u'ENSMUSG00000037032', u'ENSMUSG00000025980', u'ENSMUSG00000028603', u'ENSMUSG00000030987', u'ENSMUSG00000028165', u'ENSMUSG00000028163', u'ENSMUSG00000027164', u'ENSMUSG00000063480', u'ENSMUSG00000025742', u'ENSMUSG00000025743', u'ENSMUSG00000024897', u'ENSMUSG00000000058', u'ENSMUSG00000038305']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043235', NS='CC', enrichment='p', name='receptor complex', ratio_in_study=(8, 1139), ratio_in_pop=(98, 13836), p_uncorrected=1.0, depth=2, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033214', u'ENSMUSG00000059146', u'ENSMUSG00000032839', u'ENSMUSG00000054027', u'ENSMUSG00000032193', u'ENSMUSG00000031618', u'ENSMUSG00000055078', u'ENSMUSG00000048827']), pop_n=13836, pop_count=98, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000032839', u'ENSMUSG00000016481', u'ENSMUSG00000055078', u'ENSMUSG00000030110', u'ENSMUSG00000028613', u'ENSMUSG00000018166', u'ENSMUSG00000022935', u'ENSMUSG00000020758', u'ENSMUSG00000059981', u'ENSMUSG00000033717', u'ENSMUSG00000026814', u'ENSMUSG00000061393', u'ENSMUSG00000030201', u'ENSMUSG00000021408', u'ENSMUSG00000031887', u'ENSMUSG00000022817', u'ENSMUSG00000027878', u'ENSMUSG00000027253', u'ENSMUSG00000027303', u'ENSMUSG00000029287', u'ENSMUSG00000026424', u'ENSMUSG00000032492', u'ENSMUSG00000048827', u'ENSMUSG00000051043', u'ENSMUSG00000004567', u'ENSMUSG00000031565', u'ENSMUSG00000024913', u'ENSMUSG00000030287', u'ENSMUSG00000037653', u'ENSMUSG00000045730', u'ENSMUSG00000054263', u'ENSMUSG00000032402', u'ENSMUSG00000039904', u'ENSMUSG00000062209', u'ENSMUSG00000030309', u'ENSMUSG00000020357', u'ENSMUSG00000044583', u'ENSMUSG00000034353', u'ENSMUSG00000091735', u'ENSMUSG00000030748', u'ENSMUSG00000007613', u'ENSMUSG00000001260', u'ENSMUSG00000020122', u'ENSMUSG00000069170', u'ENSMUSG00000063234', u'ENSMUSG00000026923', u'ENSMUSG00000027931', u'ENSMUSG00000042644', u'ENSMUSG00000046793', u'ENSMUSG00000057722', u'ENSMUSG00000000532', u'ENSMUSG00000028158', u'ENSMUSG00000029802', u'ENSMUSG00000020154', u'ENSMUSG00000049252', u'ENSMUSG00000055737', u'ENSMUSG00000052155', u'ENSMUSG00000002108', u'ENSMUSG00000032193', u'ENSMUSG00000041633', u'ENSMUSG00000062312', u'ENSMUSG00000003534', u'ENSMUSG00000001240', u'ENSMUSG00000029778', u'ENSMUSG00000031618', u'ENSMUSG00000017417', u'ENSMUSG00000022892', u'ENSMUSG00000005534', u'ENSMUSG00000056755', u'ENSMUSG00000024799', u'ENSMUSG00000005533', u'ENSMUSG00000033214', u'ENSMUSG00000024924', u'ENSMUSG00000051401', u'ENSMUSG00000032440', u'ENSMUSG00000029648', u'ENSMUSG00000036357', u'ENSMUSG00000032528', u'ENSMUSG00000025089', u'ENSMUSG00000001507', u'ENSMUSG00000025809', u'ENSMUSG00000039005', u'ENSMUSG00000035305', u'ENSMUSG00000059146', u'ENSMUSG00000009535', u'ENSMUSG00000030341', u'ENSMUSG00000015846', u'ENSMUSG00000056553', u'ENSMUSG00000029212', u'ENSMUSG00000055254', u'ENSMUSG00000020689', u'ENSMUSG00000027674', u'ENSMUSG00000000290', u'ENSMUSG00000054027', u'ENSMUSG00000027070', u'ENSMUSG00000038146', u'ENSMUSG00000040372']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043236', NS='MF', enrichment='p', name='laminin binding', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034220']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000035279', u'ENSMUSG00000028108', u'ENSMUSG00000005397', u'ENSMUSG00000039952', u'ENSMUSG00000050335', u'ENSMUSG00000068220', u'ENSMUSG00000025348', u'ENSMUSG00000034220', u'ENSMUSG00000023328', u'ENSMUSG00000002980', u'ENSMUSG00000038642', u'ENSMUSG00000001507', u'ENSMUSG00000027111', u'ENSMUSG00000025809', u'ENSMUSG00000031555', u'ENSMUSG00000031557', u'ENSMUSG00000028776', u'ENSMUSG00000032518', u'ENSMUSG00000040152', u'ENSMUSG00000026234', u'ENSMUSG00000039115', u'ENSMUSG00000039116']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0043238', 'GO:0043239'])),
    NtGoeaResults(GO='GO:0043237', NS='MF', enrichment='e', name='laminin-1 binding', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000005397', u'ENSMUSG00000039952', u'ENSMUSG00000031558', u'ENSMUSG00000021702', u'ENSMUSG00000020019']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043241', NS='BP', enrichment='e', name='protein complex disassembly', ratio_in_study=(3, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.004902251683340443, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000034187', u'ENSMUSG00000031161']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000020108', u'ENSMUSG00000006024', u'ENSMUSG00000034187', u'ENSMUSG00000031161']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043242', NS='BP', enrichment='e', name='negative regulation of protein complex disassembly', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031161']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043243', NS='BP', enrichment='e', name='positive regulation of protein complex disassembly', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025220']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000005534', u'ENSMUSG00000078566', u'ENSMUSG00000025220', u'ENSMUSG00000028048', u'ENSMUSG00000005533']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043266', NS='BP', enrichment='e', name='regulation of potassium ion transport', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000069601', u'ENSMUSG00000061576']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000069601', u'ENSMUSG00000061576', u'ENSMUSG00000032259']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043267', NS='BP', enrichment='e', name='negative regulation of potassium ion transport', ratio_in_study=(4, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.009417437182342388, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.33392354242295541, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000024639', u'ENSMUSG00000021057', u'ENSMUSG00000029361']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000042406', u'ENSMUSG00000039943', u'ENSMUSG00000024256', u'ENSMUSG00000059456', u'ENSMUSG00000052374', u'ENSMUSG00000021057', u'ENSMUSG00000034997', u'ENSMUSG00000028978', u'ENSMUSG00000024639', u'ENSMUSG00000019772', u'ENSMUSG00000029361']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043268', NS='BP', enrichment='e', name='positive regulation of potassium ion transport', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040136', u'ENSMUSG00000061576']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000023092', u'ENSMUSG00000061576', u'ENSMUSG00000032826', u'ENSMUSG00000033307', u'ENSMUSG00000052374', u'ENSMUSG00000042429', u'ENSMUSG00000045730', u'ENSMUSG00000002996', u'ENSMUSG00000040136', u'ENSMUSG00000022770', u'ENSMUSG00000027030', u'ENSMUSG00000006740']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043270', NS='BP', enrichment='e', name='positive regulation of ion transport', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032773']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000036353', u'ENSMUSG00000032773']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043271', NS='BP', enrichment='e', name='negative regulation of ion transport', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021057']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000044288', u'ENSMUSG00000033885', u'ENSMUSG00000021057']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043274', NS='MF', enrichment='e', name='phospholipase binding', ratio_in_study=(3, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.1395943703764519, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000024122', u'ENSMUSG00000057897']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000025889', u'ENSMUSG00000031355', u'ENSMUSG00000031523', u'ENSMUSG00000024926', u'ENSMUSG00000031165', u'ENSMUSG00000026797', u'ENSMUSG00000022055', u'ENSMUSG00000024122', u'ENSMUSG00000071172', u'ENSMUSG00000057897', u'ENSMUSG00000004815', u'ENSMUSG00000023826', u'ENSMUSG00000024590', u'ENSMUSG00000043733', u'ENSMUSG00000029053']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043276', NS='BP', enrichment='e', name='anoikis', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000004221', u'ENSMUSG00000040093', u'ENSMUSG00000024042', u'ENSMUSG00000027490', u'ENSMUSG00000003068', u'ENSMUSG00000028284', u'ENSMUSG00000038482']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043277', NS='BP', enrichment='p', name='apoptotic cell clearance', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034730']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000056962', u'ENSMUSG00000037820', u'ENSMUSG00000002602', u'ENSMUSG00000020571', u'ENSMUSG00000002108', u'ENSMUSG00000037992', u'ENSMUSG00000034730', u'ENSMUSG00000038991', u'ENSMUSG00000014361', u'ENSMUSG00000031451', u'ENSMUSG00000027298', u'ENSMUSG00000027087']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043278', NS='BP', enrichment='e', name='response to morphine', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000078816', u'ENSMUSG00000045038', u'ENSMUSG00000036427']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000044288', u'ENSMUSG00000003099', u'ENSMUSG00000032259', u'ENSMUSG00000022052', u'ENSMUSG00000061718', u'ENSMUSG00000045038', u'ENSMUSG00000036427', u'ENSMUSG00000078816', u'ENSMUSG00000026959', u'ENSMUSG00000028991', u'ENSMUSG00000031616', u'ENSMUSG00000050541']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043280', NS='BP', enrichment='p', name='positive regulation of cysteine-type endopeptidase activity involved in apoptotic process', ratio_in_study=(3, 1139), ratio_in_pop=(39, 13836), p_uncorrected=1.0, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021559', u'ENSMUSG00000024947', u'ENSMUSG00000026834']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000035199', u'ENSMUSG00000035900', u'ENSMUSG00000020366', u'ENSMUSG00000020349', u'ENSMUSG00000021576', u'ENSMUSG00000021559', u'ENSMUSG00000030793', u'ENSMUSG00000027381', u'ENSMUSG00000036199', u'ENSMUSG00000019997', u'ENSMUSG00000029249', u'ENSMUSG00000027282', u'ENSMUSG00000024959', u'ENSMUSG00000002015', u'ENSMUSG00000022556', u'ENSMUSG00000022346', u'ENSMUSG00000053647', u'ENSMUSG00000068329', u'ENSMUSG00000071369', u'ENSMUSG00000048376', u'ENSMUSG00000020063', u'ENSMUSG00000018909', u'ENSMUSG00000034485', u'ENSMUSG00000028191', u'ENSMUSG00000028195', u'ENSMUSG00000026834', u'ENSMUSG00000019054', u'ENSMUSG00000024947', u'ENSMUSG00000030417', u'ENSMUSG00000026181', u'ENSMUSG00000037787', u'ENSMUSG00000025888', u'ENSMUSG00000000787', u'ENSMUSG00000066643', u'ENSMUSG00000032691', u'ENSMUSG00000039304', u'ENSMUSG00000038058', u'ENSMUSG00000007815', u'ENSMUSG00000024778']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043281', NS='BP', enrichment='e', name='regulation of cysteine-type endopeptidase activity involved in apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028289']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028333', u'ENSMUSG00000000303', u'ENSMUSG00000003873', u'ENSMUSG00000024442', u'ENSMUSG00000028289', u'ENSMUSG00000030793', u'ENSMUSG00000074637', u'ENSMUSG00000024959']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043026'])),
    NtGoeaResults(GO='GO:0043291', NS='CC', enrichment='e', name='RAVE complex', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041268']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000041268', u'ENSMUSG00000037416']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043292', NS='CC', enrichment='e', name='contractile fiber', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000020908', u'ENSMUSG00000019907', u'ENSMUSG00000026208', u'ENSMUSG00000021377', u'ENSMUSG00000004951', u'ENSMUSG00000022565', u'ENSMUSG00000026950', u'ENSMUSG00000050953', u'ENSMUSG00000026385', u'ENSMUSG00000027447', u'ENSMUSG00000032060']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043296', NS='CC', enrichment='p', name='apical junction complex', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032012']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000068876', u'ENSMUSG00000032232', u'ENSMUSG00000045180', u'ENSMUSG00000048285', u'ENSMUSG00000004591', u'ENSMUSG00000006932', u'ENSMUSG00000007815', u'ENSMUSG00000062300', u'ENSMUSG00000029381', u'ENSMUSG00000020776', u'ENSMUSG00000026955', u'ENSMUSG00000068036', u'ENSMUSG00000030516', u'ENSMUSG00000022656', u'ENSMUSG00000025812', u'ENSMUSG00000032012']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043303', NS='BP', enrichment='e', name='mast cell degranulation', ratio_in_study=(4, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.002441333714986824, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.14045270083363756, study_items=set([u'ENSMUSG00000027347', u'ENSMUSG00000025867', u'ENSMUSG00000005672', u'ENSMUSG00000028341']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000034579', u'ENSMUSG00000040528', u'ENSMUSG00000025867', u'ENSMUSG00000027347', u'ENSMUSG00000040751', u'ENSMUSG00000021194', u'ENSMUSG00000028341', u'ENSMUSG00000005672']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043304', NS='BP', enrichment='e', name='regulation of mast cell degranulation', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024122']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000033220', u'ENSMUSG00000030347', u'ENSMUSG00000053158', u'ENSMUSG00000024122', u'ENSMUSG00000000127', u'ENSMUSG00000057948', u'ENSMUSG00000004626', u'ENSMUSG00000042228']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043306', NS='BP', enrichment='e', name='positive regulation of mast cell degranulation', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018634']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000000562', u'ENSMUSG00000026797', u'ENSMUSG00000028874', u'ENSMUSG00000021457', u'ENSMUSG00000030748', u'ENSMUSG00000004508', u'ENSMUSG00000020828', u'ENSMUSG00000004626', u'ENSMUSG00000058715', u'ENSMUSG00000018634', u'ENSMUSG00000018500']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043314', NS='BP', enrichment='e', name='negative regulation of neutrophil degranulation', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000017631', u'ENSMUSG00000009681']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000017631', u'ENSMUSG00000009681']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043330', NS='BP', enrichment='p', name='response to exogenous dsRNA', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000041135', u'ENSMUSG00000025978', u'ENSMUSG00000010095', u'ENSMUSG00000027770', u'ENSMUSG00000026928', u'ENSMUSG00000040296', u'ENSMUSG00000003184', u'ENSMUSG00000047123', u'ENSMUSG00000030247', u'ENSMUSG00000031639', u'ENSMUSG00000039316', u'ENSMUSG00000037149', u'ENSMUSG00000063358', u'ENSMUSG00000026104', u'ENSMUSG00000021025', u'ENSMUSG00000020075']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043368', NS='BP', enrichment='e', name='positive T cell selection', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048251']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002413', u'ENSMUSG00000048251']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043369', NS='BP', enrichment='e', name='CD4-positive or CD8-positive, alpha-beta T cell lineage commitment', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002413', u'ENSMUSG00000036712']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043388', NS='BP', enrichment='p', name='positive regulation of DNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001175']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000050295', u'ENSMUSG00000028367', u'ENSMUSG00000008730', u'ENSMUSG00000032187', u'ENSMUSG00000022528', u'ENSMUSG00000023826', u'ENSMUSG00000029050', u'ENSMUSG00000030400', u'ENSMUSG00000022346', u'ENSMUSG00000001175', u'ENSMUSG00000027177', u'ENSMUSG00000015149', u'ENSMUSG00000015092', u'ENSMUSG00000039005', u'ENSMUSG00000020053', u'ENSMUSG00000054717', u'ENSMUSG00000024789', u'ENSMUSG00000005566', u'ENSMUSG00000055024', u'ENSMUSG00000037601', u'ENSMUSG00000024002']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043392', NS='BP', enrichment='e', name='negative regulation of DNA binding', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060206', u'ENSMUSG00000008575']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000021476', u'ENSMUSG00000020361', u'ENSMUSG00000044177', u'ENSMUSG00000020265', u'ENSMUSG00000027985', u'ENSMUSG00000052684', u'ENSMUSG00000001761', u'ENSMUSG00000026021', u'ENSMUSG00000031907', u'ENSMUSG00000035623', u'ENSMUSG00000042745', u'ENSMUSG00000025408', u'ENSMUSG00000060206', u'ENSMUSG00000020063', u'ENSMUSG00000008575', u'ENSMUSG00000074643', u'ENSMUSG00000024789', u'ENSMUSG00000019777', u'ENSMUSG00000005413', u'ENSMUSG00000048450', u'ENSMUSG00000027490', u'ENSMUSG00000028988', u'ENSMUSG00000020644', u'ENSMUSG00000026622']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043393', NS='BP', enrichment='e', name='regulation of protein binding', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712', u'ENSMUSG00000027646']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000026313', u'ENSMUSG00000029430', u'ENSMUSG00000010609', u'ENSMUSG00000036712', u'ENSMUSG00000032020', u'ENSMUSG00000001018', u'ENSMUSG00000037295', u'ENSMUSG00000030272', u'ENSMUSG00000027646', u'ENSMUSG00000059325', u'ENSMUSG00000030867', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000031996', u'ENSMUSG00000028949', u'ENSMUSG00000022892', u'ENSMUSG00000022309', u'ENSMUSG00000019969', u'ENSMUSG00000017776', u'ENSMUSG00000032409']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043394', NS='MF', enrichment='e', name='proteoglycan binding', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000029020', u'ENSMUSG00000029838', u'ENSMUSG00000026837', u'ENSMUSG00000031558', u'ENSMUSG00000004098', u'ENSMUSG00000021939', u'ENSMUSG00000038642', u'ENSMUSG00000005397']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043395', NS='MF', enrichment='e', name='heparan sulfate proteoglycan binding', ratio_in_study=(5, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.003993207652313756, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.21260108266860969, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000052581', u'ENSMUSG00000031558', u'ENSMUSG00000034220', u'ENSMUSG00000025020']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000052581', u'ENSMUSG00000030786', u'ENSMUSG00000041936', u'ENSMUSG00000031119', u'ENSMUSG00000055653', u'ENSMUSG00000034220', u'ENSMUSG00000025020', u'ENSMUSG00000026365', u'ENSMUSG00000031558', u'ENSMUSG00000040907', u'ENSMUSG00000022112', u'ENSMUSG00000058571', u'ENSMUSG00000026395']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043401', NS='BP', enrichment='e', name='steroid hormone mediated signaling pathway', ratio_in_study=(4, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.5591655148335313, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031618', u'ENSMUSG00000046532', u'ENSMUSG00000028341', u'ENSMUSG00000058756']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000026610', u'ENSMUSG00000022383', u'ENSMUSG00000037992', u'ENSMUSG00000039202', u'ENSMUSG00000002393', u'ENSMUSG00000008999', u'ENSMUSG00000001288', u'ENSMUSG00000058756', u'ENSMUSG00000028341', u'ENSMUSG00000024955', u'ENSMUSG00000039656', u'ENSMUSG00000046532', u'ENSMUSG00000036192', u'ENSMUSG00000002250', u'ENSMUSG00000028150', u'ENSMUSG00000053647', u'ENSMUSG00000019803', u'ENSMUSG00000021779', u'ENSMUSG00000023034', u'ENSMUSG00000021775', u'ENSMUSG00000031618', u'ENSMUSG00000002108', u'ENSMUSG00000021255', u'ENSMUSG00000015846', u'ENSMUSG00000063972', u'ENSMUSG00000015843', u'ENSMUSG00000030551', u'ENSMUSG00000017491', u'ENSMUSG00000032238', u'ENSMUSG00000020889', u'ENSMUSG00000021835', u'ENSMUSG00000024431', u'ENSMUSG00000019768', u'ENSMUSG00000005897', u'ENSMUSG00000060601', u'ENSMUSG00000005893', u'ENSMUSG00000069171', u'ENSMUSG00000031870']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043403', NS='BP', enrichment='e', name='skeletal muscle tissue regeneration', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004383']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000004383', u'ENSMUSG00000001627', u'ENSMUSG00000021822', u'ENSMUSG00000050953', u'ENSMUSG00000063856', u'ENSMUSG00000026031', u'ENSMUSG00000022089', u'ENSMUSG00000061315', u'ENSMUSG00000032294', u'ENSMUSG00000050989']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043404', NS='MF', enrichment='e', name='corticotropin-releasing hormone receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000018634']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018634']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0031636'])),
    NtGoeaResults(GO='GO:0043406', NS='BP', enrichment='e', name='positive regulation of MAP kinase activity', ratio_in_study=(5, 1139), ratio_in_pop=(43, 13836), p_uncorrected=0.3983813042171583, depth=12, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027347', u'ENSMUSG00000000296', u'ENSMUSG00000005672', u'ENSMUSG00000027646', u'ENSMUSG00000022883']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000074272', u'ENSMUSG00000053965', u'ENSMUSG00000025856', u'ENSMUSG00000020573', u'ENSMUSG00000027835', u'ENSMUSG00000025151', u'ENSMUSG00000046207', u'ENSMUSG00000021948', u'ENSMUSG00000066406', u'ENSMUSG00000031565', u'ENSMUSG00000002603', u'ENSMUSG00000024620', u'ENSMUSG00000027646', u'ENSMUSG00000036585', u'ENSMUSG00000005672', u'ENSMUSG00000034997', u'ENSMUSG00000019966', u'ENSMUSG00000019969', u'ENSMUSG00000032312', u'ENSMUSG00000027524', u'ENSMUSG00000028019', u'ENSMUSG00000033717', u'ENSMUSG00000029687', u'ENSMUSG00000030265', u'ENSMUSG00000029648', u'ENSMUSG00000022178', u'ENSMUSG00000000489', u'ENSMUSG00000022883', u'ENSMUSG00000030536', u'ENSMUSG00000047139', u'ENSMUSG00000023951', u'ENSMUSG00000000296', u'ENSMUSG00000020901', u'ENSMUSG00000025499', u'ENSMUSG00000033307', u'ENSMUSG00000062312', u'ENSMUSG00000027347', u'ENSMUSG00000032006', u'ENSMUSG00000025473', u'ENSMUSG00000020122', u'ENSMUSG00000030890', u'ENSMUSG00000022414']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043407', NS='BP', enrichment='e', name='negative regulation of MAP kinase activity', ratio_in_study=(7, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.02196830205620687, depth=12, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000002496', u'ENSMUSG00000025314', u'ENSMUSG00000055725', u'ENSMUSG00000052087', u'ENSMUSG00000021670', u'ENSMUSG00000029223']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000055725', u'ENSMUSG00000020716', u'ENSMUSG00000027540', u'ENSMUSG00000028048', u'ENSMUSG00000008999', u'ENSMUSG00000043683', u'ENSMUSG00000026883', u'ENSMUSG00000037049', u'ENSMUSG00000021948', u'ENSMUSG00000053716', u'ENSMUSG00000049313', u'ENSMUSG00000004266', u'ENSMUSG00000052087', u'ENSMUSG00000024190', u'ENSMUSG00000002985', u'ENSMUSG00000024427', u'ENSMUSG00000034652', u'ENSMUSG00000022114', u'ENSMUSG00000022812', u'ENSMUSG00000021670', u'ENSMUSG00000010047', u'ENSMUSG00000037211', u'ENSMUSG00000042228', u'ENSMUSG00000024006', u'ENSMUSG00000001034', u'ENSMUSG00000002496', u'ENSMUSG00000025314', u'ENSMUSG00000029223', u'ENSMUSG00000030854', u'ENSMUSG00000021835', u'ENSMUSG00000026360', u'ENSMUSG00000018669', u'ENSMUSG00000007655', u'ENSMUSG00000006127', u'ENSMUSG00000032737']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043408', NS='BP', enrichment='e', name='regulation of MAPK cascade', ratio_in_study=(6, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.1322681839509432, depth=9, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000067629', u'ENSMUSG00000039239', u'ENSMUSG00000031284', u'ENSMUSG00000019828', u'ENSMUSG00000074923']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000048581', u'ENSMUSG00000031007', u'ENSMUSG00000020716', u'ENSMUSG00000064090', u'ENSMUSG00000008999', u'ENSMUSG00000022781', u'ENSMUSG00000037035', u'ENSMUSG00000025373', u'ENSMUSG00000025352', u'ENSMUSG00000019828', u'ENSMUSG00000004207', u'ENSMUSG00000044340', u'ENSMUSG00000017466', u'ENSMUSG00000002603', u'ENSMUSG00000026697', u'ENSMUSG00000030602', u'ENSMUSG00000074923', u'ENSMUSG00000032179', u'ENSMUSG00000033777', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000059923', u'ENSMUSG00000030209', u'ENSMUSG00000042745', u'ENSMUSG00000021253', u'ENSMUSG00000039239', u'ENSMUSG00000029335', u'ENSMUSG00000038793', u'ENSMUSG00000039913', u'ENSMUSG00000032968', u'ENSMUSG00000055254', u'ENSMUSG00000040936', u'ENSMUSG00000030774', u'ENSMUSG00000067629', u'ENSMUSG00000032259', u'ENSMUSG00000031284', u'ENSMUSG00000042608', u'ENSMUSG00000021943', u'ENSMUSG00000047139']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043409', NS='BP', enrichment='e', name='negative regulation of MAPK cascade', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000031834']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000031429', u'ENSMUSG00000039952', u'ENSMUSG00000007655', u'ENSMUSG00000032959', u'ENSMUSG00000029468', u'ENSMUSG00000020716', u'ENSMUSG00000004266', u'ENSMUSG00000005871', u'ENSMUSG00000027954', u'ENSMUSG00000028053', u'ENSMUSG00000044857', u'ENSMUSG00000027351', u'ENSMUSG00000048234', u'ENSMUSG00000031834', u'ENSMUSG00000030203', u'ENSMUSG00000009073', u'ENSMUSG00000003518', u'ENSMUSG00000005533']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043410', NS='BP', enrichment='p', name='positive regulation of MAPK cascade', ratio_in_study=(7, 1139), ratio_in_pop=(86, 13836), p_uncorrected=1.0, depth=10, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018334', u'ENSMUSG00000037014', u'ENSMUSG00000045318', u'ENSMUSG00000018849', u'ENSMUSG00000045038', u'ENSMUSG00000005672', u'ENSMUSG00000046532']), pop_n=13836, pop_count=86, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000045322', u'ENSMUSG00000025856', u'ENSMUSG00000019579', u'ENSMUSG00000026883', u'ENSMUSG00000021948', u'ENSMUSG00000030849', u'ENSMUSG00000032547', u'ENSMUSG00000006932', u'ENSMUSG00000030842', u'ENSMUSG00000076617', u'ENSMUSG00000020591', u'ENSMUSG00000033717', u'ENSMUSG00000033862', u'ENSMUSG00000037499', u'ENSMUSG00000021408', u'ENSMUSG00000020427', u'ENSMUSG00000000489', u'ENSMUSG00000045038', u'ENSMUSG00000017446', u'ENSMUSG00000022091', u'ENSMUSG00000026424', u'ENSMUSG00000042626', u'ENSMUSG00000054008', u'ENSMUSG00000027954', u'ENSMUSG00000031714', u'ENSMUSG00000006699', u'ENSMUSG00000046532', u'ENSMUSG00000027001', u'ENSMUSG00000037014', u'ENSMUSG00000045730', u'ENSMUSG00000031565', u'ENSMUSG00000052752', u'ENSMUSG00000027087', u'ENSMUSG00000020053', u'ENSMUSG00000033960', u'ENSMUSG00000032807', u'ENSMUSG00000020357', u'ENSMUSG00000020859', u'ENSMUSG00000011958', u'ENSMUSG00000024610', u'ENSMUSG00000021974', u'ENSMUSG00000074637', u'ENSMUSG00000030890', u'ENSMUSG00000038119', u'ENSMUSG00000018849', u'ENSMUSG00000028661', u'ENSMUSG00000039904', u'ENSMUSG00000057722', u'ENSMUSG00000017466', u'ENSMUSG00000053647', u'ENSMUSG00000055254', u'ENSMUSG00000045875', u'ENSMUSG00000020657', u'ENSMUSG00000038668', u'ENSMUSG00000020689', u'ENSMUSG00000025809', u'ENSMUSG00000057455', u'ENSMUSG00000018334', u'ENSMUSG00000052253', u'ENSMUSG00000049489', u'ENSMUSG00000025499', u'ENSMUSG00000062312', u'ENSMUSG00000026395', u'ENSMUSG00000021732', u'ENSMUSG00000061578', u'ENSMUSG00000027947', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000004207', u'ENSMUSG00000005672', u'ENSMUSG00000029648', u'ENSMUSG00000048376', u'ENSMUSG00000021846', u'ENSMUSG00000027358', u'ENSMUSG00000034394', u'ENSMUSG00000029468', u'ENSMUSG00000045318', u'ENSMUSG00000031980', u'ENSMUSG00000062960', u'ENSMUSG00000050541', u'ENSMUSG00000017493', u'ENSMUSG00000054252', u'ENSMUSG00000024304', u'ENSMUSG00000038147', u'ENSMUSG00000000058']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043422', NS='MF', enrichment='p', name='protein kinase B binding', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021549']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000019471', u'ENSMUSG00000021134', u'ENSMUSG00000030671', u'ENSMUSG00000020349', u'ENSMUSG00000057113', u'ENSMUSG00000032740', u'ENSMUSG00000027164', u'ENSMUSG00000021549', u'ENSMUSG00000018379', u'ENSMUSG00000037992', u'ENSMUSG00000028191', u'ENSMUSG00000060216', u'ENSMUSG00000040760', u'ENSMUSG00000020063', u'ENSMUSG00000028756', u'ENSMUSG00000024959']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043423', NS='MF', enrichment='e', name='3-phosphoinositide-dependent protein kinase binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000005534', u'ENSMUSG00000019970', u'ENSMUSG00000059456']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043433', NS='BP', enrichment='p', name='negative regulation of DNA binding transcription factor activity', ratio_in_study=(4, 1139), ratio_in_pop=(54, 13836), p_uncorrected=0.9999999999987477, depth=11, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000058756', u'ENSMUSG00000024947', u'ENSMUSG00000039474']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000056216', u'ENSMUSG00000031328', u'ENSMUSG00000056537', u'ENSMUSG00000003032', u'ENSMUSG00000021466', u'ENSMUSG00000058756', u'ENSMUSG00000005533', u'ENSMUSG00000026313', u'ENSMUSG00000010175', u'ENSMUSG00000003308', u'ENSMUSG00000004264', u'ENSMUSG00000029003', u'ENSMUSG00000026021', u'ENSMUSG00000032501', u'ENSMUSG00000024985', u'ENSMUSG00000052534', u'ENSMUSG00000036940', u'ENSMUSG00000028975', u'ENSMUSG00000025423', u'ENSMUSG00000025408', u'ENSMUSG00000020063', u'ENSMUSG00000062563', u'ENSMUSG00000060477', u'ENSMUSG00000039474', u'ENSMUSG00000026484', u'ENSMUSG00000020230', u'ENSMUSG00000022297', u'ENSMUSG00000042745', u'ENSMUSG00000029687', u'ENSMUSG00000079037', u'ENSMUSG00000014303', u'ENSMUSG00000030103', u'ENSMUSG00000024947', u'ENSMUSG00000019777', u'ENSMUSG00000031451', u'ENSMUSG00000021319', u'ENSMUSG00000022096', u'ENSMUSG00000031987', u'ENSMUSG00000031540', u'ENSMUSG00000057522', u'ENSMUSG00000007872', u'ENSMUSG00000005413', u'ENSMUSG00000031930', u'ENSMUSG00000025880', u'ENSMUSG00000025231', u'ENSMUSG00000040390', u'ENSMUSG00000059291', u'ENSMUSG00000028988', u'ENSMUSG00000066613', u'ENSMUSG00000019768', u'ENSMUSG00000020644', u'ENSMUSG00000024454', u'ENSMUSG00000025782', u'ENSMUSG00000020601']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043434', NS='BP', enrichment='p', name='response to peptide hormone', ratio_in_study=(1, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999990246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000051177', u'ENSMUSG00000020919', u'ENSMUSG00000029388', u'ENSMUSG00000055980', u'ENSMUSG00000037643', u'ENSMUSG00000003235', u'ENSMUSG00000029467', u'ENSMUSG00000010660', u'ENSMUSG00000028307', u'ENSMUSG00000027199', u'ENSMUSG00000021091', u'ENSMUSG00000027695', u'ENSMUSG00000034165', u'ENSMUSG00000026104', u'ENSMUSG00000020828', u'ENSMUSG00000004043', u'ENSMUSG00000028683', u'ENSMUSG00000004788', u'ENSMUSG00000029361', u'ENSMUSG00000002413', u'ENSMUSG00000029145']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043457', NS='BP', enrichment='e', name='regulation of cellular respiration', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046329', u'ENSMUSG00000005469']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000036285', u'ENSMUSG00000027665', u'ENSMUSG00000046329', u'ENSMUSG00000020464', u'ENSMUSG00000005469', u'ENSMUSG00000037710', u'ENSMUSG00000039410']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043462', NS='BP', enrichment='e', name='regulation of ATPase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027438']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000043252', u'ENSMUSG00000032366']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043473', NS='BP', enrichment='p', name='pigmentation', ratio_in_study=(2, 1139), ratio_in_pop=(35, 13836), p_uncorrected=1.0, depth=1, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672', u'ENSMUSG00000019726']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000019726', u'ENSMUSG00000029434', u'ENSMUSG00000062627', u'ENSMUSG00000059327', u'ENSMUSG00000033762', u'ENSMUSG00000005804', u'ENSMUSG00000028556', u'ENSMUSG00000025351', u'ENSMUSG00000005672', u'ENSMUSG00000025188', u'ENSMUSG00000032202', u'ENSMUSG00000034593', u'ENSMUSG00000020716', u'ENSMUSG00000022346', u'ENSMUSG00000027312', u'ENSMUSG00000035158', u'ENSMUSG00000027860', u'ENSMUSG00000018593', u'ENSMUSG00000020372', u'ENSMUSG00000002043', u'ENSMUSG00000038417', u'ENSMUSG00000030450', u'ENSMUSG00000034854', u'ENSMUSG00000057667', u'ENSMUSG00000033253', u'ENSMUSG00000039395', u'ENSMUSG00000033792', u'ENSMUSG00000026303', u'ENSMUSG00000032259', u'ENSMUSG00000057329', u'ENSMUSG00000074811', u'ENSMUSG00000032096', u'ENSMUSG00000014418', u'ENSMUSG00000027615', u'ENSMUSG00000022122']), study_n=1139, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043484', NS='BP', enrichment='e', name='regulation of RNA splicing', ratio_in_study=(3, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.46968869599234064, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033565', u'ENSMUSG00000025576', u'ENSMUSG00000008658']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000069833', u'ENSMUSG00000003119', u'ENSMUSG00000063511', u'ENSMUSG00000063919', u'ENSMUSG00000042079', u'ENSMUSG00000008658', u'ENSMUSG00000028676', u'ENSMUSG00000027763', u'ENSMUSG00000022858', u'ENSMUSG00000020385', u'ENSMUSG00000029290', u'ENSMUSG00000032316', u'ENSMUSG00000034120', u'ENSMUSG00000022139', u'ENSMUSG00000068917', u'ENSMUSG00000037197', u'ENSMUSG00000031157', u'ENSMUSG00000029279', u'ENSMUSG00000043639', u'ENSMUSG00000031189', u'ENSMUSG00000028959', u'ENSMUSG00000007850', u'ENSMUSG00000022961', u'ENSMUSG00000025576', u'ENSMUSG00000026034', u'ENSMUSG00000033565']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043488', NS='BP', enrichment='e', name='regulation of mRNA stability', ratio_in_study=(3, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.4207275553636756, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020594', u'ENSMUSG00000028580', u'ENSMUSG00000038132']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000021127', u'ENSMUSG00000066800', u'ENSMUSG00000023495', u'ENSMUSG00000035960', u'ENSMUSG00000038542', u'ENSMUSG00000042109', u'ENSMUSG00000045817', u'ENSMUSG00000038132', u'ENSMUSG00000028580', u'ENSMUSG00000020594', u'ENSMUSG00000040025', u'ENSMUSG00000007670', u'ENSMUSG00000021012', u'ENSMUSG00000000838', u'ENSMUSG00000028546', u'ENSMUSG00000011257', u'ENSMUSG00000000568', u'ENSMUSG00000040423', u'ENSMUSG00000008393', u'ENSMUSG00000011158', u'ENSMUSG00000044786', u'ENSMUSG00000021838']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043491', NS='BP', enrichment='e', name='protein kinase B signaling', ratio_in_study=(3, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.73888409701688, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000049556', u'ENSMUSG00000043535']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000021127', u'ENSMUSG00000028680', u'ENSMUSG00000020516', u'ENSMUSG00000024830', u'ENSMUSG00000027665', u'ENSMUSG00000002602', u'ENSMUSG00000002603', u'ENSMUSG00000049556', u'ENSMUSG00000004056', u'ENSMUSG00000015149', u'ENSMUSG00000035352', u'ENSMUSG00000001729', u'ENSMUSG00000020053', u'ENSMUSG00000028073', u'ENSMUSG00000069763', u'ENSMUSG00000055024', u'ENSMUSG00000014361', u'ENSMUSG00000031451', u'ENSMUSG00000036353', u'ENSMUSG00000027298', u'ENSMUSG00000006445', u'ENSMUSG00000043535', u'ENSMUSG00000028145', u'ENSMUSG00000002496', u'ENSMUSG00000028893', u'ENSMUSG00000026447', u'ENSMUSG00000000567', u'ENSMUSG00000062960', u'ENSMUSG00000055980', u'ENSMUSG00000030890']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043495', NS='MF', enrichment='e', name='protein membrane anchor', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061603']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000036817', u'ENSMUSG00000021576', u'ENSMUSG00000038180', u'ENSMUSG00000021374', u'ENSMUSG00000042524', u'ENSMUSG00000030538', u'ENSMUSG00000022443', u'ENSMUSG00000061603']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043496', NS='BP', enrichment='e', name='regulation of protein homodimerization activity', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062995']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000062995', u'ENSMUSG00000057329', u'ENSMUSG00000047123', u'ENSMUSG00000057789', u'ENSMUSG00000020098']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043507', NS='BP', enrichment='e', name='positive regulation of JUN kinase activity', ratio_in_study=(5, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.10687892387795751, depth=13, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000059456', u'ENSMUSG00000026872', u'ENSMUSG00000026235', u'ENSMUSG00000002489']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000024013', u'ENSMUSG00000031392', u'ENSMUSG00000045322', u'ENSMUSG00000026942', u'ENSMUSG00000021994', u'ENSMUSG00000026883', u'ENSMUSG00000024182', u'ENSMUSG00000045005', u'ENSMUSG00000027001', u'ENSMUSG00000026235', u'ENSMUSG00000026556', u'ENSMUSG00000002489', u'ENSMUSG00000004054', u'ENSMUSG00000071369', u'ENSMUSG00000049791', u'ENSMUSG00000036904', u'ENSMUSG00000052539', u'ENSMUSG00000040390', u'ENSMUSG00000014426', u'ENSMUSG00000024163', u'ENSMUSG00000015305', u'ENSMUSG00000026872', u'ENSMUSG00000030744', u'ENSMUSG00000030774', u'ENSMUSG00000059456', u'ENSMUSG00000026321', u'ENSMUSG00000033542', u'ENSMUSG00000027164', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000061288']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043519', NS='BP', enrichment='e', name='regulation of myosin II filament organization', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026341']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000034974', u'ENSMUSG00000026341']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043522', NS='MF', enrichment='e', name='leucine zipper domain binding', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000075318', u'ENSMUSG00000042292']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000042406', u'ENSMUSG00000042292', u'ENSMUSG00000028066', u'ENSMUSG00000025408', u'ENSMUSG00000023932', u'ENSMUSG00000034974', u'ENSMUSG00000018697', u'ENSMUSG00000075318']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043523', NS='BP', enrichment='e', name='regulation of neuron apoptotic process', ratio_in_study=(5, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.06629068532855027, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000033676', u'ENSMUSG00000006476', u'ENSMUSG00000027993', u'ENSMUSG00000055078', u'ENSMUSG00000023011']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000006476', u'ENSMUSG00000055078', u'ENSMUSG00000059552', u'ENSMUSG00000029026', u'ENSMUSG00000079056', u'ENSMUSG00000023011', u'ENSMUSG00000063856', u'ENSMUSG00000041498', u'ENSMUSG00000049107', u'ENSMUSG00000048482', u'ENSMUSG00000005583', u'ENSMUSG00000057113', u'ENSMUSG00000033676', u'ENSMUSG00000026959', u'ENSMUSG00000028756', u'ENSMUSG00000071424', u'ENSMUSG00000036078', u'ENSMUSG00000031400', u'ENSMUSG00000058709', u'ENSMUSG00000027993', u'ENSMUSG00000011096', u'ENSMUSG00000035105', u'ENSMUSG00000028964', u'ENSMUSG00000019768', u'ENSMUSG00000031878', u'ENSMUSG00000007653']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043524', NS='BP', enrichment='e', name='negative regulation of neuron apoptotic process', ratio_in_study=(21, 1139), ratio_in_pop=(127, 13836), p_uncorrected=0.0017810831208983325, depth=8, study_count=21, p_sm_bonferroni=1.0, p_fdr_bh=0.11655704790345504, study_items=set([u'ENSMUSG00000029657', u'ENSMUSG00000029104', u'ENSMUSG00000020300', u'ENSMUSG00000036427', u'ENSMUSG00000025889', u'ENSMUSG00000067629', u'ENSMUSG00000059456', u'ENSMUSG00000000826', u'ENSMUSG00000040506', u'ENSMUSG00000024122', u'ENSMUSG00000030077', u'ENSMUSG00000007888', u'ENSMUSG00000033676', u'ENSMUSG00000037843', u'ENSMUSG00000055078', u'ENSMUSG00000028341', u'ENSMUSG00000025422', u'ENSMUSG00000078816', u'ENSMUSG00000023011', u'ENSMUSG00000034656', u'ENSMUSG00000039474']), pop_n=13836, pop_count=127, pop_items=set([u'ENSMUSG00000054766', u'ENSMUSG00000040249', u'ENSMUSG00000020300', u'ENSMUSG00000003873', u'ENSMUSG00000004891', u'ENSMUSG00000055078', u'ENSMUSG00000028341', u'ENSMUSG00000024962', u'ENSMUSG00000006818', u'ENSMUSG00000029104', u'ENSMUSG00000027665', u'ENSMUSG00000001761', u'ENSMUSG00000028933', u'ENSMUSG00000026797', u'ENSMUSG00000018166', u'ENSMUSG00000032350', u'ENSMUSG00000031574', u'ENSMUSG00000021109', u'ENSMUSG00000020063', u'ENSMUSG00000019969', u'ENSMUSG00000019843', u'ENSMUSG00000034656', u'ENSMUSG00000090223', u'ENSMUSG00000020423', u'ENSMUSG00000035352', u'ENSMUSG00000021190', u'ENSMUSG00000036427', u'ENSMUSG00000026959', u'ENSMUSG00000031760', u'ENSMUSG00000031765', u'ENSMUSG00000036634', u'ENSMUSG00000037643', u'ENSMUSG00000056073', u'ENSMUSG00000005161', u'ENSMUSG00000021615', u'ENSMUSG00000002413', u'ENSMUSG00000061436', u'ENSMUSG00000026826', u'ENSMUSG00000024290', u'ENSMUSG00000023826', u'ENSMUSG00000052684', u'ENSMUSG00000022309', u'ENSMUSG00000022307', u'ENSMUSG00000023011', u'ENSMUSG00000041498', u'ENSMUSG00000031960', u'ENSMUSG00000028800', u'ENSMUSG00000049001', u'ENSMUSG00000039474', u'ENSMUSG00000031393', u'ENSMUSG00000030265', u'ENSMUSG00000043668', u'ENSMUSG00000033676', u'ENSMUSG00000029026', u'ENSMUSG00000078816', u'ENSMUSG00000022982', u'ENSMUSG00000028657', u'ENSMUSG00000059456', u'ENSMUSG00000028124', u'ENSMUSG00000048482', u'ENSMUSG00000030077', u'ENSMUSG00000024997', u'ENSMUSG00000030890', u'ENSMUSG00000007815', u'ENSMUSG00000000826', u'ENSMUSG00000026614', u'ENSMUSG00000056501', u'ENSMUSG00000075590', u'ENSMUSG00000030707', u'ENSMUSG00000027239', u'ENSMUSG00000049717', u'ENSMUSG00000002602', u'ENSMUSG00000007888', u'ENSMUSG00000079036', u'ENSMUSG00000049107', u'ENSMUSG00000025422', u'ENSMUSG00000072964', u'ENSMUSG00000025810', u'ENSMUSG00000032171', u'ENSMUSG00000037843', u'ENSMUSG00000000838', u'ENSMUSG00000057113', u'ENSMUSG00000021253', u'ENSMUSG00000034891', u'ENSMUSG00000024122', u'ENSMUSG00000029167', u'ENSMUSG00000027298', u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000005583', u'ENSMUSG00000067629', u'ENSMUSG00000025499', u'ENSMUSG00000057329', u'ENSMUSG00000028964', u'ENSMUSG00000026672', u'ENSMUSG00000029475', u'ENSMUSG00000041911', u'ENSMUSG00000006906', u'ENSMUSG00000023944', u'ENSMUSG00000028444', u'ENSMUSG00000030720', u'ENSMUSG00000022055', u'ENSMUSG00000002985', u'ENSMUSG00000048376', u'ENSMUSG00000022957', u'ENSMUSG00000034460', u'ENSMUSG00000024151', u'ENSMUSG00000062960', u'ENSMUSG00000025860', u'ENSMUSG00000024789', u'ENSMUSG00000033792', u'ENSMUSG00000022674', u'ENSMUSG00000028756', u'ENSMUSG00000031980', u'ENSMUSG00000055254', u'ENSMUSG00000023951', u'ENSMUSG00000026278', u'ENSMUSG00000025980', u'ENSMUSG00000025473', u'ENSMUSG00000017716', u'ENSMUSG00000022270', u'ENSMUSG00000027859', u'ENSMUSG00000040506', u'ENSMUSG00000007659', u'ENSMUSG00000005413', u'ENSMUSG00000007653', u'ENSMUSG00000020099']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043525', NS='BP', enrichment='e', name='positive regulation of neuron apoptotic process', ratio_in_study=(9, 1139), ratio_in_pop=(63, 13836), p_uncorrected=0.10113572561678874, depth=8, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000057177', u'ENSMUSG00000039239', u'ENSMUSG00000031284', u'ENSMUSG00000028289', u'ENSMUSG00000038418', u'ENSMUSG00000003378', u'ENSMUSG00000027104', u'ENSMUSG00000063142']), pop_n=13836, pop_count=63, pop_items=set([u'ENSMUSG00000020307', u'ENSMUSG00000003873', u'ENSMUSG00000020716', u'ENSMUSG00000026672', u'ENSMUSG00000062604', u'ENSMUSG00000054252', u'ENSMUSG00000063142', u'ENSMUSG00000027381', u'ENSMUSG00000005575', u'ENSMUSG00000042284', u'ENSMUSG00000041936', u'ENSMUSG00000059552', u'ENSMUSG00000003378', u'ENSMUSG00000006699', u'ENSMUSG00000028416', u'ENSMUSG00000046607', u'ENSMUSG00000035873', u'ENSMUSG00000026313', u'ENSMUSG00000029863', u'ENSMUSG00000026480', u'ENSMUSG00000028914', u'ENSMUSG00000048895', u'ENSMUSG00000016256', u'ENSMUSG00000004054', u'ENSMUSG00000006932', u'ENSMUSG00000046949', u'ENSMUSG00000039217', u'ENSMUSG00000038418', u'ENSMUSG00000017861', u'ENSMUSG00000025408', u'ENSMUSG00000052684', u'ENSMUSG00000032171', u'ENSMUSG00000022812', u'ENSMUSG00000048756', u'ENSMUSG00000020052', u'ENSMUSG00000079037', u'ENSMUSG00000036932', u'ENSMUSG00000003849', u'ENSMUSG00000024500', u'ENSMUSG00000033295', u'ENSMUSG00000057177', u'ENSMUSG00000039239', u'ENSMUSG00000030341', u'ENSMUSG00000019054', u'ENSMUSG00000002948', u'ENSMUSG00000031628', u'ENSMUSG00000033352', u'ENSMUSG00000000982', u'ENSMUSG00000042406', u'ENSMUSG00000002083', u'ENSMUSG00000027997', u'ENSMUSG00000024521', u'ENSMUSG00000056073', u'ENSMUSG00000031284', u'ENSMUSG00000028289', u'ENSMUSG00000024431', u'ENSMUSG00000028969', u'ENSMUSG00000024454', u'ENSMUSG00000034218', u'ENSMUSG00000021936', u'ENSMUSG00000027104', u'ENSMUSG00000007815', u'ENSMUSG00000024778']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043531', NS='MF', enrichment='p', name='ADP binding', ratio_in_study=(2, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.9999999999971251, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000026489']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000028944', u'ENSMUSG00000031432', u'ENSMUSG00000037321', u'ENSMUSG00000022443', u'ENSMUSG00000032350', u'ENSMUSG00000027765', u'ENSMUSG00000067713', u'ENSMUSG00000024339', u'ENSMUSG00000018042', u'ENSMUSG00000021794', u'ENSMUSG00000000631', u'ENSMUSG00000024030', u'ENSMUSG00000024151', u'ENSMUSG00000025428', u'ENSMUSG00000003868', u'ENSMUSG00000041168', u'ENSMUSG00000026489', u'ENSMUSG00000022412', u'ENSMUSG00000004677', u'ENSMUSG00000033161', u'ENSMUSG00000062070', u'ENSMUSG00000030761', u'ENSMUSG00000028452', u'ENSMUSG00000030079', u'ENSMUSG00000003099', u'ENSMUSG00000019979', u'ENSMUSG00000020900', u'ENSMUSG00000001774', u'ENSMUSG00000025742', u'ENSMUSG00000005370', u'ENSMUSG00000015656', u'ENSMUSG00000032294', u'ENSMUSG00000051627']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043534', NS='BP', enrichment='e', name='blood vessel endothelial cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025473', u'ENSMUSG00000033933', u'ENSMUSG00000063856', u'ENSMUSG00000037936', u'ENSMUSG00000041688', u'ENSMUSG00000059456', u'ENSMUSG00000022443', u'ENSMUSG00000022505']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043536', NS='BP', enrichment='p', name='positive regulation of blood vessel endothelial cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000041187', u'ENSMUSG00000022309', u'ENSMUSG00000040152', u'ENSMUSG00000004043', u'ENSMUSG00000016933', u'ENSMUSG00000021109', u'ENSMUSG00000062960', u'ENSMUSG00000029470', u'ENSMUSG00000000489', u'ENSMUSG00000025428', u'ENSMUSG00000050965', u'ENSMUSG00000041688', u'ENSMUSG00000015839', u'ENSMUSG00000004951', u'ENSMUSG00000002603', u'ENSMUSG00000001729', u'ENSMUSG00000002688', u'ENSMUSG00000025393', u'ENSMUSG00000013076', u'ENSMUSG00000023951']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043539', NS='MF', enrichment='e', name='protein serine/threonine kinase activator activity', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000048895']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000048583', u'ENSMUSG00000069631', u'ENSMUSG00000036707', u'ENSMUSG00000026024', u'ENSMUSG00000002603', u'ENSMUSG00000000787', u'ENSMUSG00000035027', u'ENSMUSG00000048895', u'ENSMUSG00000016984', u'ENSMUSG00000001123', u'ENSMUSG00000030536', u'ENSMUSG00000004936', u'ENSMUSG00000020614', u'ENSMUSG00000024142', u'ENSMUSG00000022114', u'ENSMUSG00000069874']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043542', NS='BP', enrichment='p', name='endothelial cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.7178938938027868, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039713']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000020717', u'ENSMUSG00000031486', u'ENSMUSG00000059895', u'ENSMUSG00000026842', u'ENSMUSG00000035725', u'ENSMUSG00000002221', u'ENSMUSG00000016128', u'ENSMUSG00000034205', u'ENSMUSG00000031841', u'ENSMUSG00000000392', u'ENSMUSG00000025810', u'ENSMUSG00000027087', u'ENSMUSG00000029528', u'ENSMUSG00000030123', u'ENSMUSG00000028978', u'ENSMUSG00000023951', u'ENSMUSG00000024087', u'ENSMUSG00000022607', u'ENSMUSG00000000290', u'ENSMUSG00000035000', u'ENSMUSG00000007613', u'ENSMUSG00000019433', u'ENSMUSG00000007815', u'ENSMUSG00000039713']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043547', NS='BP', enrichment='e', name='positive regulation of GTPase activity', ratio_in_study=(20, 1139), ratio_in_pop=(124, 13836), p_uncorrected=0.0043854314718849985, depth=6, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=0.22582815310631404, study_items=set([u'ENSMUSG00000037110', u'ENSMUSG00000002496', u'ENSMUSG00000025558', u'ENSMUSG00000038351', u'ENSMUSG00000061751', u'ENSMUSG00000062232', u'ENSMUSG00000058230', u'ENSMUSG00000031511', u'ENSMUSG00000041986', u'ENSMUSG00000043811', u'ENSMUSG00000026721', u'ENSMUSG00000021549', u'ENSMUSG00000004936', u'ENSMUSG00000036591', u'ENSMUSG00000032356', u'ENSMUSG00000042303', u'ENSMUSG00000039585', u'ENSMUSG00000038658', u'ENSMUSG00000026527', u'ENSMUSG00000027347']), pop_n=13836, pop_count=124, pop_items=set([u'ENSMUSG00000027465', u'ENSMUSG00000040146', u'ENSMUSG00000031778', u'ENSMUSG00000037405', u'ENSMUSG00000031355', u'ENSMUSG00000058230', u'ENSMUSG00000030844', u'ENSMUSG00000031292', u'ENSMUSG00000020599', u'ENSMUSG00000070509', u'ENSMUSG00000020590', u'ENSMUSG00000020372', u'ENSMUSG00000039230', u'ENSMUSG00000029687', u'ENSMUSG00000000982', u'ENSMUSG00000032946', u'ENSMUSG00000011831', u'ENSMUSG00000035352', u'ENSMUSG00000021215', u'ENSMUSG00000004677', u'ENSMUSG00000039585', u'ENSMUSG00000057706', u'ENSMUSG00000021219', u'ENSMUSG00000002496', u'ENSMUSG00000035283', u'ENSMUSG00000025195', u'ENSMUSG00000035437', u'ENSMUSG00000026425', u'ENSMUSG00000039046', u'ENSMUSG00000043811', u'ENSMUSG00000032812', u'ENSMUSG00000062232', u'ENSMUSG00000038608', u'ENSMUSG00000068798', u'ENSMUSG00000039844', u'ENSMUSG00000049807', u'ENSMUSG00000027347', u'ENSMUSG00000026024', u'ENSMUSG00000032011', u'ENSMUSG00000004936', u'ENSMUSG00000027523', u'ENSMUSG00000038235', u'ENSMUSG00000034116', u'ENSMUSG00000039361', u'ENSMUSG00000026727', u'ENSMUSG00000026721', u'ENSMUSG00000036995', u'ENSMUSG00000028468', u'ENSMUSG00000031093', u'ENSMUSG00000022436', u'ENSMUSG00000042364', u'ENSMUSG00000002365', u'ENSMUSG00000033542', u'ENSMUSG00000026527', u'ENSMUSG00000040818', u'ENSMUSG00000041959', u'ENSMUSG00000036856', u'ENSMUSG00000031511', u'ENSMUSG00000038351', u'ENSMUSG00000020716', u'ENSMUSG00000021451', u'ENSMUSG00000048376', u'ENSMUSG00000019122', u'ENSMUSG00000041936', u'ENSMUSG00000021994', u'ENSMUSG00000053646', u'ENSMUSG00000052302', u'ENSMUSG00000018736', u'ENSMUSG00000018927', u'ENSMUSG00000021027', u'ENSMUSG00000032171', u'ENSMUSG00000019920', u'ENSMUSG00000027699', u'ENSMUSG00000061751', u'ENSMUSG00000025809', u'ENSMUSG00000039621', u'ENSMUSG00000032192', u'ENSMUSG00000042303', u'ENSMUSG00000026991', u'ENSMUSG00000025558', u'ENSMUSG00000025499', u'ENSMUSG00000028149', u'ENSMUSG00000003233', u'ENSMUSG00000062312', u'ENSMUSG00000035385', u'ENSMUSG00000018930', u'ENSMUSG00000038658', u'ENSMUSG00000015377', u'ENSMUSG00000041986', u'ENSMUSG00000059439', u'ENSMUSG00000037188', u'ENSMUSG00000034867', u'ENSMUSG00000021368', u'ENSMUSG00000056268', u'ENSMUSG00000041351', u'ENSMUSG00000035151', u'ENSMUSG00000024256', u'ENSMUSG00000052085', u'ENSMUSG00000037110', u'ENSMUSG00000028919', u'ENSMUSG00000035392', u'ENSMUSG00000024096', u'ENSMUSG00000026475', u'ENSMUSG00000036104', u'ENSMUSG00000032356', u'ENSMUSG00000027111', u'ENSMUSG00000022812', u'ENSMUSG00000045092', u'ENSMUSG00000038530', u'ENSMUSG00000024381', u'ENSMUSG00000021549', u'ENSMUSG00000039813', u'ENSMUSG00000068036', u'ENSMUSG00000031748', u'ENSMUSG00000034255', u'ENSMUSG00000024493', u'ENSMUSG00000036591', u'ENSMUSG00000022469', u'ENSMUSG00000034312', u'ENSMUSG00000020888', u'ENSMUSG00000042671', u'ENSMUSG00000037533', u'ENSMUSG00000026360', u'ENSMUSG00000000058']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043089', 'GO:0032854', 'GO:0032855', 'GO:0032320', 'GO:0032321', 'GO:0032850', 'GO:0032851', 'GO:0032852', 'GO:0032853'])),
    NtGoeaResults(GO='GO:0043548', NS='MF', enrichment='e', name='phosphatidylinositol 3-kinase binding', ratio_in_study=(4, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.11564843054498748, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000036438', u'ENSMUSG00000001175', u'ENSMUSG00000028519']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000042817', u'ENSMUSG00000001175', u'ENSMUSG00000019370', u'ENSMUSG00000038894', u'ENSMUSG00000028519', u'ENSMUSG00000026883', u'ENSMUSG00000036438', u'ENSMUSG00000005533', u'ENSMUSG00000005534', u'ENSMUSG00000029231', u'ENSMUSG00000002602', u'ENSMUSG00000024620', u'ENSMUSG00000019843', u'ENSMUSG00000039005', u'ENSMUSG00000035086', u'ENSMUSG00000030707', u'ENSMUSG00000024789', u'ENSMUSG00000033161', u'ENSMUSG00000027298', u'ENSMUSG00000022607', u'ENSMUSG00000055980', u'ENSMUSG00000034472']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043551', NS='BP', enrichment='e', name='regulation of phosphatidylinositol 3-kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031834']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000046207', u'ENSMUSG00000041417', u'ENSMUSG00000020901', u'ENSMUSG00000045374', u'ENSMUSG00000031834', u'ENSMUSG00000058486', u'ENSMUSG00000028698']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043552', NS='BP', enrichment='e', name='positive regulation of phosphatidylinositol 3-kinase activity', ratio_in_study=(3, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.4207275553636756, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000040506', u'ENSMUSG00000027646']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000006386', u'ENSMUSG00000037062', u'ENSMUSG00000006699', u'ENSMUSG00000028661', u'ENSMUSG00000029231', u'ENSMUSG00000001847', u'ENSMUSG00000037526', u'ENSMUSG00000002603', u'ENSMUSG00000024620', u'ENSMUSG00000029648', u'ENSMUSG00000027646', u'ENSMUSG00000028874', u'ENSMUSG00000074345', u'ENSMUSG00000000489', u'ENSMUSG00000009621', u'ENSMUSG00000042228', u'ENSMUSG00000059456', u'ENSMUSG00000032571', u'ENSMUSG00000054252', u'ENSMUSG00000055980', u'ENSMUSG00000040506']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043559', NS='MF', enrichment='e', name='insulin binding', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032120']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000041417', u'ENSMUSG00000032120', u'ENSMUSG00000056999', u'ENSMUSG00000005534', u'ENSMUSG00000005533']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043565', NS='MF', enrichment='e', name='sequence-specific DNA binding', ratio_in_study=(37, 1139), ratio_in_pop=(326, 13836), p_uncorrected=0.04150204078738665, depth=5, study_count=37, p_sm_bonferroni=1.0, p_fdr_bh=0.89660392380563236, study_items=set([u'ENSMUSG00000056820', u'ENSMUSG00000048251', u'ENSMUSG00000009406', u'ENSMUSG00000052135', u'ENSMUSG00000020248', u'ENSMUSG00000022895', u'ENSMUSG00000000861', u'ENSMUSG00000031618', u'ENSMUSG00000015501', u'ENSMUSG00000058756', u'ENSMUSG00000028341', u'ENSMUSG00000046532', u'ENSMUSG00000019230', u'ENSMUSG00000010175', u'ENSMUSG00000039087', u'ENSMUSG00000030067', u'ENSMUSG00000050600', u'ENSMUSG00000029840', u'ENSMUSG00000003545', u'ENSMUSG00000071341', u'ENSMUSG00000020656', u'ENSMUSG00000063659', u'ENSMUSG00000032998', u'ENSMUSG00000026663', u'ENSMUSG00000022463', u'ENSMUSG00000026872', u'ENSMUSG00000024947', u'ENSMUSG00000044636', u'ENSMUSG00000038418', u'ENSMUSG00000040712', u'ENSMUSG00000014592', u'ENSMUSG00000044647', u'ENSMUSG00000039275', u'ENSMUSG00000034701', u'ENSMUSG00000029238', u'ENSMUSG00000043909', u'ENSMUSG00000027104']), pop_n=13836, pop_count=326, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000026803', u'ENSMUSG00000016087', u'ENSMUSG00000028634', u'ENSMUSG00000071637', u'ENSMUSG00000044636', u'ENSMUSG00000033726', u'ENSMUSG00000031103', u'ENSMUSG00000035158', u'ENSMUSG00000002393', u'ENSMUSG00000027544', u'ENSMUSG00000023927', u'ENSMUSG00000029754', u'ENSMUSG00000000861', u'ENSMUSG00000001288', u'ENSMUSG00000057895', u'ENSMUSG00000022346', u'ENSMUSG00000009739', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000037188', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000034957', u'ENSMUSG00000002250', u'ENSMUSG00000029167', u'ENSMUSG00000048251', u'ENSMUSG00000026436', u'ENSMUSG00000031618', u'ENSMUSG00000029840', u'ENSMUSG00000017548', u'ENSMUSG00000031902', u'ENSMUSG00000051910', u'ENSMUSG00000017861', u'ENSMUSG00000020950', u'ENSMUSG00000021109', u'ENSMUSG00000031860', u'ENSMUSG00000019777', u'ENSMUSG00000024176', u'ENSMUSG00000005583', u'ENSMUSG00000033016', u'ENSMUSG00000071054', u'ENSMUSG00000046532', u'ENSMUSG00000056493', u'ENSMUSG00000057406', u'ENSMUSG00000079056', u'ENSMUSG00000029687', u'ENSMUSG00000033713', u'ENSMUSG00000045333', u'ENSMUSG00000029191', u'ENSMUSG00000020275', u'ENSMUSG00000009741', u'ENSMUSG00000042589', u'ENSMUSG00000027552', u'ENSMUSG00000048385', u'ENSMUSG00000005566', u'ENSMUSG00000026890', u'ENSMUSG00000025323', u'ENSMUSG00000049672', u'ENSMUSG00000040712', u'ENSMUSG00000014592', u'ENSMUSG00000005698', u'ENSMUSG00000030199', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000063659', u'ENSMUSG00000029833', u'ENSMUSG00000027490', u'ENSMUSG00000048047', u'ENSMUSG00000024565', u'ENSMUSG00000033249', u'ENSMUSG00000019768', u'ENSMUSG00000038331', u'ENSMUSG00000050295', u'ENSMUSG00000005897', u'ENSMUSG00000024220', u'ENSMUSG00000060601', u'ENSMUSG00000052056', u'ENSMUSG00000005893', u'ENSMUSG00000002147', u'ENSMUSG00000027387', u'ENSMUSG00000026739', u'ENSMUSG00000026826', u'ENSMUSG00000028341', u'ENSMUSG00000022383', u'ENSMUSG00000027439', u'ENSMUSG00000037992', u'ENSMUSG00000018983', u'ENSMUSG00000022389', u'ENSMUSG00000021327', u'ENSMUSG00000049532', u'ENSMUSG00000020538', u'ENSMUSG00000074220', u'ENSMUSG00000015839', u'ENSMUSG00000026104', u'ENSMUSG00000039656', u'ENSMUSG00000055116', u'ENSMUSG00000036281', u'ENSMUSG00000031681', u'ENSMUSG00000043456', u'ENSMUSG00000048402', u'ENSMUSG00000035934', u'ENSMUSG00000048756', u'ENSMUSG00000022556', u'ENSMUSG00000024515', u'ENSMUSG00000029238', u'ENSMUSG00000034227', u'ENSMUSG00000000247', u'ENSMUSG00000026234', u'ENSMUSG00000003184', u'ENSMUSG00000029127', u'ENSMUSG00000021779', u'ENSMUSG00000025529', u'ENSMUSG00000032402', u'ENSMUSG00000040481', u'ENSMUSG00000017724', u'ENSMUSG00000002578', u'ENSMUSG00000007415', u'ENSMUSG00000021775', u'ENSMUSG00000042625', u'ENSMUSG00000056216', u'ENSMUSG00000018750', u'ENSMUSG00000020358', u'ENSMUSG00000020052', u'ENSMUSG00000033730', u'ENSMUSG00000093668', u'ENSMUSG00000026313', u'ENSMUSG00000058638', u'ENSMUSG00000040929', u'ENSMUSG00000027434', u'ENSMUSG00000055817', u'ENSMUSG00000029026', u'ENSMUSG00000029705', u'ENSMUSG00000026380', u'ENSMUSG00000028466', u'ENSMUSG00000025626', u'ENSMUSG00000031314', u'ENSMUSG00000039852', u'ENSMUSG00000008976', u'ENSMUSG00000042406', u'ENSMUSG00000028150', u'ENSMUSG00000040732', u'ENSMUSG00000036098', u'ENSMUSG00000039275', u'ENSMUSG00000029135', u'ENSMUSG00000051469', u'ENSMUSG00000059436', u'ENSMUSG00000057982', u'ENSMUSG00000020484', u'ENSMUSG00000018604', u'ENSMUSG00000071076', u'ENSMUSG00000021113', u'ENSMUSG00000005148', u'ENSMUSG00000074637', u'ENSMUSG00000023991', u'ENSMUSG00000031870', u'ENSMUSG00000043969', u'ENSMUSG00000021743', u'ENSMUSG00000037447', u'ENSMUSG00000026923', u'ENSMUSG00000026610', u'ENSMUSG00000058239', u'ENSMUSG00000002111', u'ENSMUSG00000040463', u'ENSMUSG00000030796', u'ENSMUSG00000032744', u'ENSMUSG00000025958', u'ENSMUSG00000034701', u'ENSMUSG00000003032', u'ENSMUSG00000040289', u'ENSMUSG00000039410', u'ENSMUSG00000022529', u'ENSMUSG00000022528', u'ENSMUSG00000013089', u'ENSMUSG00000045515', u'ENSMUSG00000019230', u'ENSMUSG00000030557', u'ENSMUSG00000049295', u'ENSMUSG00000010175', u'ENSMUSG00000020919', u'ENSMUSG00000038539', u'ENSMUSG00000027582', u'ENSMUSG00000052534', u'ENSMUSG00000030067', u'ENSMUSG00000056820', u'ENSMUSG00000004151', u'ENSMUSG00000020914', u'ENSMUSG00000019803', u'ENSMUSG00000024985', u'ENSMUSG00000023034', u'ENSMUSG00000015092', u'ENSMUSG00000021144', u'ENSMUSG00000020656', u'ENSMUSG00000034998', u'ENSMUSG00000015605', u'ENSMUSG00000037174', u'ENSMUSG00000021514', u'ENSMUSG00000047143', u'ENSMUSG00000026663', u'ENSMUSG00000055435', u'ENSMUSG00000026586', u'ENSMUSG00000021250', u'ENSMUSG00000032035', u'ENSMUSG00000052684', u'ENSMUSG00000002108', u'ENSMUSG00000003949', u'ENSMUSG00000029563', u'ENSMUSG00000037214', u'ENSMUSG00000071341', u'ENSMUSG00000038679', u'ENSMUSG00000046668', u'ENSMUSG00000037343', u'ENSMUSG00000021318', u'ENSMUSG00000036461', u'ENSMUSG00000038418', u'ENSMUSG00000039191', u'ENSMUSG00000032212', u'ENSMUSG00000070493', u'ENSMUSG00000025912', u'ENSMUSG00000034460', u'ENSMUSG00000044647', u'ENSMUSG00000032515', u'ENSMUSG00000071646', u'ENSMUSG00000041420', u'ENSMUSG00000042390', u'ENSMUSG00000032691', u'ENSMUSG00000023027', u'ENSMUSG00000051413', u'ENSMUSG00000025255', u'ENSMUSG00000024431', u'ENSMUSG00000038718', u'ENSMUSG00000043909', u'ENSMUSG00000052837', u'ENSMUSG00000008398', u'ENSMUSG00000008496', u'ENSMUSG00000027104', u'ENSMUSG00000069171', u'ENSMUSG00000029771', u'ENSMUSG00000054939', u'ENSMUSG00000002249', u'ENSMUSG00000038415', u'ENSMUSG00000029478', u'ENSMUSG00000032238', u'ENSMUSG00000009406', u'ENSMUSG00000020248', u'ENSMUSG00000019256', u'ENSMUSG00000022895', u'ENSMUSG00000032998', u'ENSMUSG00000022508', u'ENSMUSG00000015501', u'ENSMUSG00000058756', u'ENSMUSG00000024955', u'ENSMUSG00000003154', u'ENSMUSG00000035277', u'ENSMUSG00000040310', u'ENSMUSG00000041911', u'ENSMUSG00000040857', u'ENSMUSG00000036192', u'ENSMUSG00000024927', u'ENSMUSG00000005373', u'ENSMUSG00000067860', u'ENSMUSG00000018143', u'ENSMUSG00000021972', u'ENSMUSG00000043099', u'ENSMUSG00000023055', u'ENSMUSG00000027210', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000003545', u'ENSMUSG00000039630', u'ENSMUSG00000042903', u'ENSMUSG00000006498', u'ENSMUSG00000026374', u'ENSMUSG00000034673', u'ENSMUSG00000025408', u'ENSMUSG00000003382', u'ENSMUSG00000021848', u'ENSMUSG00000022811', u'ENSMUSG00000044167', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000061013', u'ENSMUSG00000006705', u'ENSMUSG00000023932', u'ENSMUSG00000001517', u'ENSMUSG00000018899', u'ENSMUSG00000020160', u'ENSMUSG00000022828', u'ENSMUSG00000026641', u'ENSMUSG00000038346', u'ENSMUSG00000041168', u'ENSMUSG00000015846', u'ENSMUSG00000063972', u'ENSMUSG00000018476', u'ENSMUSG00000026872', u'ENSMUSG00000024947', u'ENSMUSG00000015843', u'ENSMUSG00000070643', u'ENSMUSG00000055148', u'ENSMUSG00000019789', u'ENSMUSG00000021255', u'ENSMUSG00000041483', u'ENSMUSG00000039087', u'ENSMUSG00000056501', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000026565', u'ENSMUSG00000028639', u'ENSMUSG00000017491', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000004359', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000029913', u'ENSMUSG00000020889', u'ENSMUSG00000030551', u'ENSMUSG00000050600', u'ENSMUSG00000025902', u'ENSMUSG00000024140', u'ENSMUSG00000038872', u'ENSMUSG00000023994', u'ENSMUSG00000052135', u'ENSMUSG00000019878']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043568', NS='BP', enrichment='e', name='positive regulation of insulin-like growth factor receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000040040', u'ENSMUSG00000017493', u'ENSMUSG00000020427', u'ENSMUSG00000032253', u'ENSMUSG00000046532', u'ENSMUSG00000046312', u'ENSMUSG00000026185']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043588', NS='BP', enrichment='e', name='skin development', ratio_in_study=(5, 1139), ratio_in_pop=(37, 13836), p_uncorrected=0.22648129020292612, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030592', u'ENSMUSG00000054889', u'ENSMUSG00000034926', u'ENSMUSG00000048251', u'ENSMUSG00000033214']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000061517', u'ENSMUSG00000048251', u'ENSMUSG00000025856', u'ENSMUSG00000028681', u'ENSMUSG00000034926', u'ENSMUSG00000048826', u'ENSMUSG00000026198', u'ENSMUSG00000030400', u'ENSMUSG00000033214', u'ENSMUSG00000034687', u'ENSMUSG00000028096', u'ENSMUSG00000054889', u'ENSMUSG00000006932', u'ENSMUSG00000024985', u'ENSMUSG00000030592', u'ENSMUSG00000026167', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000027523', u'ENSMUSG00000001506', u'ENSMUSG00000001507', u'ENSMUSG00000020758', u'ENSMUSG00000027111', u'ENSMUSG00000059316', u'ENSMUSG00000026837', u'ENSMUSG00000001552', u'ENSMUSG00000005871', u'ENSMUSG00000074794', u'ENSMUSG00000059327', u'ENSMUSG00000036545', u'ENSMUSG00000021983', u'ENSMUSG00000033792', u'ENSMUSG00000044471', u'ENSMUSG00000025231', u'ENSMUSG00000032512', u'ENSMUSG00000026385']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043615', NS='BP', enrichment='e', name='astrocyte cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031511']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000000982', u'ENSMUSG00000021665', u'ENSMUSG00000071847', u'ENSMUSG00000031511', u'ENSMUSG00000022568', u'ENSMUSG00000035352']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043620', NS='BP', enrichment='e', name='regulation of DNA-templated transcription in response to stress', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052087']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000021690', u'ENSMUSG00000056313', u'ENSMUSG00000052087', u'ENSMUSG00000037608']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043621', NS='MF', enrichment='e', name='protein self-association', ratio_in_study=(5, 1139), ratio_in_pop=(48, 13836), p_uncorrected=0.5934021971618971, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000021313', u'ENSMUSG00000031391', u'ENSMUSG00000022623', u'ENSMUSG00000051675']), pop_n=13836, pop_count=48, pop_items=set([u'ENSMUSG00000030095', u'ENSMUSG00000042817', u'ENSMUSG00000022897', u'ENSMUSG00000031391', u'ENSMUSG00000021182', u'ENSMUSG00000020472', u'ENSMUSG00000059552', u'ENSMUSG00000052155', u'ENSMUSG00000022623', u'ENSMUSG00000030560', u'ENSMUSG00000028645', u'ENSMUSG00000025223', u'ENSMUSG00000032508', u'ENSMUSG00000022194', u'ENSMUSG00000032688', u'ENSMUSG00000027667', u'ENSMUSG00000041236', u'ENSMUSG00000023328', u'ENSMUSG00000018820', u'ENSMUSG00000034674', u'ENSMUSG00000042745', u'ENSMUSG00000034327', u'ENSMUSG00000004937', u'ENSMUSG00000032359', u'ENSMUSG00000020733', u'ENSMUSG00000027883', u'ENSMUSG00000028191', u'ENSMUSG00000051675', u'ENSMUSG00000074093', u'ENSMUSG00000032492', u'ENSMUSG00000019179', u'ENSMUSG00000021313', u'ENSMUSG00000053024', u'ENSMUSG00000022099', u'ENSMUSG00000031521', u'ENSMUSG00000046876', u'ENSMUSG00000028127', u'ENSMUSG00000022556', u'ENSMUSG00000027597', u'ENSMUSG00000024182', u'ENSMUSG00000020888', u'ENSMUSG00000020641', u'ENSMUSG00000051747', u'ENSMUSG00000021939', u'ENSMUSG00000053477', u'ENSMUSG00000037703', u'ENSMUSG00000017776', u'ENSMUSG00000019850']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043623', NS='BP', enrichment='e', name='cellular protein complex assembly', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038170']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000048330', u'ENSMUSG00000024513', u'ENSMUSG00000022556', u'ENSMUSG00000041168', u'ENSMUSG00000024182', u'ENSMUSG00000023027', u'ENSMUSG00000045103', u'ENSMUSG00000026942', u'ENSMUSG00000043866', u'ENSMUSG00000020109', u'ENSMUSG00000038170', u'ENSMUSG00000074212']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043624', NS='BP', enrichment='e', name='cellular protein complex disassembly', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021057']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021057', u'ENSMUSG00000062991', u'ENSMUSG00000015656']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043627', NS='BP', enrichment='e', name='response to estrogen', ratio_in_study=(4, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.27614816697743083, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000063358', u'ENSMUSG00000063142', u'ENSMUSG00000029361']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000063142', u'ENSMUSG00000028048', u'ENSMUSG00000022620', u'ENSMUSG00000029361', u'ENSMUSG00000034341', u'ENSMUSG00000006386', u'ENSMUSG00000006932', u'ENSMUSG00000025246', u'ENSMUSG00000017146', u'ENSMUSG00000042082', u'ENSMUSG00000026439', u'ENSMUSG00000021253', u'ENSMUSG00000039239', u'ENSMUSG00000063358', u'ENSMUSG00000031740', u'ENSMUSG00000039910', u'ENSMUSG00000055024', u'ENSMUSG00000031575', u'ENSMUSG00000005413', u'ENSMUSG00000000275', u'ENSMUSG00000007613', u'ENSMUSG00000050919', u'ENSMUSG00000019768', u'ENSMUSG00000048154', u'ENSMUSG00000047139', u'ENSMUSG00000007655']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043652', NS='BP', enrichment='e', name='engulfment of apoptotic cell', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034730']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000001847', u'ENSMUSG00000040152', u'ENSMUSG00000037752', u'ENSMUSG00000034730', u'ENSMUSG00000024593']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043653', NS='BP', enrichment='e', name='mitochondrial fragmentation involved in apoptotic process', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000025582']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000024500', u'ENSMUSG00000003873', u'ENSMUSG00000033712', u'ENSMUSG00000062209', u'ENSMUSG00000078566', u'ENSMUSG00000022663', u'ENSMUSG00000019054', u'ENSMUSG00000031696', u'ENSMUSG00000022789', u'ENSMUSG00000023826', u'ENSMUSG00000025582']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043666', NS='BP', enrichment='e', name='regulation of phosphoprotein phosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000024500', u'ENSMUSG00000029104', u'ENSMUSG00000026812', u'ENSMUSG00000039515', u'ENSMUSG00000032259', u'ENSMUSG00000047714', u'ENSMUSG00000036561', u'ENSMUSG00000052296', u'ENSMUSG00000020048', u'ENSMUSG00000022951', u'ENSMUSG00000021614', u'ENSMUSG00000024908']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0034047', 'GO:0032512'])),
    NtGoeaResults(GO='GO:0043679', NS='CC', enrichment='e', name='axon terminus', ratio_in_study=(16, 1139), ratio_in_pop=(70, 13836), p_uncorrected=0.0001407420189929343, depth=5, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.017003801156177126, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000060681', u'ENSMUSG00000028931', u'ENSMUSG00000032773', u'ENSMUSG00000035168', u'ENSMUSG00000009406', u'ENSMUSG00000026235', u'ENSMUSG00000036510', u'ENSMUSG00000021314', u'ENSMUSG00000040276', u'ENSMUSG00000032966', u'ENSMUSG00000045318', u'ENSMUSG00000062785', u'ENSMUSG00000004113', u'ENSMUSG00000026204', u'ENSMUSG00000021730']), pop_n=13836, pop_count=70, pop_items=set([u'ENSMUSG00000035305', u'ENSMUSG00000053647', u'ENSMUSG00000032959', u'ENSMUSG00000021730', u'ENSMUSG00000006304', u'ENSMUSG00000021680', u'ENSMUSG00000009406', u'ENSMUSG00000070880', u'ENSMUSG00000021478', u'ENSMUSG00000023805', u'ENSMUSG00000036510', u'ENSMUSG00000040276', u'ENSMUSG00000026204', u'ENSMUSG00000019890', u'ENSMUSG00000024798', u'ENSMUSG00000045573', u'ENSMUSG00000001833', u'ENSMUSG00000027400', u'ENSMUSG00000003161', u'ENSMUSG00000072214', u'ENSMUSG00000050379', u'ENSMUSG00000028931', u'ENSMUSG00000079056', u'ENSMUSG00000026473', u'ENSMUSG00000030844', u'ENSMUSG00000027895', u'ENSMUSG00000006930', u'ENSMUSG00000045731', u'ENSMUSG00000040724', u'ENSMUSG00000038665', u'ENSMUSG00000034891', u'ENSMUSG00000062785', u'ENSMUSG00000004113', u'ENSMUSG00000024743', u'ENSMUSG00000021546', u'ENSMUSG00000000838', u'ENSMUSG00000017831', u'ENSMUSG00000038077', u'ENSMUSG00000066037', u'ENSMUSG00000045318', u'ENSMUSG00000035168', u'ENSMUSG00000025889', u'ENSMUSG00000024381', u'ENSMUSG00000047976', u'ENSMUSG00000040495', u'ENSMUSG00000027568', u'ENSMUSG00000032966', u'ENSMUSG00000021314', u'ENSMUSG00000046159', u'ENSMUSG00000055254', u'ENSMUSG00000004655', u'ENSMUSG00000050511', u'ENSMUSG00000000303', u'ENSMUSG00000060681', u'ENSMUSG00000030816', u'ENSMUSG00000004319', u'ENSMUSG00000035385', u'ENSMUSG00000022469', u'ENSMUSG00000056755', u'ENSMUSG00000032259', u'ENSMUSG00000032773', u'ENSMUSG00000027712', u'ENSMUSG00000026235', u'ENSMUSG00000032064', u'ENSMUSG00000013160', u'ENSMUSG00000025190', u'ENSMUSG00000051379', u'ENSMUSG00000037624', u'ENSMUSG00000019935', u'ENSMUSG00000031870']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043812', NS='MF', enrichment='e', name='phosphatidylinositol-4-phosphate phosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022973']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022973', u'ENSMUSG00000025240', u'ENSMUSG00000038417']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043914', NS='MF', enrichment='e', name='NADPH:sulfur oxidoreductase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000038244']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038244']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043924', NS='MF', enrichment='e', name='suramin binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021313']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043931', NS='BP', enrichment='e', name='ossification involved in bone maturation', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000030592', u'ENSMUSG00000028047', u'ENSMUSG00000046743']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028047', u'ENSMUSG00000021451', u'ENSMUSG00000053646', u'ENSMUSG00000030592', u'ENSMUSG00000036862', u'ENSMUSG00000046743', u'ENSMUSG00000007815']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043949', NS='BP', enrichment='e', name='regulation of cAMP-mediated signaling', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032177', u'ENSMUSG00000023868']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000032177', u'ENSMUSG00000034472', u'ENSMUSG00000023868', u'ENSMUSG00000027674', u'ENSMUSG00000057614']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043950', NS='BP', enrichment='e', name='positive regulation of cAMP-mediated signaling', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062232']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032959', u'ENSMUSG00000000766', u'ENSMUSG00000062232', u'ENSMUSG00000035283', u'ENSMUSG00000034855', u'ENSMUSG00000027523']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043967', NS='BP', enrichment='p', name='histone H4 acetylation', ratio_in_study=(2, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.9999999999963872, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031422', u'ENSMUSG00000045482']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000020171', u'ENSMUSG00000003778', u'ENSMUSG00000027985', u'ENSMUSG00000031358', u'ENSMUSG00000024764', u'ENSMUSG00000005982', u'ENSMUSG00000045482', u'ENSMUSG00000038214', u'ENSMUSG00000062270', u'ENSMUSG00000020893', u'ENSMUSG00000022031', u'ENSMUSG00000020167', u'ENSMUSG00000029505', u'ENSMUSG00000047669', u'ENSMUSG00000003868', u'ENSMUSG00000048930', u'ENSMUSG00000041147', u'ENSMUSG00000009640', u'ENSMUSG00000055024', u'ENSMUSG00000037032', u'ENSMUSG00000030079', u'ENSMUSG00000024240', u'ENSMUSG00000027671', u'ENSMUSG00000005045', u'ENSMUSG00000029670', u'ENSMUSG00000027018', u'ENSMUSG00000027167', u'ENSMUSG00000020647', u'ENSMUSG00000031422']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043968', NS='BP', enrichment='e', name='histone H2A acetylation', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031422', u'ENSMUSG00000045482']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000020171', u'ENSMUSG00000024240', u'ENSMUSG00000027671', u'ENSMUSG00000003778', u'ENSMUSG00000029505', u'ENSMUSG00000029670', u'ENSMUSG00000028863', u'ENSMUSG00000031422', u'ENSMUSG00000003868', u'ENSMUSG00000031358', u'ENSMUSG00000024764', u'ENSMUSG00000009640', u'ENSMUSG00000045482', u'ENSMUSG00000062270', u'ENSMUSG00000030079', u'ENSMUSG00000047669']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043984', NS='BP', enrichment='e', name='histone H4-K16 acetylation', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=13, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002028', u'ENSMUSG00000052915']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030801', u'ENSMUSG00000018412', u'ENSMUSG00000026917', u'ENSMUSG00000037570', u'ENSMUSG00000034160', u'ENSMUSG00000031386', u'ENSMUSG00000038116', u'ENSMUSG00000031358', u'ENSMUSG00000010453', u'ENSMUSG00000002028', u'ENSMUSG00000066415', u'ENSMUSG00000022992', u'ENSMUSG00000052915']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044027', NS='BP', enrichment='e', name='hypermethylation of CpG island', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057177']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000057177', u'ENSMUSG00000022812', u'ENSMUSG00000020661', u'ENSMUSG00000002111']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044030', NS='BP', enrichment='e', name='regulation of DNA methylation', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787', u'ENSMUSG00000049878']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000031393', u'ENSMUSG00000026496', u'ENSMUSG00000038080', u'ENSMUSG00000013787', u'ENSMUSG00000023110', u'ENSMUSG00000079184', u'ENSMUSG00000047146', u'ENSMUSG00000022639', u'ENSMUSG00000017146', u'ENSMUSG00000049878', u'ENSMUSG00000022978', u'ENSMUSG00000086370']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044091', NS='BP', enrichment='e', name='membrane biogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019877']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000013921', u'ENSMUSG00000029763', u'ENSMUSG00000019877']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044183', NS='MF', enrichment='p', name='protein binding involved in protein folding', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029131']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000048330', u'ENSMUSG00000034024', u'ENSMUSG00000007739', u'ENSMUSG00000006412', u'ENSMUSG00000025613', u'ENSMUSG00000002190', u'ENSMUSG00000027274', u'ENSMUSG00000051444', u'ENSMUSG00000004951', u'ENSMUSG00000025241', u'ENSMUSG00000001416', u'ENSMUSG00000029447', u'ENSMUSG00000068039', u'ENSMUSG00000091971', u'ENSMUSG00000030007', u'ENSMUSG00000025980', u'ENSMUSG00000022234', u'ENSMUSG00000028974', u'ENSMUSG00000024610', u'ENSMUSG00000024346', u'ENSMUSG00000029131', u'ENSMUSG00000026078']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044212', NS='MF', enrichment='e', name='transcription regulatory region DNA binding', ratio_in_study=(17, 1139), ratio_in_pop=(182, 13836), p_uncorrected=0.5858655783985393, depth=5, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000022463', u'ENSMUSG00000046532', u'ENSMUSG00000039087', u'ENSMUSG00000030067', u'ENSMUSG00000050600', u'ENSMUSG00000020248', u'ENSMUSG00000041852', u'ENSMUSG00000000861', u'ENSMUSG00000002028', u'ENSMUSG00000015501', u'ENSMUSG00000041530', u'ENSMUSG00000024947', u'ENSMUSG00000020656', u'ENSMUSG00000058756', u'ENSMUSG00000038418', u'ENSMUSG00000045763']), pop_n=13836, pop_count=182, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000026803', u'ENSMUSG00000041540', u'ENSMUSG00000027544', u'ENSMUSG00000000861', u'ENSMUSG00000018654', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000018501', u'ENSMUSG00000034957', u'ENSMUSG00000026313', u'ENSMUSG00000032228', u'ENSMUSG00000022471', u'ENSMUSG00000038766', u'ENSMUSG00000006932', u'ENSMUSG00000053110', u'ENSMUSG00000051910', u'ENSMUSG00000038648', u'ENSMUSG00000048118', u'ENSMUSG00000017146', u'ENSMUSG00000028820', u'ENSMUSG00000005583', u'ENSMUSG00000020086', u'ENSMUSG00000029687', u'ENSMUSG00000023932', u'ENSMUSG00000057691', u'ENSMUSG00000014303', u'ENSMUSG00000028800', u'ENSMUSG00000024968', u'ENSMUSG00000031575', u'ENSMUSG00000008855', u'ENSMUSG00000005698', u'ENSMUSG00000000567', u'ENSMUSG00000042507', u'ENSMUSG00000027490', u'ENSMUSG00000037896', u'ENSMUSG00000024565', u'ENSMUSG00000027667', u'ENSMUSG00000052056', u'ENSMUSG00000056501', u'ENSMUSG00000038539', u'ENSMUSG00000071076', u'ENSMUSG00000041740', u'ENSMUSG00000037992', u'ENSMUSG00000025049', u'ENSMUSG00000020538', u'ENSMUSG00000015461', u'ENSMUSG00000003119', u'ENSMUSG00000036281', u'ENSMUSG00000032897', u'ENSMUSG00000046532', u'ENSMUSG00000039298', u'ENSMUSG00000048402', u'ENSMUSG00000043059', u'ENSMUSG00000024515', u'ENSMUSG00000037395', u'ENSMUSG00000028634', u'ENSMUSG00000028952', u'ENSMUSG00000026628', u'ENSMUSG00000003184', u'ENSMUSG00000037868', u'ENSMUSG00000032402', u'ENSMUSG00000036867', u'ENSMUSG00000002578', u'ENSMUSG00000018909', u'ENSMUSG00000026439', u'ENSMUSG00000062209', u'ENSMUSG00000039219', u'ENSMUSG00000001418', u'ENSMUSG00000031627', u'ENSMUSG00000030380', u'ENSMUSG00000008976', u'ENSMUSG00000042406', u'ENSMUSG00000025997', u'ENSMUSG00000029135', u'ENSMUSG00000015937', u'ENSMUSG00000033006', u'ENSMUSG00000027630', u'ENSMUSG00000020484', u'ENSMUSG00000047388', u'ENSMUSG00000048154', u'ENSMUSG00000074637', u'ENSMUSG00000041483', u'ENSMUSG00000023990', u'ENSMUSG00000039656', u'ENSMUSG00000049295', u'ENSMUSG00000023994', u'ENSMUSG00000015165', u'ENSMUSG00000050295', u'ENSMUSG00000030796', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000049532', u'ENSMUSG00000032185', u'ENSMUSG00000029249', u'ENSMUSG00000021994', u'ENSMUSG00000013089', u'ENSMUSG00000045763', u'ENSMUSG00000021519', u'ENSMUSG00000010175', u'ENSMUSG00000029026', u'ENSMUSG00000030067', u'ENSMUSG00000038909', u'ENSMUSG00000027230', u'ENSMUSG00000024985', u'ENSMUSG00000020653', u'ENSMUSG00000020656', u'ENSMUSG00000062115', u'ENSMUSG00000017861', u'ENSMUSG00000051316', u'ENSMUSG00000030087', u'ENSMUSG00000021250', u'ENSMUSG00000037447', u'ENSMUSG00000002108', u'ENSMUSG00000009555', u'ENSMUSG00000041297', u'ENSMUSG00000026187', u'ENSMUSG00000038418', u'ENSMUSG00000025912', u'ENSMUSG00000025498', u'ENSMUSG00000071646', u'ENSMUSG00000025880', u'ENSMUSG00000000134', u'ENSMUSG00000047242', u'ENSMUSG00000002028', u'ENSMUSG00000041530', u'ENSMUSG00000039989', u'ENSMUSG00000029771', u'ENSMUSG00000054939', u'ENSMUSG00000027770', u'ENSMUSG00000020248', u'ENSMUSG00000019256', u'ENSMUSG00000041852', u'ENSMUSG00000015501', u'ENSMUSG00000058756', u'ENSMUSG00000039834', u'ENSMUSG00000011960', u'ENSMUSG00000024927', u'ENSMUSG00000039087', u'ENSMUSG00000024921', u'ENSMUSG00000023055', u'ENSMUSG00000050600', u'ENSMUSG00000071637', u'ENSMUSG00000040929', u'ENSMUSG00000027985', u'ENSMUSG00000019947', u'ENSMUSG00000031728', u'ENSMUSG00000038845', u'ENSMUSG00000036940', u'ENSMUSG00000025246', u'ENSMUSG00000022952', u'ENSMUSG00000025408', u'ENSMUSG00000052684', u'ENSMUSG00000014767', u'ENSMUSG00000054717', u'ENSMUSG00000020167', u'ENSMUSG00000032119', u'ENSMUSG00000052293', u'ENSMUSG00000001517', u'ENSMUSG00000018899', u'ENSMUSG00000039153', u'ENSMUSG00000064043', u'ENSMUSG00000015846', u'ENSMUSG00000024947', u'ENSMUSG00000074220', u'ENSMUSG00000041515', u'ENSMUSG00000031660', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000037343', u'ENSMUSG00000002325', u'ENSMUSG00000004040', u'ENSMUSG00000002249', u'ENSMUSG00000028163', u'ENSMUSG00000029913', u'ENSMUSG00000020889', u'ENSMUSG00000049672', u'ENSMUSG00000025902', u'ENSMUSG00000027361', u'ENSMUSG00000038872', u'ENSMUSG00000021743']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0000975'])),
    NtGoeaResults(GO='GO:0044213', NS='MF', enrichment='e', name='intronic transcription regulatory region DNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000058756']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000058756']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044214', NS='CC', enrichment='e', name='spanning component of plasma membrane', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000039546']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039546']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044224', NS='CC', enrichment='e', name='juxtaparanode region of axon', ratio_in_study=(4, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.006405914221557251, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000052572', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000020886']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000052572', u'ENSMUSG00000024044', u'ENSMUSG00000040724', u'ENSMUSG00000047976', u'ENSMUSG00000015149', u'ENSMUSG00000039419', u'ENSMUSG00000020886', u'ENSMUSG00000053024']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044255', NS='BP', enrichment='p', name='cellular lipid metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036800']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000005069', u'ENSMUSG00000060601', u'ENSMUSG00000036800', u'ENSMUSG00000042251', u'ENSMUSG00000000686', u'ENSMUSG00000002108', u'ENSMUSG00000015889', u'ENSMUSG00000006464', u'ENSMUSG00000031985', u'ENSMUSG00000032737', u'ENSMUSG00000026153', u'ENSMUSG00000024978', u'ENSMUSG00000031574']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044257', NS='BP', enrichment='p', name='cellular protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028960']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000026317', u'ENSMUSG00000056999', u'ENSMUSG00000021408', u'ENSMUSG00000068329', u'ENSMUSG00000029521', u'ENSMUSG00000009293', u'ENSMUSG00000036432', u'ENSMUSG00000028960', u'ENSMUSG00000036661', u'ENSMUSG00000026883', u'ENSMUSG00000023826', u'ENSMUSG00000020794', u'ENSMUSG00000015478', u'ENSMUSG00000028657', u'ENSMUSG00000023460']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044289', NS='CC', enrichment='e', name='contact site', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000000308']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000308']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044291', NS='CC', enrichment='e', name='cell-cell contact zone', ratio_in_study=(3, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.18062106400496342, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002489', u'ENSMUSG00000039546', u'ENSMUSG00000032012']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000055421', u'ENSMUSG00000069833', u'ENSMUSG00000039546', u'ENSMUSG00000002489', u'ENSMUSG00000032633', u'ENSMUSG00000032012', u'ENSMUSG00000022656', u'ENSMUSG00000062300', u'ENSMUSG00000061981', u'ENSMUSG00000031990', u'ENSMUSG00000022568', u'ENSMUSG00000008090', u'ENSMUSG00000050121', u'ENSMUSG00000018126', u'ENSMUSG00000050029', u'ENSMUSG00000036894', u'ENSMUSG00000026991', u'ENSMUSG00000059714']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044292', NS='CC', enrichment='e', name='dendrite terminus', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026527']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000037771', u'ENSMUSG00000070337', u'ENSMUSG00000026527', u'ENSMUSG00000024186', u'ENSMUSG00000032965', u'ENSMUSG00000042249', u'ENSMUSG00000017858', u'ENSMUSG00000001105']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044294', NS='CC', enrichment='e', name='dendritic growth cone', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031391']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000001761', u'ENSMUSG00000021466', u'ENSMUSG00000027223', u'ENSMUSG00000031292', u'ENSMUSG00000031391', u'ENSMUSG00000020173', u'ENSMUSG00000030447']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044295', NS='CC', enrichment='e', name='axonal growth cone', ratio_in_study=(8, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.006504365017440672, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000031391', u'ENSMUSG00000026833', u'ENSMUSG00000002489', u'ENSMUSG00000026235', u'ENSMUSG00000034675', u'ENSMUSG00000027273', u'ENSMUSG00000021068']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000020173', u'ENSMUSG00000030357', u'ENSMUSG00000028300', u'ENSMUSG00000021466', u'ENSMUSG00000025375', u'ENSMUSG00000030447', u'ENSMUSG00000041936', u'ENSMUSG00000018507', u'ENSMUSG00000018411', u'ENSMUSG00000026028', u'ENSMUSG00000001761', u'ENSMUSG00000002489', u'ENSMUSG00000000579', u'ENSMUSG00000031517', u'ENSMUSG00000034675', u'ENSMUSG00000027273', u'ENSMUSG00000031391', u'ENSMUSG00000021068', u'ENSMUSG00000025812', u'ENSMUSG00000058056', u'ENSMUSG00000000838', u'ENSMUSG00000026833', u'ENSMUSG00000024109', u'ENSMUSG00000005871', u'ENSMUSG00000033392', u'ENSMUSG00000051379', u'ENSMUSG00000005699', u'ENSMUSG00000041362', u'ENSMUSG00000027223', u'ENSMUSG00000029674', u'ENSMUSG00000026235', u'ENSMUSG00000032536', u'ENSMUSG00000006740', u'ENSMUSG00000022687']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044297', NS='CC', enrichment='e', name='cell body', ratio_in_study=(11, 1139), ratio_in_pop=(84, 13836), p_uncorrected=0.10944866452100577, depth=2, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071658', u'ENSMUSG00000028222', u'ENSMUSG00000040009', u'ENSMUSG00000059456', u'ENSMUSG00000031161', u'ENSMUSG00000026235', u'ENSMUSG00000020866', u'ENSMUSG00000055078', u'ENSMUSG00000014226', u'ENSMUSG00000024639', u'ENSMUSG00000015222']), pop_n=13836, pop_count=84, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000025437', u'ENSMUSG00000042429', u'ENSMUSG00000021756', u'ENSMUSG00000028222', u'ENSMUSG00000074736', u'ENSMUSG00000026656', u'ENSMUSG00000034024', u'ENSMUSG00000007739', u'ENSMUSG00000068923', u'ENSMUSG00000043051', u'ENSMUSG00000031007', u'ENSMUSG00000018567', u'ENSMUSG00000020866', u'ENSMUSG00000055078', u'ENSMUSG00000031748', u'ENSMUSG00000018507', u'ENSMUSG00000009073', u'ENSMUSG00000026235', u'ENSMUSG00000046352', u'ENSMUSG00000001833', u'ENSMUSG00000032192', u'ENSMUSG00000018411', u'ENSMUSG00000030161', u'ENSMUSG00000025350', u'ENSMUSG00000026029', u'ENSMUSG00000032562', u'ENSMUSG00000022865', u'ENSMUSG00000026473', u'ENSMUSG00000090877', u'ENSMUSG00000000794', u'ENSMUSG00000025613', u'ENSMUSG00000020932', u'ENSMUSG00000018736', u'ENSMUSG00000071658', u'ENSMUSG00000037370', u'ENSMUSG00000040481', u'ENSMUSG00000039536', u'ENSMUSG00000001525', u'ENSMUSG00000001416', u'ENSMUSG00000028070', u'ENSMUSG00000052397', u'ENSMUSG00000000838', u'ENSMUSG00000020372', u'ENSMUSG00000006373', u'ENSMUSG00000026728', u'ENSMUSG00000055471', u'ENSMUSG00000031161', u'ENSMUSG00000030432', u'ENSMUSG00000029447', u'ENSMUSG00000046402', u'ENSMUSG00000028937', u'ENSMUSG00000037196', u'ENSMUSG00000025068', u'ENSMUSG00000068039', u'ENSMUSG00000014226', u'ENSMUSG00000028756', u'ENSMUSG00000057455', u'ENSMUSG00000029064', u'ENSMUSG00000030007', u'ENSMUSG00000025608', u'ENSMUSG00000024501', u'ENSMUSG00000027995', u'ENSMUSG00000036306', u'ENSMUSG00000022234', u'ENSMUSG00000059456', u'ENSMUSG00000027223', u'ENSMUSG00000040009', u'ENSMUSG00000000326', u'ENSMUSG00000034573', u'ENSMUSG00000002307', u'ENSMUSG00000019874', u'ENSMUSG00000028964', u'ENSMUSG00000015085', u'ENSMUSG00000028495', u'ENSMUSG00000027669', u'ENSMUSG00000062991', u'ENSMUSG00000029713', u'ENSMUSG00000024639', u'ENSMUSG00000022812', u'ENSMUSG00000002413', u'ENSMUSG00000025921', u'ENSMUSG00000015222', u'ENSMUSG00000039194']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044300', NS='CC', enrichment='e', name='cerebellar mossy fiber', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000020886', u'ENSMUSG00000008575']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000032714', u'ENSMUSG00000024381', u'ENSMUSG00000008575', u'ENSMUSG00000020886', u'ENSMUSG00000026883', u'ENSMUSG00000047085']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044304', NS='CC', enrichment='e', name='main axon', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002489']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028300', u'ENSMUSG00000002489', u'ENSMUSG00000022892', u'ENSMUSG00000037032', u'ENSMUSG00000018411']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044305', NS='CC', enrichment='e', name='calyx of Held', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034799']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034799', u'ENSMUSG00000028456', u'ENSMUSG00000037624', u'ENSMUSG00000062151']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044306', NS='CC', enrichment='e', name='neuron projection terminus', ratio_in_study=(4, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.06543560278086011, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025372', u'ENSMUSG00000029223', u'ENSMUSG00000020886', u'ENSMUSG00000032589']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000027820', u'ENSMUSG00000029223', u'ENSMUSG00000024261', u'ENSMUSG00000070880', u'ENSMUSG00000031144', u'ENSMUSG00000037771', u'ENSMUSG00000025372', u'ENSMUSG00000005871', u'ENSMUSG00000032589', u'ENSMUSG00000028826', u'ENSMUSG00000006498', u'ENSMUSG00000045103', u'ENSMUSG00000024983', u'ENSMUSG00000047787', u'ENSMUSG00000035864', u'ENSMUSG00000025147', u'ENSMUSG00000020894', u'ENSMUSG00000031610', u'ENSMUSG00000020886']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044308', NS='CC', enrichment='e', name='axonal spine', ratio_in_study=(3, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.0020890110006804717, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.12619233375649033, study_items=set([u'ENSMUSG00000060681', u'ENSMUSG00000034675', u'ENSMUSG00000020524']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000060681', u'ENSMUSG00000020524', u'ENSMUSG00000034675', u'ENSMUSG00000036499']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044309', NS='CC', enrichment='e', name='neuron spine', ratio_in_study=(4, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.002441333714986824, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.14045270083363756, study_items=set([u'ENSMUSG00000020524', u'ENSMUSG00000034675', u'ENSMUSG00000022623', u'ENSMUSG00000020886']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027568', u'ENSMUSG00000049939', u'ENSMUSG00000034675', u'ENSMUSG00000015656', u'ENSMUSG00000020524', u'ENSMUSG00000022623', u'ENSMUSG00000020886', u'ENSMUSG00000035863']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044319', NS='BP', enrichment='e', name='wound healing, spreading of cells', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058230']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000005087', u'ENSMUSG00000031328', u'ENSMUSG00000026849', u'ENSMUSG00000058230', u'ENSMUSG00000028195', u'ENSMUSG00000050357', u'ENSMUSG00000028583', u'ENSMUSG00000027835', u'ENSMUSG00000026109', u'ENSMUSG00000003534', u'ENSMUSG00000025812']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044320', NS='BP', enrichment='e', name='cellular response to leptin stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000037035', u'ENSMUSG00000004040', u'ENSMUSG00000045658', u'ENSMUSG00000013663', u'ENSMUSG00000028341']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044322', NS='CC', enrichment='e', name='endoplasmic reticulum quality control compartment', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064061']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000036646', u'ENSMUSG00000064061', u'ENSMUSG00000024807', u'ENSMUSG00000026142', u'ENSMUSG00000055401']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044323', NS='MF', enrichment='e', name='retinoic acid-responsive element binding', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061911']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000037992', u'ENSMUSG00000061911', u'ENSMUSG00000015846', u'ENSMUSG00000069171', u'ENSMUSG00000043456']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044325', NS='MF', enrichment='e', name='ion channel binding', ratio_in_study=(30, 1139), ratio_in_pop=(110, 13836), p_uncorrected=2.6690569620459886e-09, depth=3, study_count=30, p_sm_bonferroni=4.1920208645894295e-05, p_fdr_bh=1.2016518246328626e-06, study_items=set([u'ENSMUSG00000018965', u'ENSMUSG00000032839', u'ENSMUSG00000058248', u'ENSMUSG00000007207', u'ENSMUSG00000056258', u'ENSMUSG00000036438', u'ENSMUSG00000029361', u'ENSMUSG00000029104', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000017314', u'ENSMUSG00000001175', u'ENSMUSG00000027646', u'ENSMUSG00000025221', u'ENSMUSG00000027273', u'ENSMUSG00000054640', u'ENSMUSG00000061603', u'ENSMUSG00000069601', u'ENSMUSG00000031137', u'ENSMUSG00000049281', u'ENSMUSG00000021270', u'ENSMUSG00000021549', u'ENSMUSG00000051331', u'ENSMUSG00000032966', u'ENSMUSG00000022285', u'ENSMUSG00000040136', u'ENSMUSG00000024589', u'ENSMUSG00000022841', u'ENSMUSG00000041670', u'ENSMUSG00000035203']), pop_n=13836, pop_count=110, pop_items=set([u'ENSMUSG00000007617', u'ENSMUSG00000018965', u'ENSMUSG00000053819', u'ENSMUSG00000019370', u'ENSMUSG00000032839', u'ENSMUSG00000090122', u'ENSMUSG00000045246', u'ENSMUSG00000031770', u'ENSMUSG00000022564', u'ENSMUSG00000036438', u'ENSMUSG00000050556', u'ENSMUSG00000029104', u'ENSMUSG00000034402', u'ENSMUSG00000028931', u'ENSMUSG00000006930', u'ENSMUSG00000006932', u'ENSMUSG00000050627', u'ENSMUSG00000027273', u'ENSMUSG00000022770', u'ENSMUSG00000054640', u'ENSMUSG00000019843', u'ENSMUSG00000003402', u'ENSMUSG00000021699', u'ENSMUSG00000032827', u'ENSMUSG00000032826', u'ENSMUSG00000042228', u'ENSMUSG00000092083', u'ENSMUSG00000053519', u'ENSMUSG00000058498', u'ENSMUSG00000022523', u'ENSMUSG00000022841', u'ENSMUSG00000041670', u'ENSMUSG00000031871', u'ENSMUSG00000035203', u'ENSMUSG00000079317', u'ENSMUSG00000020635', u'ENSMUSG00000023092', u'ENSMUSG00000040896', u'ENSMUSG00000058248', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000032890', u'ENSMUSG00000020849', u'ENSMUSG00000032892', u'ENSMUSG00000035681', u'ENSMUSG00000028525', u'ENSMUSG00000027488', u'ENSMUSG00000001175', u'ENSMUSG00000027646', u'ENSMUSG00000018909', u'ENSMUSG00000057789', u'ENSMUSG00000015143', u'ENSMUSG00000049281', u'ENSMUSG00000020402', u'ENSMUSG00000032966', u'ENSMUSG00000024855', u'ENSMUSG00000040136', u'ENSMUSG00000041959', u'ENSMUSG00000052374', u'ENSMUSG00000024589', u'ENSMUSG00000037386', u'ENSMUSG00000020644', u'ENSMUSG00000075224', u'ENSMUSG00000020349', u'ENSMUSG00000030793', u'ENSMUSG00000007207', u'ENSMUSG00000041936', u'ENSMUSG00000029361', u'ENSMUSG00000036273', u'ENSMUSG00000046480', u'ENSMUSG00000031826', u'ENSMUSG00000079037', u'ENSMUSG00000021143', u'ENSMUSG00000025221', u'ENSMUSG00000022285', u'ENSMUSG00000014932', u'ENSMUSG00000000838', u'ENSMUSG00000076432', u'ENSMUSG00000031137', u'ENSMUSG00000051331', u'ENSMUSG00000036504', u'ENSMUSG00000030538', u'ENSMUSG00000030249', u'ENSMUSG00000020894', u'ENSMUSG00000032511', u'ENSMUSG00000031934', u'ENSMUSG00000041736', u'ENSMUSG00000054808', u'ENSMUSG00000032855', u'ENSMUSG00000038976', u'ENSMUSG00000023944', u'ENSMUSG00000027827', u'ENSMUSG00000079056', u'ENSMUSG00000017314', u'ENSMUSG00000035640', u'ENSMUSG00000052488', u'ENSMUSG00000034462', u'ENSMUSG00000019861', u'ENSMUSG00000036667', u'ENSMUSG00000061603', u'ENSMUSG00000024456', u'ENSMUSG00000069601', u'ENSMUSG00000036815', u'ENSMUSG00000058975', u'ENSMUSG00000021270', u'ENSMUSG00000021549', u'ENSMUSG00000022469', u'ENSMUSG00000031328', u'ENSMUSG00000007655', u'ENSMUSG00000035226']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044327', NS='CC', enrichment='e', name='dendritic spine head', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028785', u'ENSMUSG00000053310']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000053310', u'ENSMUSG00000030795', u'ENSMUSG00000053647', u'ENSMUSG00000021478', u'ENSMUSG00000040907', u'ENSMUSG00000028785', u'ENSMUSG00000040265', u'ENSMUSG00000026425', u'ENSMUSG00000038976']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044331', NS='BP', enrichment='e', name='cell-cell adhesion mediated by cadherin', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027612']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027612', u'ENSMUSG00000024304', u'ENSMUSG00000000127']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044344', NS='BP', enrichment='p', name='cellular response to fibroblast growth factor stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043535']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000010051', u'ENSMUSG00000005087', u'ENSMUSG00000045817', u'ENSMUSG00000021127', u'ENSMUSG00000031548', u'ENSMUSG00000027314', u'ENSMUSG00000033730', u'ENSMUSG00000042046', u'ENSMUSG00000044786', u'ENSMUSG00000023034', u'ENSMUSG00000030536', u'ENSMUSG00000062352', u'ENSMUSG00000043535']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044354', NS='CC', enrichment='e', name='macropinosome', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049550']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021338', u'ENSMUSG00000032231', u'ENSMUSG00000049550', u'ENSMUSG00000050357', u'ENSMUSG00000000957', u'ENSMUSG00000020790']), study_n=1139, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044389', NS='MF', enrichment='p', name='ubiquitin-like protein ligase binding', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026204']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000025793', u'ENSMUSG00000022906', u'ENSMUSG00000027598', u'ENSMUSG00000028452', u'ENSMUSG00000001403', u'ENSMUSG00000068290', u'ENSMUSG00000026718', u'ENSMUSG00000020484', u'ENSMUSG00000049502', u'ENSMUSG00000040033', u'ENSMUSG00000056501', u'ENSMUSG00000026104', u'ENSMUSG00000056900', u'ENSMUSG00000018669', u'ENSMUSG00000026204', u'ENSMUSG00000032386', u'ENSMUSG00000041431']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044458', NS='BP', enrichment='e', name='motile cilium assembly', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000018395']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000034401', u'ENSMUSG00000022375', u'ENSMUSG00000064128', u'ENSMUSG00000027676', u'ENSMUSG00000047388', u'ENSMUSG00000009013', u'ENSMUSG00000034227', u'ENSMUSG00000060798', u'ENSMUSG00000023966', u'ENSMUSG00000040936', u'ENSMUSG00000018395', u'ENSMUSG00000032965', u'ENSMUSG00000039765', u'ENSMUSG00000034121', u'ENSMUSG00000039963']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1903887'])),
    NtGoeaResults(GO='GO:0044557', NS='BP', enrichment='e', name='relaxation of smooth muscle', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000054640']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000054640']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044648', NS='BP', enrichment='e', name='histone H3-K4 dimethylation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000002028']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002028']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044727', NS='BP', enrichment='e', name='DNA demethylation of male pronucleus', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034832']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034832']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044729', NS='MF', enrichment='e', name='hemi-methylated DNA-binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038418']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000001228', u'ENSMUSG00000038418']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044791', NS='BP', enrichment='e', name='positive regulation by host of viral release from host cell', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024091']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000054455', u'ENSMUSG00000024091', u'ENSMUSG00000024974', u'ENSMUSG00000024892', u'ENSMUSG00000069184', u'ENSMUSG00000000058']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044803', NS='BP', enrichment='e', name='multi-organism membrane organization', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000041720']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000041720']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044805', NS='BP', enrichment='e', name='late nucleophagy', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033124']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038295', u'ENSMUSG00000033124', u'ENSMUSG00000030314']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044828', NS='BP', enrichment='e', name='negative regulation by host of viral genome replication', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024091']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000054455', u'ENSMUSG00000021258', u'ENSMUSG00000074272', u'ENSMUSG00000005102', u'ENSMUSG00000024091', u'ENSMUSG00000023826']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044829', NS='BP', enrichment='e', name='positive regulation by host of viral genome replication', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024091']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000054455', u'ENSMUSG00000032383', u'ENSMUSG00000027465', u'ENSMUSG00000024091', u'ENSMUSG00000026434', u'ENSMUSG00000015656', u'ENSMUSG00000026880', u'ENSMUSG00000034653']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044849', NS='BP', enrichment='e', name='estrous cycle', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038418']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000062312', u'ENSMUSG00000030898', u'ENSMUSG00000038418', u'ENSMUSG00000005533']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044853', NS='CC', enrichment='e', name='plasma membrane raft', ratio_in_study=(5, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.010029545318995733, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.35398660400033033, study_items=set([u'ENSMUSG00000030000', u'ENSMUSG00000030525', u'ENSMUSG00000005469', u'ENSMUSG00000060882', u'ENSMUSG00000020612']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000032601', u'ENSMUSG00000000290', u'ENSMUSG00000030786', u'ENSMUSG00000027950', u'ENSMUSG00000052397', u'ENSMUSG00000024304', u'ENSMUSG00000059714', u'ENSMUSG00000060882', u'ENSMUSG00000005469', u'ENSMUSG00000030525', u'ENSMUSG00000002699', u'ENSMUSG00000030000', u'ENSMUSG00000027375', u'ENSMUSG00000035441', u'ENSMUSG00000048163', u'ENSMUSG00000020612']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044861', NS='BP', enrichment='e', name='protein transport into plasma membrane raft', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000049550']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000049550']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044877', NS='MF', enrichment='e', name='macromolecular complex binding', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000033955']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000038000', u'ENSMUSG00000009575', u'ENSMUSG00000026656', u'ENSMUSG00000031921', u'ENSMUSG00000039630', u'ENSMUSG00000028664', u'ENSMUSG00000028991', u'ENSMUSG00000033955']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045019', NS='BP', enrichment='e', name='negative regulation of nitric oxide biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009013']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000007670', u'ENSMUSG00000031266', u'ENSMUSG00000000766', u'ENSMUSG00000026463', u'ENSMUSG00000009013', u'ENSMUSG00000066643', u'ENSMUSG00000041736', u'ENSMUSG00000016494', u'ENSMUSG00000007655']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045022', NS='BP', enrichment='e', name='early endosome to late endosome transport', ratio_in_study=(3, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.4207275553636756, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038970', u'ENSMUSG00000028572', u'ENSMUSG00000044465']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000036057', u'ENSMUSG00000033628', u'ENSMUSG00000038970', u'ENSMUSG00000028572', u'ENSMUSG00000031667', u'ENSMUSG00000034867', u'ENSMUSG00000022505', u'ENSMUSG00000032560', u'ENSMUSG00000038844', u'ENSMUSG00000076617', u'ENSMUSG00000035086', u'ENSMUSG00000017831', u'ENSMUSG00000006058', u'ENSMUSG00000045374', u'ENSMUSG00000044465', u'ENSMUSG00000037234', u'ENSMUSG00000020903', u'ENSMUSG00000031328', u'ENSMUSG00000052566', u'ENSMUSG00000027534', u'ENSMUSG00000079477', u'ENSMUSG00000058486']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045039', NS='BP', enrichment='e', name='protein import into mitochondrial inner membrane', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029916']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029916', u'ENSMUSG00000048429', u'ENSMUSG00000020219', u'ENSMUSG00000036199', u'ENSMUSG00000027076', u'ENSMUSG00000020843', u'ENSMUSG00000021079']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045040', NS='BP', enrichment='e', name='protein import into mitochondrial outer membrane', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022437', u'ENSMUSG00000021270', u'ENSMUSG00000028998', u'ENSMUSG00000022427', u'ENSMUSG00000020361']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045055', NS='BP', enrichment='e', name='regulated exocytosis', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040022', u'ENSMUSG00000079657']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000077450', u'ENSMUSG00000051343', u'ENSMUSG00000031488', u'ENSMUSG00000027674', u'ENSMUSG00000041236', u'ENSMUSG00000021680', u'ENSMUSG00000040022', u'ENSMUSG00000015653', u'ENSMUSG00000022415', u'ENSMUSG00000056515', u'ENSMUSG00000079657', u'ENSMUSG00000048277', u'ENSMUSG00000007021', u'ENSMUSG00000028969']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045056', NS='BP', enrichment='e', name='transcytosis', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024479', u'ENSMUSG00000027646']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000024479', u'ENSMUSG00000040249', u'ENSMUSG00000077450', u'ENSMUSG00000029103', u'ENSMUSG00000017831', u'ENSMUSG00000047126', u'ENSMUSG00000039361', u'ENSMUSG00000029407', u'ENSMUSG00000027646', u'ENSMUSG00000027070', u'ENSMUSG00000014077', u'ENSMUSG00000056529', u'ENSMUSG00000028655', u'ENSMUSG00000031696']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045060', NS='BP', enrichment='e', name='negative thymic T cell selection', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020827']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000026117', u'ENSMUSG00000020143', u'ENSMUSG00000020827', u'ENSMUSG00000038160', u'ENSMUSG00000021318', u'ENSMUSG00000024778', u'ENSMUSG00000026395']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045071', NS='BP', enrichment='p', name='negative regulation of viral genome replication', ratio_in_study=(1, 1139), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000032661', u'ENSMUSG00000062604', u'ENSMUSG00000027951', u'ENSMUSG00000046718', u'ENSMUSG00000063268', u'ENSMUSG00000066800', u'ENSMUSG00000024691', u'ENSMUSG00000009585', u'ENSMUSG00000041827', u'ENSMUSG00000010175', u'ENSMUSG00000024844', u'ENSMUSG00000029826', u'ENSMUSG00000037523', u'ENSMUSG00000032178', u'ENSMUSG00000039236', u'ENSMUSG00000024079', u'ENSMUSG00000060591', u'ENSMUSG00000038884', u'ENSMUSG00000025492', u'ENSMUSG00000032369', u'ENSMUSG00000035692', u'ENSMUSG00000004865', u'ENSMUSG00000020641']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045080', NS='BP', enrichment='e', name='positive regulation of chemokine biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038418']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031639', u'ENSMUSG00000021994', u'ENSMUSG00000038418', u'ENSMUSG00000032508', u'ENSMUSG00000047123']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045087', NS='BP', enrichment='p', name='innate immune response', ratio_in_study=(12, 1139), ratio_in_pop=(230, 13836), p_uncorrected=0.11415079111169919, depth=4, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055204', u'ENSMUSG00000033124', u'ENSMUSG00000036712', u'ENSMUSG00000059456', u'ENSMUSG00000027646', u'ENSMUSG00000026596', u'ENSMUSG00000037236', u'ENSMUSG00000022791', u'ENSMUSG00000034730', u'ENSMUSG00000051675', u'ENSMUSG00000050132', u'ENSMUSG00000004933']), pop_n=13836, pop_count=230, pop_items=set([u'ENSMUSG00000034453', u'ENSMUSG00000045322', u'ENSMUSG00000031103', u'ENSMUSG00000078942', u'ENSMUSG00000024079', u'ENSMUSG00000052384', u'ENSMUSG00000016481', u'ENSMUSG00000042699', u'ENSMUSG00000055172', u'ENSMUSG00000036887', u'ENSMUSG00000009585', u'ENSMUSG00000020455', u'ENSMUSG00000047123', u'ENSMUSG00000022476', u'ENSMUSG00000024371', u'ENSMUSG00000027665', u'ENSMUSG00000022471', u'ENSMUSG00000043279', u'ENSMUSG00000000266', u'ENSMUSG00000017707', u'ENSMUSG00000071369', u'ENSMUSG00000026399', u'ENSMUSG00000037523', u'ENSMUSG00000038628', u'ENSMUSG00000028820', u'ENSMUSG00000020115', u'ENSMUSG00000076617', u'ENSMUSG00000000776', u'ENSMUSG00000019843', u'ENSMUSG00000035235', u'ENSMUSG00000015217', u'ENSMUSG00000028530', u'ENSMUSG00000039236', u'ENSMUSG00000051675', u'ENSMUSG00000024164', u'ENSMUSG00000035279', u'ENSMUSG00000020275', u'ENSMUSG00000024045', u'ENSMUSG00000015340', u'ENSMUSG00000075705', u'ENSMUSG00000025280', u'ENSMUSG00000022791', u'ENSMUSG00000005566', u'ENSMUSG00000030793', u'ENSMUSG00000042228', u'ENSMUSG00000026896', u'ENSMUSG00000025199', u'ENSMUSG00000078945', u'ENSMUSG00000014599', u'ENSMUSG00000029798', u'ENSMUSG00000000275', u'ENSMUSG00000032312', u'ENSMUSG00000032344', u'ENSMUSG00000038058', u'ENSMUSG00000025512', u'ENSMUSG00000074896', u'ENSMUSG00000074151', u'ENSMUSG00000026154', u'ENSMUSG00000001366', u'ENSMUSG00000004837', u'ENSMUSG00000059923', u'ENSMUSG00000030966', u'ENSMUSG00000027951', u'ENSMUSG00000021326', u'ENSMUSG00000040296', u'ENSMUSG00000036986', u'ENSMUSG00000025139', u'ENSMUSG00000032690', u'ENSMUSG00000025034', u'ENSMUSG00000026883', u'ENSMUSG00000060591', u'ENSMUSG00000006456', u'ENSMUSG00000058715', u'ENSMUSG00000056851', u'ENSMUSG00000018446', u'ENSMUSG00000006519', u'ENSMUSG00000056612', u'ENSMUSG00000028885', u'ENSMUSG00000029826', u'ENSMUSG00000027646', u'ENSMUSG00000003184', u'ENSMUSG00000031805', u'ENSMUSG00000059883', u'ENSMUSG00000016024', u'ENSMUSG00000054072', u'ENSMUSG00000034730', u'ENSMUSG00000036908', u'ENSMUSG00000032109', u'ENSMUSG00000037860', u'ENSMUSG00000036905', u'ENSMUSG00000004933', u'ENSMUSG00000031392', u'ENSMUSG00000021277', u'ENSMUSG00000041000', u'ENSMUSG00000059456', u'ENSMUSG00000033777', u'ENSMUSG00000045932', u'ENSMUSG00000035834', u'ENSMUSG00000039936', u'ENSMUSG00000009281', u'ENSMUSG00000033124', u'ENSMUSG00000044583', u'ENSMUSG00000031157', u'ENSMUSG00000002688', u'ENSMUSG00000031311', u'ENSMUSG00000039853', u'ENSMUSG00000024349', u'ENSMUSG00000032508', u'ENSMUSG00000027639', u'ENSMUSG00000033307', u'ENSMUSG00000034889', u'ENSMUSG00000000787', u'ENSMUSG00000003283', u'ENSMUSG00000020641', u'ENSMUSG00000024457', u'ENSMUSG00000070390', u'ENSMUSG00000023992', u'ENSMUSG00000047139', u'ENSMUSG00000025532', u'ENSMUSG00000000386', u'ENSMUSG00000032661', u'ENSMUSG00000070034', u'ENSMUSG00000027427', u'ENSMUSG00000026928', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000021457', u'ENSMUSG00000050199', u'ENSMUSG00000029217', u'ENSMUSG00000031639', u'ENSMUSG00000020823', u'ENSMUSG00000032462', u'ENSMUSG00000028099', u'ENSMUSG00000002602', u'ENSMUSG00000053647', u'ENSMUSG00000053158', u'ENSMUSG00000024621', u'ENSMUSG00000051439', u'ENSMUSG00000066232', u'ENSMUSG00000066839', u'ENSMUSG00000025225', u'ENSMUSG00000037447', u'ENSMUSG00000030880', u'ENSMUSG00000032175', u'ENSMUSG00000041135', u'ENSMUSG00000014932', u'ENSMUSG00000021624', u'ENSMUSG00000020707', u'ENSMUSG00000048878', u'ENSMUSG00000041605', u'ENSMUSG00000017830', u'ENSMUSG00000069874', u'ENSMUSG00000071203', u'ENSMUSG00000046879', u'ENSMUSG00000055204', u'ENSMUSG00000033454', u'ENSMUSG00000022514', u'ENSMUSG00000022887', u'ENSMUSG00000023973', u'ENSMUSG00000057982', u'ENSMUSG00000066258', u'ENSMUSG00000026187', u'ENSMUSG00000036712', u'ENSMUSG00000025492', u'ENSMUSG00000027598', u'ENSMUSG00000022607', u'ENSMUSG00000025498', u'ENSMUSG00000022043', u'ENSMUSG00000026117', u'ENSMUSG00000028874', u'ENSMUSG00000004707', u'ENSMUSG00000032691', u'ENSMUSG00000032905', u'ENSMUSG00000030921', u'ENSMUSG00000038160', u'ENSMUSG00000034317', u'ENSMUSG00000001128', u'ENSMUSG00000029771', u'ENSMUSG00000013707', u'ENSMUSG00000028041', u'ENSMUSG00000026672', u'ENSMUSG00000038521', u'ENSMUSG00000020573', u'ENSMUSG00000031750', u'ENSMUSG00000046718', u'ENSMUSG00000024927', u'ENSMUSG00000031537', u'ENSMUSG00000024483', u'ENSMUSG00000050335', u'ENSMUSG00000032688', u'ENSMUSG00000026471', u'ENSMUSG00000027514', u'ENSMUSG00000034459', u'ENSMUSG00000000127', u'ENSMUSG00000023224', u'ENSMUSG00000015947', u'ENSMUSG00000002983', u'ENSMUSG00000044791', u'ENSMUSG00000024404', u'ENSMUSG00000039005', u'ENSMUSG00000041827', u'ENSMUSG00000028059', u'ENSMUSG00000054717', u'ENSMUSG00000018899', u'ENSMUSG00000021703', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000033538', u'ENSMUSG00000028291', u'ENSMUSG00000024948', u'ENSMUSG00000022575', u'ENSMUSG00000037236', u'ENSMUSG00000036896', u'ENSMUSG00000022372', u'ENSMUSG00000029561', u'ENSMUSG00000029915', u'ENSMUSG00000027995', u'ENSMUSG00000044827', u'ENSMUSG00000028163', u'ENSMUSG00000020399', u'ENSMUSG00000050132', u'ENSMUSG00000026365', u'ENSMUSG00000032322', u'ENSMUSG00000021938', u'ENSMUSG00000038517', u'ENSMUSG00000021423', u'ENSMUSG00000038147', u'ENSMUSG00000043496', u'ENSMUSG00000032041', u'ENSMUSG00000046034']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0002226'])),
    NtGoeaResults(GO='GO:0045088', NS='BP', enrichment='e', name='regulation of innate immune response', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033510']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000020707', u'ENSMUSG00000018899', u'ENSMUSG00000017830', u'ENSMUSG00000025498', u'ENSMUSG00000034371', u'ENSMUSG00000027639', u'ENSMUSG00000028874', u'ENSMUSG00000039384', u'ENSMUSG00000024300', u'ENSMUSG00000033510', u'ENSMUSG00000032041', u'ENSMUSG00000019850']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045095', NS='CC', enrichment='e', name='keratin filament', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064201']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000023043', u'ENSMUSG00000064201', u'ENSMUSG00000002486', u'ENSMUSG00000049382', u'ENSMUSG00000053647', u'ENSMUSG00000046761', u'ENSMUSG00000063661', u'ENSMUSG00000020776', u'ENSMUSG00000024576']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045098', NS='CC', enrichment='e', name='type III intermediate filament', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026839']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026208', u'ENSMUSG00000054723', u'ENSMUSG00000026839', u'ENSMUSG00000023484', u'ENSMUSG00000026728']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045104', NS='BP', enrichment='e', name='intermediate filament cytoskeleton organization', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054889']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000023043', u'ENSMUSG00000000441', u'ENSMUSG00000026849', u'ENSMUSG00000054889', u'ENSMUSG00000032556', u'ENSMUSG00000046761', u'ENSMUSG00000020396', u'ENSMUSG00000022054', u'ENSMUSG00000034336', u'ENSMUSG00000030554', u'ENSMUSG00000023484', u'ENSMUSG00000024576']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045109', NS='BP', enrichment='e', name='intermediate filament organization', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000054889', u'ENSMUSG00000064201', u'ENSMUSG00000029131']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000064201', u'ENSMUSG00000026728', u'ENSMUSG00000054889', u'ENSMUSG00000052415', u'ENSMUSG00000022055', u'ENSMUSG00000029131', u'ENSMUSG00000026208', u'ENSMUSG00000026159', u'ENSMUSG00000020932', u'ENSMUSG00000062901', u'ENSMUSG00000031337']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045110', NS='BP', enrichment='e', name='intermediate filament bundle assembly', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041957']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000020396', u'ENSMUSG00000022055', u'ENSMUSG00000022054']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045111', NS='CC', enrichment='e', name='intermediate filament cytoskeleton', ratio_in_study=(3, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.7630989606358708, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058006', u'ENSMUSG00000032599', u'ENSMUSG00000024083']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000063450', u'ENSMUSG00000000957', u'ENSMUSG00000034282', u'ENSMUSG00000059439', u'ENSMUSG00000005949', u'ENSMUSG00000006471', u'ENSMUSG00000022565', u'ENSMUSG00000042694', u'ENSMUSG00000050357', u'ENSMUSG00000030554', u'ENSMUSG00000024921', u'ENSMUSG00000025613', u'ENSMUSG00000020932', u'ENSMUSG00000026208', u'ENSMUSG00000020755', u'ENSMUSG00000032316', u'ENSMUSG00000025384', u'ENSMUSG00000090100', u'ENSMUSG00000034154', u'ENSMUSG00000032599', u'ENSMUSG00000023723', u'ENSMUSG00000033149', u'ENSMUSG00000031429', u'ENSMUSG00000028948', u'ENSMUSG00000024083', u'ENSMUSG00000042772', u'ENSMUSG00000012640', u'ENSMUSG00000049382', u'ENSMUSG00000034259', u'ENSMUSG00000005357', u'ENSMUSG00000034336', u'ENSMUSG00000022840', u'ENSMUSG00000058006', u'ENSMUSG00000037921', u'ENSMUSG00000027455']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045121', NS='CC', enrichment='e', name='membrane raft', ratio_in_study=(28, 1139), ratio_in_pop=(209, 13836), p_uncorrected=0.010497003170694283, depth=4, study_count=28, p_sm_bonferroni=1.0, p_fdr_bh=0.36718470333836173, study_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000021536', u'ENSMUSG00000032839', u'ENSMUSG00000031391', u'ENSMUSG00000030525', u'ENSMUSG00000056258', u'ENSMUSG00000043557', u'ENSMUSG00000029361', u'ENSMUSG00000037012', u'ENSMUSG00000024462', u'ENSMUSG00000019943', u'ENSMUSG00000034220', u'ENSMUSG00000031376', u'ENSMUSG00000023011', u'ENSMUSG00000050965', u'ENSMUSG00000027273', u'ENSMUSG00000031012', u'ENSMUSG00000030102', u'ENSMUSG00000015829', u'ENSMUSG00000022637', u'ENSMUSG00000050896', u'ENSMUSG00000024479', u'ENSMUSG00000002496', u'ENSMUSG00000045287', u'ENSMUSG00000059456', u'ENSMUSG00000060534', u'ENSMUSG00000041710', u'ENSMUSG00000027748']), pop_n=13836, pop_count=209, pop_items=set([u'ENSMUSG00000034220', u'ENSMUSG00000026656', u'ENSMUSG00000072647', u'ENSMUSG00000032839', u'ENSMUSG00000015355', u'ENSMUSG00000032011', u'ENSMUSG00000031775', u'ENSMUSG00000059714', u'ENSMUSG00000030110', u'ENSMUSG00000026880', u'ENSMUSG00000016918', u'ENSMUSG00000029053', u'ENSMUSG00000037405', u'ENSMUSG00000039952', u'ENSMUSG00000023175', u'ENSMUSG00000004267', u'ENSMUSG00000042284', u'ENSMUSG00000030842', u'ENSMUSG00000026399', u'ENSMUSG00000027273', u'ENSMUSG00000021823', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000019843', u'ENSMUSG00000016319', u'ENSMUSG00000013921', u'ENSMUSG00000069833', u'ENSMUSG00000000766', u'ENSMUSG00000021408', u'ENSMUSG00000031887', u'ENSMUSG00000015829', u'ENSMUSG00000016534', u'ENSMUSG00000019564', u'ENSMUSG00000042228', u'ENSMUSG00000033792', u'ENSMUSG00000024479', u'ENSMUSG00000002496', u'ENSMUSG00000031342', u'ENSMUSG00000057367', u'ENSMUSG00000032312', u'ENSMUSG00000060534', u'ENSMUSG00000022840', u'ENSMUSG00000015656', u'ENSMUSG00000045287', u'ENSMUSG00000017009', u'ENSMUSG00000024778', u'ENSMUSG00000043811', u'ENSMUSG00000028249', u'ENSMUSG00000031483', u'ENSMUSG00000030530', u'ENSMUSG00000031391', u'ENSMUSG00000026942', u'ENSMUSG00000056258', u'ENSMUSG00000023826', u'ENSMUSG00000058715', u'ENSMUSG00000022994', u'ENSMUSG00000028645', u'ENSMUSG00000034342', u'ENSMUSG00000058099', u'ENSMUSG00000022309', u'ENSMUSG00000026029', u'ENSMUSG00000002147', u'ENSMUSG00000000001', u'ENSMUSG00000006386', u'ENSMUSG00000031376', u'ENSMUSG00000023011', u'ENSMUSG00000021771', u'ENSMUSG00000027523', u'ENSMUSG00000057614', u'ENSMUSG00000020733', u'ENSMUSG00000041710', u'ENSMUSG00000030302', u'ENSMUSG00000062209', u'ENSMUSG00000031012', u'ENSMUSG00000015243', u'ENSMUSG00000030265', u'ENSMUSG00000029428', u'ENSMUSG00000041734', u'ENSMUSG00000025949', u'ENSMUSG00000055022', u'ENSMUSG00000022637', u'ENSMUSG00000091971', u'ENSMUSG00000028657', u'ENSMUSG00000007891', u'ENSMUSG00000032369', u'ENSMUSG00000017774', u'ENSMUSG00000030102', u'ENSMUSG00000041959', u'ENSMUSG00000022865', u'ENSMUSG00000026031', u'ENSMUSG00000032000', u'ENSMUSG00000017776', u'ENSMUSG00000045954', u'ENSMUSG00000020122', u'ENSMUSG00000047139', u'ENSMUSG00000032562', u'ENSMUSG00000035273', u'ENSMUSG00000020717', u'ENSMUSG00000059040', u'ENSMUSG00000050511', u'ENSMUSG00000031633', u'ENSMUSG00000030525', u'ENSMUSG00000033161', u'ENSMUSG00000009073', u'ENSMUSG00000031628', u'ENSMUSG00000029361', u'ENSMUSG00000044345', u'ENSMUSG00000070436', u'ENSMUSG00000027375', u'ENSMUSG00000036273', u'ENSMUSG00000027748', u'ENSMUSG00000010660', u'ENSMUSG00000034813', u'ENSMUSG00000079037', u'ENSMUSG00000062563', u'ENSMUSG00000061981', u'ENSMUSG00000027508', u'ENSMUSG00000020654', u'ENSMUSG00000034994', u'ENSMUSG00000028978', u'ENSMUSG00000039316', u'ENSMUSG00000025428', u'ENSMUSG00000001525', u'ENSMUSG00000037852', u'ENSMUSG00000052397', u'ENSMUSG00000047959', u'ENSMUSG00000028583', u'ENSMUSG00000017831', u'ENSMUSG00000025809', u'ENSMUSG00000028455', u'ENSMUSG00000076439', u'ENSMUSG00000030246', u'ENSMUSG00000043411', u'ENSMUSG00000073411', u'ENSMUSG00000030536', u'ENSMUSG00000034974', u'ENSMUSG00000043557', u'ENSMUSG00000057455', u'ENSMUSG00000025006', u'ENSMUSG00000050896', u'ENSMUSG00000028879', u'ENSMUSG00000032216', u'ENSMUSG00000051439', u'ENSMUSG00000059456', u'ENSMUSG00000062960', u'ENSMUSG00000026117', u'ENSMUSG00000040751', u'ENSMUSG00000062312', u'ENSMUSG00000002997', u'ENSMUSG00000050953', u'ENSMUSG00000045103', u'ENSMUSG00000022122', u'ENSMUSG00000002458', u'ENSMUSG00000025393', u'ENSMUSG00000026509', u'ENSMUSG00000021536', u'ENSMUSG00000025978', u'ENSMUSG00000027568', u'ENSMUSG00000062070', u'ENSMUSG00000018566', u'ENSMUSG00000008734', u'ENSMUSG00000022892', u'ENSMUSG00000031616', u'ENSMUSG00000022505', u'ENSMUSG00000032537', u'ENSMUSG00000010609', u'ENSMUSG00000007613', u'ENSMUSG00000030720', u'ENSMUSG00000068566', u'ENSMUSG00000019943', u'ENSMUSG00000032440', u'ENSMUSG00000072235', u'ENSMUSG00000026475', u'ENSMUSG00000032058', u'ENSMUSG00000050965', u'ENSMUSG00000015947', u'ENSMUSG00000022812', u'ENSMUSG00000044288', u'ENSMUSG00000028191', u'ENSMUSG00000039005', u'ENSMUSG00000043091', u'ENSMUSG00000024462', u'ENSMUSG00000063524', u'ENSMUSG00000030341', u'ENSMUSG00000031217', u'ENSMUSG00000024789', u'ENSMUSG00000052593', u'ENSMUSG00000029580', u'ENSMUSG00000036894', u'ENSMUSG00000014773', u'ENSMUSG00000037012', u'ENSMUSG00000010047', u'ENSMUSG00000025980', u'ENSMUSG00000035805', u'ENSMUSG00000032231', u'ENSMUSG00000031523', u'ENSMUSG00000000290', u'ENSMUSG00000027995', u'ENSMUSG00000044827', u'ENSMUSG00000004044', u'ENSMUSG00000025178', u'ENSMUSG00000027070', u'ENSMUSG00000028854', u'ENSMUSG00000024143', u'ENSMUSG00000007655', u'ENSMUSG00000024413', u'ENSMUSG00000000058', u'ENSMUSG00000020099', u'ENSMUSG00000028599']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045161', NS='BP', enrichment='e', name='neuronal ion channel clustering', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000052572']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000052572']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045162', NS='BP', enrichment='e', name='clustering of voltage-gated sodium channels', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000011751', u'ENSMUSG00000020598']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000059834', u'ENSMUSG00000026697', u'ENSMUSG00000020598', u'ENSMUSG00000011751', u'ENSMUSG00000046167']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045163', NS='BP', enrichment='e', name='clustering of voltage-gated potassium channels', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025221']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000053024', u'ENSMUSG00000025221', u'ENSMUSG00000039419']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045165', NS='BP', enrichment='p', name='cell fate commitment', ratio_in_study=(3, 1139), ratio_in_pop=(38, 13836), p_uncorrected=1.0, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000047261', u'ENSMUSG00000045991']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000026923', u'ENSMUSG00000022382', u'ENSMUSG00000041540', u'ENSMUSG00000036986', u'ENSMUSG00000021994', u'ENSMUSG00000022528', u'ENSMUSG00000019803', u'ENSMUSG00000030093', u'ENSMUSG00000031628', u'ENSMUSG00000052957', u'ENSMUSG00000030849', u'ENSMUSG00000035158', u'ENSMUSG00000051910', u'ENSMUSG00000000126', u'ENSMUSG00000045991', u'ENSMUSG00000026167', u'ENSMUSG00000024176', u'ENSMUSG00000021848', u'ENSMUSG00000022114', u'ENSMUSG00000027358', u'ENSMUSG00000062209', u'ENSMUSG00000010797', u'ENSMUSG00000051817', u'ENSMUSG00000030782', u'ENSMUSG00000018476', u'ENSMUSG00000019789', u'ENSMUSG00000062960', u'ENSMUSG00000027168', u'ENSMUSG00000005583', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000034701', u'ENSMUSG00000036856', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000047261', u'ENSMUSG00000074637']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045171', NS='CC', enrichment='e', name='intercellular bridge', ratio_in_study=(4, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.5591655148335313, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063659', u'ENSMUSG00000005469', u'ENSMUSG00000043535', u'ENSMUSG00000037098']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000002058', u'ENSMUSG00000028329', u'ENSMUSG00000029518', u'ENSMUSG00000033458', u'ENSMUSG00000039849', u'ENSMUSG00000040734', u'ENSMUSG00000033684', u'ENSMUSG00000035934', u'ENSMUSG00000068115', u'ENSMUSG00000036442', u'ENSMUSG00000033233', u'ENSMUSG00000054405', u'ENSMUSG00000040767', u'ENSMUSG00000001151', u'ENSMUSG00000005034', u'ENSMUSG00000005469', u'ENSMUSG00000037098', u'ENSMUSG00000036120', u'ENSMUSG00000024989', u'ENSMUSG00000063659', u'ENSMUSG00000024287', u'ENSMUSG00000006050', u'ENSMUSG00000063334', u'ENSMUSG00000025962', u'ENSMUSG00000074364', u'ENSMUSG00000016494', u'ENSMUSG00000030002', u'ENSMUSG00000043535', u'ENSMUSG00000021890', u'ENSMUSG00000008690', u'ENSMUSG00000029651', u'ENSMUSG00000006299', u'ENSMUSG00000037643', u'ENSMUSG00000028873', u'ENSMUSG00000034311', u'ENSMUSG00000031792', u'ENSMUSG00000029283', u'ENSMUSG00000039781', u'ENSMUSG00000032254']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045175', NS='BP', enrichment='e', name='basal protein localization', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027002']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027002']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045176', NS='BP', enrichment='e', name='apical protein localization', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027002', u'ENSMUSG00000021730']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000006024', u'ENSMUSG00000027002', u'ENSMUSG00000021730', u'ENSMUSG00000045180', u'ENSMUSG00000021877', u'ENSMUSG00000021782', u'ENSMUSG00000026556', u'ENSMUSG00000032050', u'ENSMUSG00000026878', u'ENSMUSG00000016028']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045177', NS='CC', enrichment='e', name='apical part of cell', ratio_in_study=(13, 1139), ratio_in_pop=(91, 13836), p_uncorrected=0.05171701299421847, depth=2, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030583', u'ENSMUSG00000062372', u'ENSMUSG00000019943', u'ENSMUSG00000026768', u'ENSMUSG00000001323', u'ENSMUSG00000050965', u'ENSMUSG00000032193', u'ENSMUSG00000046743', u'ENSMUSG00000028519', u'ENSMUSG00000021068', u'ENSMUSG00000030077', u'ENSMUSG00000018634', u'ENSMUSG00000025813']), pop_n=13836, pop_count=91, pop_items=set([u'ENSMUSG00000028024', u'ENSMUSG00000059327', u'ENSMUSG00000047193', u'ENSMUSG00000028434', u'ENSMUSG00000037242', u'ENSMUSG00000006932', u'ENSMUSG00000027276', u'ENSMUSG00000021068', u'ENSMUSG00000006567', u'ENSMUSG00000019988', u'ENSMUSG00000005699', u'ENSMUSG00000037643', u'ENSMUSG00000035198', u'ENSMUSG00000021477', u'ENSMUSG00000032959', u'ENSMUSG00000062372', u'ENSMUSG00000029304', u'ENSMUSG00000004568', u'ENSMUSG00000028643', u'ENSMUSG00000006699', u'ENSMUSG00000021224', u'ENSMUSG00000036862', u'ENSMUSG00000056492', u'ENSMUSG00000000392', u'ENSMUSG00000006611', u'ENSMUSG00000020733', u'ENSMUSG00000031010', u'ENSMUSG00000027883', u'ENSMUSG00000016194', u'ENSMUSG00000026726', u'ENSMUSG00000026836', u'ENSMUSG00000023912', u'ENSMUSG00000004655', u'ENSMUSG00000000303', u'ENSMUSG00000004317', u'ENSMUSG00000029381', u'ENSMUSG00000030077', u'ENSMUSG00000007617', u'ENSMUSG00000023988', u'ENSMUSG00000009073', u'ENSMUSG00000048782', u'ENSMUSG00000042644', u'ENSMUSG00000033577', u'ENSMUSG00000023030', u'ENSMUSG00000021900', u'ENSMUSG00000035504', u'ENSMUSG00000028978', u'ENSMUSG00000018634', u'ENSMUSG00000025812', u'ENSMUSG00000025813', u'ENSMUSG00000052397', u'ENSMUSG00000022297', u'ENSMUSG00000022295', u'ENSMUSG00000021256', u'ENSMUSG00000061859', u'ENSMUSG00000032193', u'ENSMUSG00000007989', u'ENSMUSG00000044641', u'ENSMUSG00000025492', u'ENSMUSG00000021278', u'ENSMUSG00000001323', u'ENSMUSG00000034868', u'ENSMUSG00000027562', u'ENSMUSG00000022892', u'ENSMUSG00000029470', u'ENSMUSG00000008540', u'ENSMUSG00000028519', u'ENSMUSG00000022505', u'ENSMUSG00000040584', u'ENSMUSG00000020888', u'ENSMUSG00000024253', u'ENSMUSG00000024924', u'ENSMUSG00000018417', u'ENSMUSG00000019943', u'ENSMUSG00000031538', u'ENSMUSG00000050965', u'ENSMUSG00000032050', u'ENSMUSG00000027962', u'ENSMUSG00000031207', u'ENSMUSG00000026768', u'ENSMUSG00000031592', u'ENSMUSG00000012819', u'ENSMUSG00000068036', u'ENSMUSG00000030516', u'ENSMUSG00000022469', u'ENSMUSG00000022197', u'ENSMUSG00000030583', u'ENSMUSG00000027070', u'ENSMUSG00000046743', u'ENSMUSG00000066306', u'ENSMUSG00000021190']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045178', NS='CC', enrichment='e', name='basal part of cell', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062372']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000023030', u'ENSMUSG00000062372', u'ENSMUSG00000032554', u'ENSMUSG00000061119', u'ENSMUSG00000042284', u'ENSMUSG00000003573', u'ENSMUSG00000000392', u'ENSMUSG00000006611', u'ENSMUSG00000037625', u'ENSMUSG00000027111']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045179', NS='CC', enrichment='e', name='apical cortex', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025885']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029053', u'ENSMUSG00000025885', u'ENSMUSG00000002486', u'ENSMUSG00000026955']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045182', NS='MF', enrichment='e', name='translation regulator activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=1, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020300']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024608', u'ENSMUSG00000020300', u'ENSMUSG00000025586', u'ENSMUSG00000006333', u'ENSMUSG00000039652', u'ENSMUSG00000008682', u'ENSMUSG00000039782']), study_n=1139, level=1, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045183', NS='MF', enrichment='e', name='translation factor activity, non-nucleic acid binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000006435']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000006435']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045184', NS='BP', enrichment='e', name='establishment of protein localization', ratio_in_study=(9, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.005298677058273821, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.25295143427735151, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000069601', u'ENSMUSG00000026768', u'ENSMUSG00000033981', u'ENSMUSG00000031729', u'ENSMUSG00000063887', u'ENSMUSG00000036006', u'ENSMUSG00000020886', u'ENSMUSG00000029361']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000071856', u'ENSMUSG00000026842', u'ENSMUSG00000040268', u'ENSMUSG00000031729', u'ENSMUSG00000063887', u'ENSMUSG00000040998', u'ENSMUSG00000029361', u'ENSMUSG00000032119', u'ENSMUSG00000050357', u'ENSMUSG00000034341', u'ENSMUSG00000040945', u'ENSMUSG00000018654', u'ENSMUSG00000051615', u'ENSMUSG00000030867', u'ENSMUSG00000041498', u'ENSMUSG00000032050', u'ENSMUSG00000001440', u'ENSMUSG00000024989', u'ENSMUSG00000019920', u'ENSMUSG00000047454', u'ENSMUSG00000033906', u'ENSMUSG00000069601', u'ENSMUSG00000045328', u'ENSMUSG00000026768', u'ENSMUSG00000024109', u'ENSMUSG00000020184', u'ENSMUSG00000004530', u'ENSMUSG00000036006', u'ENSMUSG00000033149', u'ENSMUSG00000055067', u'ENSMUSG00000002496', u'ENSMUSG00000074818', u'ENSMUSG00000031328', u'ENSMUSG00000033981', u'ENSMUSG00000042156', u'ENSMUSG00000020319', u'ENSMUSG00000069170', u'ENSMUSG00000039137', u'ENSMUSG00000020886', u'ENSMUSG00000024146']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045191', NS='BP', enrichment='e', name='regulation of isotype switching', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002052']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002052', u'ENSMUSG00000030051']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045197', NS='BP', enrichment='e', name='establishment or maintenance of epithelial cell apical/basal polarity', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030020', u'ENSMUSG00000000881', u'ENSMUSG00000020886']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026556', u'ENSMUSG00000030020', u'ENSMUSG00000024969', u'ENSMUSG00000021877', u'ENSMUSG00000021782', u'ENSMUSG00000022568', u'ENSMUSG00000070047', u'ENSMUSG00000022770', u'ENSMUSG00000052105', u'ENSMUSG00000030890', u'ENSMUSG00000000881', u'ENSMUSG00000020886']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045198', NS='BP', enrichment='e', name='establishment of epithelial cell apical/basal polarity', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039585', u'ENSMUSG00000044433']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031207', u'ENSMUSG00000044433', u'ENSMUSG00000032796', u'ENSMUSG00000007815', u'ENSMUSG00000020733', u'ENSMUSG00000031214', u'ENSMUSG00000023972', u'ENSMUSG00000021994', u'ENSMUSG00000039585', u'ENSMUSG00000022436']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045200', NS='BP', enrichment='e', name='establishment of neuroblast polarity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031137']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020671', u'ENSMUSG00000028556', u'ENSMUSG00000031137']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043340', 'GO:0043343'])),
    NtGoeaResults(GO='GO:0045202', NS='CC', enrichment='e', name='synapse', ratio_in_study=(140, 1139), ratio_in_pop=(469, 13836), p_uncorrected=1.9025722887598794e-10, depth=1, study_count=140, p_sm_bonferroni=2.9881800367262664e-06, p_fdr_bh=1.4940900183631334e-07, study_items=set([u'ENSMUSG00000020300', u'ENSMUSG00000028222', u'ENSMUSG00000006476', u'ENSMUSG00000055078', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000024873', u'ENSMUSG00000051790', u'ENSMUSG00000043079', u'ENSMUSG00000028931', u'ENSMUSG00000053930', u'ENSMUSG00000024462', u'ENSMUSG00000002489', u'ENSMUSG00000001986', u'ENSMUSG00000013033', u'ENSMUSG00000013236', u'ENSMUSG00000041078', u'ENSMUSG00000027273', u'ENSMUSG00000020598', u'ENSMUSG00000030209', u'ENSMUSG00000024083', u'ENSMUSG00000027799', u'ENSMUSG00000025889', u'ENSMUSG00000040490', u'ENSMUSG00000036422', u'ENSMUSG00000032589', u'ENSMUSG00000052698', u'ENSMUSG00000052581', u'ENSMUSG00000041263', u'ENSMUSG00000060681', u'ENSMUSG00000041268', u'ENSMUSG00000040687', u'ENSMUSG00000040640', u'ENSMUSG00000003279', u'ENSMUSG00000007783', u'ENSMUSG00000003575', u'ENSMUSG00000062995', u'ENSMUSG00000017978', u'ENSMUSG00000042700', u'ENSMUSG00000026825', u'ENSMUSG00000062232', u'ENSMUSG00000058248', u'ENSMUSG00000031012', u'ENSMUSG00000063887', u'ENSMUSG00000062661', u'ENSMUSG00000022789', u'ENSMUSG00000000881', u'ENSMUSG00000032087', u'ENSMUSG00000022623', u'ENSMUSG00000037541', u'ENSMUSG00000032773', u'ENSMUSG00000032017', u'ENSMUSG00000032012', u'ENSMUSG00000028528', u'ENSMUSG00000034730', u'ENSMUSG00000029420', u'ENSMUSG00000062372', u'ENSMUSG00000058835', u'ENSMUSG00000041670', u'ENSMUSG00000009681', u'ENSMUSG00000026833', u'ENSMUSG00000066877', u'ENSMUSG00000033676', u'ENSMUSG00000015476', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000023011', u'ENSMUSG00000070570', u'ENSMUSG00000019831', u'ENSMUSG00000024617', u'ENSMUSG00000027220', u'ENSMUSG00000026235', u'ENSMUSG00000039114', u'ENSMUSG00000053310', u'ENSMUSG00000006435', u'ENSMUSG00000047495', u'ENSMUSG00000020340', u'ENSMUSG00000007207', u'ENSMUSG00000030525', u'ENSMUSG00000028664', u'ENSMUSG00000020827', u'ENSMUSG00000031302', u'ENSMUSG00000034686', u'ENSMUSG00000029361', u'ENSMUSG00000021596', u'ENSMUSG00000052572', u'ENSMUSG00000026204', u'ENSMUSG00000025813', u'ENSMUSG00000020704', u'ENSMUSG00000062444', u'ENSMUSG00000071862', u'ENSMUSG00000037217', u'ENSMUSG00000021314', u'ENSMUSG00000011877', u'ENSMUSG00000022456', u'ENSMUSG00000022602', u'ENSMUSG00000050321', u'ENSMUSG00000034275', u'ENSMUSG00000067629', u'ENSMUSG00000035168', u'ENSMUSG00000033981', u'ENSMUSG00000053025', u'ENSMUSG00000053550', u'ENSMUSG00000058589', u'ENSMUSG00000027457', u'ENSMUSG00000060882', u'ENSMUSG00000023192', u'ENSMUSG00000052727', u'ENSMUSG00000021730', u'ENSMUSG00000049336', u'ENSMUSG00000009394', u'ENSMUSG00000042078', u'ENSMUSG00000056296', u'ENSMUSG00000039809', u'ENSMUSG00000061689', u'ENSMUSG00000017314', u'ENSMUSG00000045589', u'ENSMUSG00000028176', u'ENSMUSG00000031539', u'ENSMUSG00000062785', u'ENSMUSG00000042388', u'ENSMUSG00000029151', u'ENSMUSG00000019943', u'ENSMUSG00000025867', u'ENSMUSG00000040276', u'ENSMUSG00000069601', u'ENSMUSG00000047879', u'ENSMUSG00000019261', u'ENSMUSG00000038738', u'ENSMUSG00000034799', u'ENSMUSG00000029211', u'ENSMUSG00000041592', u'ENSMUSG00000060780', u'ENSMUSG00000053825', u'ENSMUSG00000050132', u'ENSMUSG00000038034', u'ENSMUSG00000021071', u'ENSMUSG00000047261', u'ENSMUSG00000052087', u'ENSMUSG00000020886']), pop_n=13836, pop_count=469, pop_items=set([u'ENSMUSG00000003872', u'ENSMUSG00000005360', u'ENSMUSG00000028020', u'ENSMUSG00000055078', u'ENSMUSG00000030447', u'ENSMUSG00000004892', u'ENSMUSG00000050556', u'ENSMUSG00000051790', u'ENSMUSG00000028931', u'ENSMUSG00000040907', u'ENSMUSG00000027849', u'ENSMUSG00000034958', u'ENSMUSG00000013033', u'ENSMUSG00000062444', u'ENSMUSG00000015120', u'ENSMUSG00000030209', u'ENSMUSG00000048076', u'ENSMUSG00000030201', u'ENSMUSG00000025889', u'ENSMUSG00000040490', u'ENSMUSG00000050321', u'ENSMUSG00000040495', u'ENSMUSG00000052911', u'ENSMUSG00000060681', u'ENSMUSG00000031343', u'ENSMUSG00000042429', u'ENSMUSG00000003573', u'ENSMUSG00000003279', u'ENSMUSG00000026425', u'ENSMUSG00000003575', u'ENSMUSG00000018589', u'ENSMUSG00000045349', u'ENSMUSG00000062372', u'ENSMUSG00000044216', u'ENSMUSG00000063887', u'ENSMUSG00000062661', u'ENSMUSG00000022789', u'ENSMUSG00000032890', u'ENSMUSG00000022623', u'ENSMUSG00000033389', u'ENSMUSG00000056553', u'ENSMUSG00000018293', u'ENSMUSG00000019820', u'ENSMUSG00000043051', u'ENSMUSG00000039579', u'ENSMUSG00000034101', u'ENSMUSG00000047454', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000026833', u'ENSMUSG00000060429', u'ENSMUSG00000039953', u'ENSMUSG00000028657', u'ENSMUSG00000033545', u'ENSMUSG00000058589', u'ENSMUSG00000024617', u'ENSMUSG00000031153', u'ENSMUSG00000007617', u'ENSMUSG00000000627', u'ENSMUSG00000020961', u'ENSMUSG00000084845', u'ENSMUSG00000053310', u'ENSMUSG00000039714', u'ENSMUSG00000028577', u'ENSMUSG00000035864', u'ENSMUSG00000020827', u'ENSMUSG00000039652', u'ENSMUSG00000072214', u'ENSMUSG00000045613', u'ENSMUSG00000023328', u'ENSMUSG00000015766', u'ENSMUSG00000071711', u'ENSMUSG00000026204', u'ENSMUSG00000033615', u'ENSMUSG00000071862', u'ENSMUSG00000021728', u'ENSMUSG00000028273', u'ENSMUSG00000037217', u'ENSMUSG00000030539', u'ENSMUSG00000004633', u'ENSMUSG00000019775', u'ENSMUSG00000040687', u'ENSMUSG00000035168', u'ENSMUSG00000063801', u'ENSMUSG00000035764', u'ENSMUSG00000032060', u'ENSMUSG00000053550', u'ENSMUSG00000052087', u'ENSMUSG00000060882', u'ENSMUSG00000039782', u'ENSMUSG00000050830', u'ENSMUSG00000046961', u'ENSMUSG00000030337', u'ENSMUSG00000056296', u'ENSMUSG00000029071', u'ENSMUSG00000058013', u'ENSMUSG00000051401', u'ENSMUSG00000029009', u'ENSMUSG00000017314', u'ENSMUSG00000032112', u'ENSMUSG00000019861', u'ENSMUSG00000003380', u'ENSMUSG00000001507', u'ENSMUSG00000007021', u'ENSMUSG00000027575', u'ENSMUSG00000027577', u'ENSMUSG00000064115', u'ENSMUSG00000026974', u'ENSMUSG00000019261', u'ENSMUSG00000025586', u'ENSMUSG00000022678', u'ENSMUSG00000029212', u'ENSMUSG00000029211', u'ENSMUSG00000049624', u'ENSMUSG00000024304', u'ENSMUSG00000024302', u'ENSMUSG00000047261', u'ENSMUSG00000007659', u'ENSMUSG00000042846', u'ENSMUSG00000007653', u'ENSMUSG00000035392', u'ENSMUSG00000035390', u'ENSMUSG00000028101', u'ENSMUSG00000059003', u'ENSMUSG00000024873', u'ENSMUSG00000067578', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000013236', u'ENSMUSG00000027273', u'ENSMUSG00000020598', u'ENSMUSG00000034891', u'ENSMUSG00000020894', u'ENSMUSG00000043079', u'ENSMUSG00000033717', u'ENSMUSG00000020184', u'ENSMUSG00000028402', u'ENSMUSG00000052698', u'ENSMUSG00000000560', u'ENSMUSG00000041263', u'ENSMUSG00000004069', u'ENSMUSG00000041308', u'ENSMUSG00000041268', u'ENSMUSG00000026787', u'ENSMUSG00000045648', u'ENSMUSG00000025195', u'ENSMUSG00000007783', u'ENSMUSG00000026150', u'ENSMUSG00000039137', u'ENSMUSG00000010803', u'ENSMUSG00000030172', u'ENSMUSG00000071454', u'ENSMUSG00000027894', u'ENSMUSG00000006304', u'ENSMUSG00000027950', u'ENSMUSG00000045103', u'ENSMUSG00000000881', u'ENSMUSG00000032087', u'ENSMUSG00000022995', u'ENSMUSG00000032410', u'ENSMUSG00000045589', u'ENSMUSG00000023017', u'ENSMUSG00000032017', u'ENSMUSG00000026021', u'ENSMUSG00000032012', u'ENSMUSG00000023011', u'ENSMUSG00000019906', u'ENSMUSG00000030302', u'ENSMUSG00000058835', u'ENSMUSG00000039361', u'ENSMUSG00000005871', u'ENSMUSG00000015476', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000029030', u'ENSMUSG00000019831', u'ENSMUSG00000021596', u'ENSMUSG00000001260', u'ENSMUSG00000037703', u'ENSMUSG00000053395', u'ENSMUSG00000026849', u'ENSMUSG00000026842', u'ENSMUSG00000058446', u'ENSMUSG00000028664', u'ENSMUSG00000009073', u'ENSMUSG00000034686', u'ENSMUSG00000029361', u'ENSMUSG00000025892', u'ENSMUSG00000036273', u'ENSMUSG00000037771', u'ENSMUSG00000033577', u'ENSMUSG00000000223', u'ENSMUSG00000074582', u'ENSMUSG00000038665', u'ENSMUSG00000000632', u'ENSMUSG00000029763', u'ENSMUSG00000020704', u'ENSMUSG00000033595', u'ENSMUSG00000070880', u'ENSMUSG00000060073', u'ENSMUSG00000049939', u'ENSMUSG00000034275', u'ENSMUSG00000067629', u'ENSMUSG00000027220', u'ENSMUSG00000027223', u'ENSMUSG00000062991', u'ENSMUSG00000027341', u'ENSMUSG00000028969', u'ENSMUSG00000023192', u'ENSMUSG00000060780', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000009394', u'ENSMUSG00000040990', u'ENSMUSG00000077450', u'ENSMUSG00000030500', u'ENSMUSG00000038976', u'ENSMUSG00000042078', u'ENSMUSG00000056755', u'ENSMUSG00000050447', u'ENSMUSG00000027820', u'ENSMUSG00000031538', u'ENSMUSG00000031539', u'ENSMUSG00000035798', u'ENSMUSG00000075478', u'ENSMUSG00000042388', u'ENSMUSG00000025867', u'ENSMUSG00000069601', u'ENSMUSG00000000555', u'ENSMUSG00000030341', u'ENSMUSG00000031217', u'ENSMUSG00000031214', u'ENSMUSG00000050272', u'ENSMUSG00000073418', u'ENSMUSG00000053825', u'ENSMUSG00000050132', u'ENSMUSG00000038034', u'ENSMUSG00000021782', u'ENSMUSG00000039683', u'ENSMUSG00000021838', u'ENSMUSG00000024146', u'ENSMUSG00000020300', u'ENSMUSG00000068923', u'ENSMUSG00000038257', u'ENSMUSG00000020516', u'ENSMUSG00000031065', u'ENSMUSG00000003378', u'ENSMUSG00000052613', u'ENSMUSG00000029106', u'ENSMUSG00000039952', u'ENSMUSG00000033335', u'ENSMUSG00000029101', u'ENSMUSG00000024462', u'ENSMUSG00000006930', u'ENSMUSG00000006932', u'ENSMUSG00000028826', u'ENSMUSG00000041078', u'ENSMUSG00000047085', u'ENSMUSG00000047910', u'ENSMUSG00000062151', u'ENSMUSG00000022935', u'ENSMUSG00000025917', u'ENSMUSG00000032827', u'ENSMUSG00000032826', u'ENSMUSG00000032946', u'ENSMUSG00000038453', u'ENSMUSG00000027799', u'ENSMUSG00000036422', u'ENSMUSG00000022415', u'ENSMUSG00000030761', u'ENSMUSG00000036306', u'ENSMUSG00000042757', u'ENSMUSG00000042751', u'ENSMUSG00000041670', u'ENSMUSG00000046182', u'ENSMUSG00000074736', u'ENSMUSG00000058248', u'ENSMUSG00000037995', u'ENSMUSG00000035594', u'ENSMUSG00000041794', u'ENSMUSG00000030465', u'ENSMUSG00000037541', u'ENSMUSG00000035681', u'ENSMUSG00000028958', u'ENSMUSG00000028955', u'ENSMUSG00000035297', u'ENSMUSG00000023267', u'ENSMUSG00000028528', u'ENSMUSG00000020734', u'ENSMUSG00000015668', u'ENSMUSG00000067242', u'ENSMUSG00000006373', u'ENSMUSG00000059602', u'ENSMUSG00000024109', u'ENSMUSG00000045114', u'ENSMUSG00000055026', u'ENSMUSG00000042249', u'ENSMUSG00000035062', u'ENSMUSG00000004319', u'ENSMUSG00000002771', u'ENSMUSG00000020122', u'ENSMUSG00000019935', u'ENSMUSG00000006435', u'ENSMUSG00000020340', u'ENSMUSG00000031144', u'ENSMUSG00000029151', u'ENSMUSG00000026452', u'ENSMUSG00000033998', u'ENSMUSG00000057531', u'ENSMUSG00000040722', u'ENSMUSG00000062232', u'ENSMUSG00000040724', u'ENSMUSG00000054728', u'ENSMUSG00000024425', u'ENSMUSG00000047414', u'ENSMUSG00000024743', u'ENSMUSG00000032269', u'ENSMUSG00000025813', u'ENSMUSG00000027270', u'ENSMUSG00000005089', u'ENSMUSG00000011877', u'ENSMUSG00000022456', u'ENSMUSG00000022602', u'ENSMUSG00000024083', u'ENSMUSG00000025555', u'ENSMUSG00000020476', u'ENSMUSG00000020331', u'ENSMUSG00000027457', u'ENSMUSG00000069170', u'ENSMUSG00000040265', u'ENSMUSG00000019146', u'ENSMUSG00000049336', u'ENSMUSG00000029470', u'ENSMUSG00000005534', u'ENSMUSG00000027287', u'ENSMUSG00000061689', u'ENSMUSG00000036580', u'ENSMUSG00000035640', u'ENSMUSG00000028176', u'ENSMUSG00000062542', u'ENSMUSG00000048277', u'ENSMUSG00000038486', u'ENSMUSG00000068206', u'ENSMUSG00000046447', u'ENSMUSG00000028051', u'ENSMUSG00000038738', u'ENSMUSG00000007097', u'ENSMUSG00000028456', u'ENSMUSG00000041444', u'ENSMUSG00000052727', u'ENSMUSG00000025178', u'ENSMUSG00000031292', u'ENSMUSG00000028222', u'ENSMUSG00000027978', u'ENSMUSG00000006476', u'ENSMUSG00000031772', u'ENSMUSG00000029054', u'ENSMUSG00000053930', u'ENSMUSG00000002489', u'ENSMUSG00000044548', u'ENSMUSG00000040003', u'ENSMUSG00000062995', u'ENSMUSG00000021824', u'ENSMUSG00000004951', u'ENSMUSG00000022770', u'ENSMUSG00000052581', u'ENSMUSG00000029608', u'ENSMUSG00000056073', u'ENSMUSG00000033396', u'ENSMUSG00000026959', u'ENSMUSG00000022656', u'ENSMUSG00000007207', u'ENSMUSG00000061601', u'ENSMUSG00000017978', u'ENSMUSG00000042700', u'ENSMUSG00000026825', u'ENSMUSG00000013662', u'ENSMUSG00000040640', u'ENSMUSG00000021687', u'ENSMUSG00000020436', u'ENSMUSG00000033174', u'ENSMUSG00000023826', u'ENSMUSG00000029309', u'ENSMUSG00000022552', u'ENSMUSG00000030970', u'ENSMUSG00000037653', u'ENSMUSG00000027965', u'ENSMUSG00000030603', u'ENSMUSG00000022494', u'ENSMUSG00000030600', u'ENSMUSG00000034730', u'ENSMUSG00000036902', u'ENSMUSG00000029420', u'ENSMUSG00000059921', u'ENSMUSG00000049303', u'ENSMUSG00000032773', u'ENSMUSG00000066877', u'ENSMUSG00000033676', u'ENSMUSG00000028542', u'ENSMUSG00000046159', u'ENSMUSG00000037370', u'ENSMUSG00000070570', u'ENSMUSG00000001018', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000037386', u'ENSMUSG00000026458', u'ENSMUSG00000039114', u'ENSMUSG00000035109', u'ENSMUSG00000052572', u'ENSMUSG00000042961', u'ENSMUSG00000047495', u'ENSMUSG00000032589', u'ENSMUSG00000030255', u'ENSMUSG00000030525', u'ENSMUSG00000031302', u'ENSMUSG00000030805', u'ENSMUSG00000026121', u'ENSMUSG00000051111', u'ENSMUSG00000050587', u'ENSMUSG00000052301', u'ENSMUSG00000032076', u'ENSMUSG00000026514', u'ENSMUSG00000032172', u'ENSMUSG00000000838', u'ENSMUSG00000022296', u'ENSMUSG00000053647', u'ENSMUSG00000025809', u'ENSMUSG00000021314', u'ENSMUSG00000044716', u'ENSMUSG00000015451', u'ENSMUSG00000024261', u'ENSMUSG00000071424', u'ENSMUSG00000036078', u'ENSMUSG00000026347', u'ENSMUSG00000033981', u'ENSMUSG00000027162', u'ENSMUSG00000053024', u'ENSMUSG00000053025', u'ENSMUSG00000027568', u'ENSMUSG00000017412', u'ENSMUSG00000074939', u'ENSMUSG00000039809', u'ENSMUSG00000001833', u'ENSMUSG00000024480', u'ENSMUSG00000004961', u'ENSMUSG00000003657', u'ENSMUSG00000054423', u'ENSMUSG00000022261', u'ENSMUSG00000041936', u'ENSMUSG00000022957', u'ENSMUSG00000062785', u'ENSMUSG00000019943', u'ENSMUSG00000040276', u'ENSMUSG00000029468', u'ENSMUSG00000047879', u'ENSMUSG00000047976', u'ENSMUSG00000012819', u'ENSMUSG00000034799', u'ENSMUSG00000034813', u'ENSMUSG00000037032', u'ENSMUSG00000041592', u'ENSMUSG00000035385', u'ENSMUSG00000046574', u'ENSMUSG00000021071', u'ENSMUSG00000036957', u'ENSMUSG00000035226', u'ENSMUSG00000020886', u'ENSMUSG00000040373']), study_n=1139, level=1, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045211', NS='CC', enrichment='e', name='postsynaptic membrane', ratio_in_study=(75, 1139), ratio_in_pop=(205, 13836), p_uncorrected=7.054580899612157e-11, depth=5, study_count=75, p_sm_bonferroni=1.1079924760930854e-06, p_fdr_bh=1.1580502646429574e-07, study_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000032017', u'ENSMUSG00000049336', u'ENSMUSG00000062661', u'ENSMUSG00000006435', u'ENSMUSG00000047495', u'ENSMUSG00000058248', u'ENSMUSG00000028289', u'ENSMUSG00000003378', u'ENSMUSG00000055078', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000020827', u'ENSMUSG00000059003', u'ENSMUSG00000069601', u'ENSMUSG00000022623', u'ENSMUSG00000024873', u'ENSMUSG00000026235', u'ENSMUSG00000051790', u'ENSMUSG00000035735', u'ENSMUSG00000019828', u'ENSMUSG00000000881', u'ENSMUSG00000009681', u'ENSMUSG00000036422', u'ENSMUSG00000024462', u'ENSMUSG00000025658', u'ENSMUSG00000052572', u'ENSMUSG00000001986', u'ENSMUSG00000023011', u'ENSMUSG00000013236', u'ENSMUSG00000041078', u'ENSMUSG00000034730', u'ENSMUSG00000031227', u'ENSMUSG00000054640', u'ENSMUSG00000051331', u'ENSMUSG00000029211', u'ENSMUSG00000063142', u'ENSMUSG00000025813', u'ENSMUSG00000020300', u'ENSMUSG00000037541', u'ENSMUSG00000030209', u'ENSMUSG00000058835', u'ENSMUSG00000034686', u'ENSMUSG00000071862', u'ENSMUSG00000027799', u'ENSMUSG00000041263', u'ENSMUSG00000038738', u'ENSMUSG00000033676', u'ENSMUSG00000043079', u'ENSMUSG00000028176', u'ENSMUSG00000039809', u'ENSMUSG00000020524', u'ENSMUSG00000052087', u'ENSMUSG00000042388', u'ENSMUSG00000052581', u'ENSMUSG00000022602', u'ENSMUSG00000050321', u'ENSMUSG00000034675', u'ENSMUSG00000042700', u'ENSMUSG00000032452', u'ENSMUSG00000040490', u'ENSMUSG00000035168', u'ENSMUSG00000060780', u'ENSMUSG00000033981', u'ENSMUSG00000032773', u'ENSMUSG00000040797', u'ENSMUSG00000006476', u'ENSMUSG00000003279', u'ENSMUSG00000034275', u'ENSMUSG00000020886', u'ENSMUSG00000017978', u'ENSMUSG00000058589', u'ENSMUSG00000024083', u'ENSMUSG00000017314', u'ENSMUSG00000060882']), pop_n=13836, pop_count=205, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000020300', u'ENSMUSG00000003872', u'ENSMUSG00000003974', u'ENSMUSG00000028020', u'ENSMUSG00000038257', u'ENSMUSG00000006476', u'ENSMUSG00000022568', u'ENSMUSG00000029054', u'ENSMUSG00000003378', u'ENSMUSG00000030600', u'ENSMUSG00000024873', u'ENSMUSG00000047454', u'ENSMUSG00000035735', u'ENSMUSG00000039952', u'ENSMUSG00000020388', u'ENSMUSG00000024462', u'ENSMUSG00000001985', u'ENSMUSG00000018166', u'ENSMUSG00000053647', u'ENSMUSG00000013236', u'ENSMUSG00000018428', u'ENSMUSG00000022770', u'ENSMUSG00000054640', u'ENSMUSG00000022935', u'ENSMUSG00000055078', u'ENSMUSG00000063142', u'ENSMUSG00000052581', u'ENSMUSG00000043079', u'ENSMUSG00000030209', u'ENSMUSG00000048076', u'ENSMUSG00000032826', u'ENSMUSG00000038453', u'ENSMUSG00000035764', u'ENSMUSG00000027799', u'ENSMUSG00000036078', u'ENSMUSG00000040490', u'ENSMUSG00000036422', u'ENSMUSG00000040495', u'ENSMUSG00000041263', u'ENSMUSG00000028402', u'ENSMUSG00000026959', u'ENSMUSG00000022656', u'ENSMUSG00000033419', u'ENSMUSG00000000560', u'ENSMUSG00000036306', u'ENSMUSG00000039579', u'ENSMUSG00000004069', u'ENSMUSG00000031343', u'ENSMUSG00000034275', u'ENSMUSG00000032773', u'ENSMUSG00000003573', u'ENSMUSG00000003279', u'ENSMUSG00000026425', u'ENSMUSG00000017978', u'ENSMUSG00000042700', u'ENSMUSG00000040797', u'ENSMUSG00000018589', u'ENSMUSG00000010803', u'ENSMUSG00000042429', u'ENSMUSG00000013662', u'ENSMUSG00000013663', u'ENSMUSG00000045349', u'ENSMUSG00000044216', u'ENSMUSG00000027950', u'ENSMUSG00000020436', u'ENSMUSG00000035594', u'ENSMUSG00000043051', u'ENSMUSG00000045103', u'ENSMUSG00000063887', u'ENSMUSG00000062661', u'ENSMUSG00000023826', u'ENSMUSG00000000881', u'ENSMUSG00000022623', u'ENSMUSG00000030465', u'ENSMUSG00000037541', u'ENSMUSG00000035681', u'ENSMUSG00000019828', u'ENSMUSG00000050556', u'ENSMUSG00000058248', u'ENSMUSG00000027488', u'ENSMUSG00000028958', u'ENSMUSG00000037653', u'ENSMUSG00000032017', u'ENSMUSG00000022494', u'ENSMUSG00000023267', u'ENSMUSG00000023011', u'ENSMUSG00000019906', u'ENSMUSG00000034730', u'ENSMUSG00000020734', u'ENSMUSG00000018909', u'ENSMUSG00000051790', u'ENSMUSG00000058835', u'ENSMUSG00000009681', u'ENSMUSG00000033676', u'ENSMUSG00000033335', u'ENSMUSG00000055026', u'ENSMUSG00000020524', u'ENSMUSG00000058589', u'ENSMUSG00000035062', u'ENSMUSG00000052372', u'ENSMUSG00000054693', u'ENSMUSG00000026235', u'ENSMUSG00000001260', u'ENSMUSG00000002771', u'ENSMUSG00000037703', u'ENSMUSG00000000627', u'ENSMUSG00000035109', u'ENSMUSG00000059003', u'ENSMUSG00000009376', u'ENSMUSG00000052572', u'ENSMUSG00000039652', u'ENSMUSG00000068748', u'ENSMUSG00000031227', u'ENSMUSG00000030098', u'ENSMUSG00000006435', u'ENSMUSG00000047495', u'ENSMUSG00000050511', u'ENSMUSG00000001986', u'ENSMUSG00000030525', u'ENSMUSG00000020827', u'ENSMUSG00000034686', u'ENSMUSG00000046159', u'ENSMUSG00000025892', u'ENSMUSG00000057531', u'ENSMUSG00000026121', u'ENSMUSG00000025658', u'ENSMUSG00000045613', u'ENSMUSG00000050587', u'ENSMUSG00000055254', u'ENSMUSG00000023328', u'ENSMUSG00000042757', u'ENSMUSG00000026514', u'ENSMUSG00000000223', u'ENSMUSG00000041078', u'ENSMUSG00000037032', u'ENSMUSG00000032269', u'ENSMUSG00000025813', u'ENSMUSG00000008153', u'ENSMUSG00000022296', u'ENSMUSG00000071862', u'ENSMUSG00000053395', u'ENSMUSG00000025809', u'ENSMUSG00000051331', u'ENSMUSG00000028273', u'ENSMUSG00000043411', u'ENSMUSG00000030539', u'ENSMUSG00000031543', u'ENSMUSG00000049939', u'ENSMUSG00000022602', u'ENSMUSG00000050321', u'ENSMUSG00000032452', u'ENSMUSG00000024083', u'ENSMUSG00000035168', u'ENSMUSG00000033981', u'ENSMUSG00000000326', u'ENSMUSG00000062312', u'ENSMUSG00000028289', u'ENSMUSG00000030255', u'ENSMUSG00000052087', u'ENSMUSG00000028969', u'ENSMUSG00000039953', u'ENSMUSG00000046961', u'ENSMUSG00000060780', u'ENSMUSG00000047910', u'ENSMUSG00000049336', u'ENSMUSG00000000838', u'ENSMUSG00000074939', u'ENSMUSG00000039809', u'ENSMUSG00000056755', u'ENSMUSG00000068206', u'ENSMUSG00000027765', u'ENSMUSG00000051401', u'ENSMUSG00000017314', u'ENSMUSG00000032112', u'ENSMUSG00000028176', u'ENSMUSG00000029126', u'ENSMUSG00000048376', u'ENSMUSG00000034675', u'ENSMUSG00000019861', u'ENSMUSG00000042388', u'ENSMUSG00000007617', u'ENSMUSG00000027577', u'ENSMUSG00000046447', u'ENSMUSG00000069601', u'ENSMUSG00000060882', u'ENSMUSG00000038738', u'ENSMUSG00000025586', u'ENSMUSG00000029212', u'ENSMUSG00000034813', u'ENSMUSG00000029211', u'ENSMUSG00000027162', u'ENSMUSG00000041444', u'ENSMUSG00000074736', u'ENSMUSG00000039361', u'ENSMUSG00000046574', u'ENSMUSG00000056073', u'ENSMUSG00000021782', u'ENSMUSG00000071424', u'ENSMUSG00000036957', u'ENSMUSG00000042846', u'ENSMUSG00000060216', u'ENSMUSG00000007653', u'ENSMUSG00000020886', u'ENSMUSG00000040373']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045214', NS='BP', enrichment='e', name='sarcomere organization', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000020612']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000024049', u'ENSMUSG00000015605', u'ENSMUSG00000005103', u'ENSMUSG00000030067', u'ENSMUSG00000025809', u'ENSMUSG00000049382', u'ENSMUSG00000034295', u'ENSMUSG00000052374', u'ENSMUSG00000026950', u'ENSMUSG00000062825', u'ENSMUSG00000051747', u'ENSMUSG00000034460', u'ENSMUSG00000062929', u'ENSMUSG00000021798', u'ENSMUSG00000020061', u'ENSMUSG00000079110', u'ENSMUSG00000026211', u'ENSMUSG00000020612']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006938'])),
    NtGoeaResults(GO='GO:0045216', NS='BP', enrichment='p', name='cell-cell junction organization', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000001847', u'ENSMUSG00000074272', u'ENSMUSG00000075254', u'ENSMUSG00000002603', u'ENSMUSG00000031328', u'ENSMUSG00000039239', u'ENSMUSG00000024395', u'ENSMUSG00000022865', u'ENSMUSG00000021636', u'ENSMUSG00000037643', u'ENSMUSG00000032402', u'ENSMUSG00000022512', u'ENSMUSG00000021253', u'ENSMUSG00000000378', u'ENSMUSG00000009073', u'ENSMUSG00000021638', u'ENSMUSG00000050953', u'ENSMUSG00000019920']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045218', NS='BP', enrichment='e', name='zonula adherens maintenance', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044433']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000044433', u'ENSMUSG00000031788', u'ENSMUSG00000045659']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045254', NS='CC', enrichment='e', name='pyruvate dehydrogenase complex', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000168']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000031299', u'ENSMUSG00000000168', u'ENSMUSG00000020664', u'ENSMUSG00000021748', u'ENSMUSG00000038967', u'ENSMUSG00000010914', u'ENSMUSG00000006494']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0009364'])),
    NtGoeaResults(GO='GO:0045294', NS='MF', enrichment='e', name='alpha-catenin binding', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041957']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000022178', u'ENSMUSG00000053141', u'ENSMUSG00000000303', u'ENSMUSG00000006932', u'ENSMUSG00000001552', u'ENSMUSG00000024304', u'ENSMUSG00000021823', u'ENSMUSG00000021224', u'ENSMUSG00000059674', u'ENSMUSG00000057219']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045295', NS='MF', enrichment='e', name='gamma-catenin binding', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025314']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000025314', u'ENSMUSG00000053141', u'ENSMUSG00000037815', u'ENSMUSG00000059898', u'ENSMUSG00000005871', u'ENSMUSG00000000127', u'ENSMUSG00000027985', u'ENSMUSG00000024985', u'ENSMUSG00000024304', u'ENSMUSG00000019889']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045296', NS='MF', enrichment='e', name='cadherin binding', ratio_in_study=(26, 1139), ratio_in_pop=(272, 13836), p_uncorrected=0.43426369322254826, depth=4, study_count=26, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001424', u'ENSMUSG00000030695', u'ENSMUSG00000069601', u'ENSMUSG00000048895', u'ENSMUSG00000027748', u'ENSMUSG00000041720', u'ENSMUSG00000027646', u'ENSMUSG00000031729', u'ENSMUSG00000034675', u'ENSMUSG00000022285', u'ENSMUSG00000033955', u'ENSMUSG00000018326', u'ENSMUSG00000058835', u'ENSMUSG00000067889', u'ENSMUSG00000024862', u'ENSMUSG00000074923', u'ENSMUSG00000031078', u'ENSMUSG00000041957', u'ENSMUSG00000025558', u'ENSMUSG00000057738', u'ENSMUSG00000005417', u'ENSMUSG00000027108', u'ENSMUSG00000027612', u'ENSMUSG00000021057', u'ENSMUSG00000024772', u'ENSMUSG00000024091']), pop_n=13836, pop_count=272, pop_items=set([u'ENSMUSG00000027540', u'ENSMUSG00000030536', u'ENSMUSG00000028433', u'ENSMUSG00000005610', u'ENSMUSG00000022568', u'ENSMUSG00000016487', u'ENSMUSG00000004665', u'ENSMUSG00000022565', u'ENSMUSG00000026883', u'ENSMUSG00000020869', u'ENSMUSG00000029614', u'ENSMUSG00000029106', u'ENSMUSG00000033577', u'ENSMUSG00000034088', u'ENSMUSG00000023175', u'ENSMUSG00000030847', u'ENSMUSG00000031386', u'ENSMUSG00000004591', u'ENSMUSG00000006932', u'ENSMUSG00000019961', u'ENSMUSG00000021823', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000034484', u'ENSMUSG00000033955', u'ENSMUSG00000033031', u'ENSMUSG00000069833', u'ENSMUSG00000039031', u'ENSMUSG00000020372', u'ENSMUSG00000001964', u'ENSMUSG00000022391', u'ENSMUSG00000059040', u'ENSMUSG00000037815', u'ENSMUSG00000031841', u'ENSMUSG00000041638', u'ENSMUSG00000006169', u'ENSMUSG00000041782', u'ENSMUSG00000024969', u'ENSMUSG00000021196', u'ENSMUSG00000071644', u'ENSMUSG00000033149', u'ENSMUSG00000042426', u'ENSMUSG00000024960', u'ENSMUSG00000006445', u'ENSMUSG00000031078', u'ENSMUSG00000026701', u'ENSMUSG00000032382', u'ENSMUSG00000026305', u'ENSMUSG00000044533', u'ENSMUSG00000028745', u'ENSMUSG00000061665', u'ENSMUSG00000002546', u'ENSMUSG00000000275', u'ENSMUSG00000023277', u'ENSMUSG00000044927', u'ENSMUSG00000030870', u'ENSMUSG00000056737', u'ENSMUSG00000021057', u'ENSMUSG00000024772', u'ENSMUSG00000027111', u'ENSMUSG00000015656', u'ENSMUSG00000038467', u'ENSMUSG00000017286', u'ENSMUSG00000038235', u'ENSMUSG00000053141', u'ENSMUSG00000037062', u'ENSMUSG00000030695', u'ENSMUSG00000027405', u'ENSMUSG00000021546', u'ENSMUSG00000029430', u'ENSMUSG00000030172', u'ENSMUSG00000029247', u'ENSMUSG00000048000', u'ENSMUSG00000009569', u'ENSMUSG00000026547', u'ENSMUSG00000028552', u'ENSMUSG00000020458', u'ENSMUSG00000030718', u'ENSMUSG00000022781', u'ENSMUSG00000028419', u'ENSMUSG00000068876', u'ENSMUSG00000074403', u'ENSMUSG00000034903', u'ENSMUSG00000069601', u'ENSMUSG00000027810', u'ENSMUSG00000020849', u'ENSMUSG00000030881', u'ENSMUSG00000034342', u'ENSMUSG00000069267', u'ENSMUSG00000045983', u'ENSMUSG00000018293', u'ENSMUSG00000025613', u'ENSMUSG00000029826', u'ENSMUSG00000027646', u'ENSMUSG00000061462', u'ENSMUSG00000036777', u'ENSMUSG00000060843', u'ENSMUSG00000034108', u'ENSMUSG00000030403', u'ENSMUSG00000040659', u'ENSMUSG00000034101', u'ENSMUSG00000021282', u'ENSMUSG00000009687', u'ENSMUSG00000048895', u'ENSMUSG00000058835', u'ENSMUSG00000031015', u'ENSMUSG00000039361', u'ENSMUSG00000006276', u'ENSMUSG00000001552', u'ENSMUSG00000058407', u'ENSMUSG00000051695', u'ENSMUSG00000024197', u'ENSMUSG00000028465', u'ENSMUSG00000091971', u'ENSMUSG00000039646', u'ENSMUSG00000040734', u'ENSMUSG00000030079', u'ENSMUSG00000000303', u'ENSMUSG00000030770', u'ENSMUSG00000002365', u'ENSMUSG00000040731', u'ENSMUSG00000021585', u'ENSMUSG00000057738', u'ENSMUSG00000000787', u'ENSMUSG00000069265', u'ENSMUSG00000018286', u'ENSMUSG00000004843', u'ENSMUSG00000036053', u'ENSMUSG00000070372', u'ENSMUSG00000022336', u'ENSMUSG00000027624', u'ENSMUSG00000027247', u'ENSMUSG00000021037', u'ENSMUSG00000006740', u'ENSMUSG00000024754', u'ENSMUSG00000022026', u'ENSMUSG00000033278', u'ENSMUSG00000025950', u'ENSMUSG00000025794', u'ENSMUSG00000041720', u'ENSMUSG00000036686', u'ENSMUSG00000027423', u'ENSMUSG00000034282', u'ENSMUSG00000018848', u'ENSMUSG00000024835', u'ENSMUSG00000026192', u'ENSMUSG00000051223', u'ENSMUSG00000057440', u'ENSMUSG00000021224', u'ENSMUSG00000022443', u'ENSMUSG00000025153', u'ENSMUSG00000062647', u'ENSMUSG00000018326', u'ENSMUSG00000063229', u'ENSMUSG00000028868', u'ENSMUSG00000003200', u'ENSMUSG00000027748', u'ENSMUSG00000028249', u'ENSMUSG00000036371', u'ENSMUSG00000025504', u'ENSMUSG00000030516', u'ENSMUSG00000006134', u'ENSMUSG00000069273', u'ENSMUSG00000026867', u'ENSMUSG00000034994', u'ENSMUSG00000028978', u'ENSMUSG00000022285', u'ENSMUSG00000007041', u'ENSMUSG00000019433', u'ENSMUSG00000038816', u'ENSMUSG00000052397', u'ENSMUSG00000077450', u'ENSMUSG00000063063', u'ENSMUSG00000039457', u'ENSMUSG00000054455', u'ENSMUSG00000025809', u'ENSMUSG00000029407', u'ENSMUSG00000020547', u'ENSMUSG00000025362', u'ENSMUSG00000010110', u'ENSMUSG00000005483', u'ENSMUSG00000068036', u'ENSMUSG00000027293', u'ENSMUSG00000031729', u'ENSMUSG00000055762', u'ENSMUSG00000022451', u'ENSMUSG00000074923', u'ENSMUSG00000057219', u'ENSMUSG00000029552', u'ENSMUSG00000025558', u'ENSMUSG00000001036', u'ENSMUSG00000002504', u'ENSMUSG00000005125', u'ENSMUSG00000003234', u'ENSMUSG00000032218', u'ENSMUSG00000032475', u'ENSMUSG00000032340', u'ENSMUSG00000005417', u'ENSMUSG00000027108', u'ENSMUSG00000027612', u'ENSMUSG00000028964', u'ENSMUSG00000020149', u'ENSMUSG00000023022', u'ENSMUSG00000022680', u'ENSMUSG00000024006', u'ENSMUSG00000032294', u'ENSMUSG00000001424', u'ENSMUSG00000029470', u'ENSMUSG00000005846', u'ENSMUSG00000026860', u'ENSMUSG00000026796', u'ENSMUSG00000020476', u'ENSMUSG00000026864', u'ENSMUSG00000063410', u'ENSMUSG00000016664', u'ENSMUSG00000033039', u'ENSMUSG00000005732', u'ENSMUSG00000022021', u'ENSMUSG00000023944', u'ENSMUSG00000001833', u'ENSMUSG00000024812', u'ENSMUSG00000031928', u'ENSMUSG00000025162', u'ENSMUSG00000028670', u'ENSMUSG00000035150', u'ENSMUSG00000018417', u'ENSMUSG00000024091', u'ENSMUSG00000041957', u'ENSMUSG00000000127', u'ENSMUSG00000034675', u'ENSMUSG00000026104', u'ENSMUSG00000032050', u'ENSMUSG00000006154', u'ENSMUSG00000040459', u'ENSMUSG00000091086', u'ENSMUSG00000002741', u'ENSMUSG00000012405', u'ENSMUSG00000067889', u'ENSMUSG00000040549', u'ENSMUSG00000059248', u'ENSMUSG00000028691', u'ENSMUSG00000034152', u'ENSMUSG00000063524', u'ENSMUSG00000032637', u'ENSMUSG00000024941', u'ENSMUSG00000016493', u'ENSMUSG00000039813', u'ENSMUSG00000037331', u'ENSMUSG00000038366', u'ENSMUSG00000020122', u'ENSMUSG00000029581', u'ENSMUSG00000024862', u'ENSMUSG00000025060', u'ENSMUSG00000034412', u'ENSMUSG00000038146', u'ENSMUSG00000022377', u'ENSMUSG00000041362', u'ENSMUSG00000029086', u'ENSMUSG00000051065', u'ENSMUSG00000031328', u'ENSMUSG00000030533', u'ENSMUSG00000002524', u'ENSMUSG00000025278', u'ENSMUSG00000028851', u'ENSMUSG00000032097', u'ENSMUSG00000029502', u'ENSMUSG00000027479', u'ENSMUSG00000010095', u'ENSMUSG00000074513', u'ENSMUSG00000020315', u'ENSMUSG00000021171', u'ENSMUSG00000027363']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045322', NS='MF', enrichment='e', name='unmethylated CpG binding', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002028']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031393', u'ENSMUSG00000002028', u'ENSMUSG00000054611', u'ENSMUSG00000045322', u'ENSMUSG00000024560']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045332', NS='BP', enrichment='e', name='phospholipid translocation', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032328']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000029468', u'ENSMUSG00000028125', u'ENSMUSG00000035722', u'ENSMUSG00000042476', u'ENSMUSG00000023088', u'ENSMUSG00000062949', u'ENSMUSG00000039529', u'ENSMUSG00000040584', u'ENSMUSG00000032328', u'ENSMUSG00000015243']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045333', NS='BP', enrichment='p', name='cellular respiration', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000020268', u'ENSMUSG00000021532', u'ENSMUSG00000025981', u'ENSMUSG00000003873', u'ENSMUSG00000005510', u'ENSMUSG00000026819', u'ENSMUSG00000025962', u'ENSMUSG00000042148', u'ENSMUSG00000015112', u'ENSMUSG00000031902', u'ENSMUSG00000039914', u'ENSMUSG00000068184', u'ENSMUSG00000025968', u'ENSMUSG00000064341', u'ENSMUSG00000028341', u'ENSMUSG00000079043', u'ENSMUSG00000026154', u'ENSMUSG00000000384', u'ENSMUSG00000021764', u'ENSMUSG00000027086']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045334', NS='CC', enrichment='e', name='clathrin-coated endocytic vesicle', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022212']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000052353', u'ENSMUSG00000033335', u'ENSMUSG00000073725', u'ENSMUSG00000022212', u'ENSMUSG00000032220', u'ENSMUSG00000042105', u'ENSMUSG00000033577', u'ENSMUSG00000029518']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045335', NS='CC', enrichment='p', name='phagocytic vesicle', ratio_in_study=(2, 1139), ratio_in_pop=(64, 13836), p_uncorrected=0.17116849574244228, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040506', u'ENSMUSG00000043463']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000079316', u'ENSMUSG00000028955', u'ENSMUSG00000002059', u'ENSMUSG00000031165', u'ENSMUSG00000033628', u'ENSMUSG00000068923', u'ENSMUSG00000021262', u'ENSMUSG00000052688', u'ENSMUSG00000068798', u'ENSMUSG00000003037', u'ENSMUSG00000004626', u'ENSMUSG00000006699', u'ENSMUSG00000031447', u'ENSMUSG00000043463', u'ENSMUSG00000050732', u'ENSMUSG00000029860', u'ENSMUSG00000044827', u'ENSMUSG00000030805', u'ENSMUSG00000045322', u'ENSMUSG00000037526', u'ENSMUSG00000026797', u'ENSMUSG00000026470', u'ENSMUSG00000026696', u'ENSMUSG00000021866', u'ENSMUSG00000036943', u'ENSMUSG00000056515', u'ENSMUSG00000000631', u'ENSMUSG00000004771', u'ENSMUSG00000077450', u'ENSMUSG00000035354', u'ENSMUSG00000023460', u'ENSMUSG00000035086', u'ENSMUSG00000027882', u'ENSMUSG00000015243', u'ENSMUSG00000017831', u'ENSMUSG00000026728', u'ENSMUSG00000040506', u'ENSMUSG00000027519', u'ENSMUSG00000046879', u'ENSMUSG00000015340', u'ENSMUSG00000062825', u'ENSMUSG00000031988', u'ENSMUSG00000045664', u'ENSMUSG00000020546', u'ENSMUSG00000026879', u'ENSMUSG00000026878', u'ENSMUSG00000028879', u'ENSMUSG00000030055', u'ENSMUSG00000051343', u'ENSMUSG00000004319', u'ENSMUSG00000056737', u'ENSMUSG00000020903', u'ENSMUSG00000019832', u'ENSMUSG00000030707', u'ENSMUSG00000052160', u'ENSMUSG00000041598', u'ENSMUSG00000025278', u'ENSMUSG00000026425', u'ENSMUSG00000004768', u'ENSMUSG00000079477', u'ENSMUSG00000055805', u'ENSMUSG00000006740', u'ENSMUSG00000017774', u'ENSMUSG00000038844']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045337', NS='BP', enrichment='e', name='farnesyl diphosphate biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000059743']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000059743']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045338', NS='BP', enrichment='e', name='farnesyl diphosphate metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021273']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021273']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045345', NS='BP', enrichment='e', name='positive regulation of MHC class I biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029657']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036986', u'ENSMUSG00000029657', u'ENSMUSG00000074151']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045428', NS='BP', enrichment='e', name='regulation of nitric oxide biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000059456']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045429', NS='BP', enrichment='e', name='positive regulation of nitric oxide biosynthetic process', ratio_in_study=(3, 1139), ratio_in_pop=(32, 13836), p_uncorrected=0.7444159838677044, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000021270', u'ENSMUSG00000031906']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000020366', u'ENSMUSG00000032487', u'ENSMUSG00000024397', u'ENSMUSG00000003032', u'ENSMUSG00000005534', u'ENSMUSG00000006818', u'ENSMUSG00000037405', u'ENSMUSG00000033335', u'ENSMUSG00000034462', u'ENSMUSG00000004056', u'ENSMUSG00000031906', u'ENSMUSG00000022037', u'ENSMUSG00000001729', u'ENSMUSG00000028991', u'ENSMUSG00000032402', u'ENSMUSG00000000766', u'ENSMUSG00000028194', u'ENSMUSG00000021270', u'ENSMUSG00000047123', u'ENSMUSG00000024789', u'ENSMUSG00000016206', u'ENSMUSG00000055148', u'ENSMUSG00000031980', u'ENSMUSG00000000290', u'ENSMUSG00000059456', u'ENSMUSG00000027995', u'ENSMUSG00000019768', u'ENSMUSG00000007039', u'ENSMUSG00000020122', u'ENSMUSG00000039005', u'ENSMUSG00000053004']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045444', NS='BP', enrichment='e', name='fat cell differentiation', ratio_in_study=(6, 1139), ratio_in_pop=(66, 13836), p_uncorrected=0.8206083932733761, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028341', u'ENSMUSG00000027104', u'ENSMUSG00000051675', u'ENSMUSG00000038485', u'ENSMUSG00000006586', u'ENSMUSG00000022428']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000039208', u'ENSMUSG00000020189', u'ENSMUSG00000026826', u'ENSMUSG00000055024', u'ENSMUSG00000031755', u'ENSMUSG00000066800', u'ENSMUSG00000020538', u'ENSMUSG00000037325', u'ENSMUSG00000056501', u'ENSMUSG00000028341', u'ENSMUSG00000023034', u'ENSMUSG00000041975', u'ENSMUSG00000022428', u'ENSMUSG00000034957', u'ENSMUSG00000035919', u'ENSMUSG00000024338', u'ENSMUSG00000037270', u'ENSMUSG00000018160', u'ENSMUSG00000021943', u'ENSMUSG00000063810', u'ENSMUSG00000071657', u'ENSMUSG00000032405', u'ENSMUSG00000019947', u'ENSMUSG00000024985', u'ENSMUSG00000027274', u'ENSMUSG00000025246', u'ENSMUSG00000022855', u'ENSMUSG00000054720', u'ENSMUSG00000036867', u'ENSMUSG00000048355', u'ENSMUSG00000038485', u'ENSMUSG00000014763', u'ENSMUSG00000024176', u'ENSMUSG00000003228', u'ENSMUSG00000020892', u'ENSMUSG00000022812', u'ENSMUSG00000013921', u'ENSMUSG00000021013', u'ENSMUSG00000038539', u'ENSMUSG00000051675', u'ENSMUSG00000051177', u'ENSMUSG00000063856', u'ENSMUSG00000006464', u'ENSMUSG00000070348', u'ENSMUSG00000031668', u'ENSMUSG00000037035', u'ENSMUSG00000029076', u'ENSMUSG00000021379', u'ENSMUSG00000048040', u'ENSMUSG00000003032', u'ENSMUSG00000037868', u'ENSMUSG00000031367', u'ENSMUSG00000025235', u'ENSMUSG00000054434', u'ENSMUSG00000039886', u'ENSMUSG00000020593', u'ENSMUSG00000022722', u'ENSMUSG00000022141', u'ENSMUSG00000056492', u'ENSMUSG00000053007', u'ENSMUSG00000022807', u'ENSMUSG00000006586', u'ENSMUSG00000027104', u'ENSMUSG00000071637', u'ENSMUSG00000001366', u'ENSMUSG00000024999']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045446', NS='BP', enrichment='e', name='endothelial cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000010175', u'ENSMUSG00000018476', u'ENSMUSG00000062960', u'ENSMUSG00000015468']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045453', NS='BP', enrichment='e', name='bone resorption', ratio_in_study=(3, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.10231920038633571, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000027646', u'ENSMUSG00000028833']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000001847', u'ENSMUSG00000019066', u'ENSMUSG00000059456', u'ENSMUSG00000032492', u'ENSMUSG00000027646', u'ENSMUSG00000027164', u'ENSMUSG00000045730', u'ENSMUSG00000033220', u'ENSMUSG00000006932', u'ENSMUSG00000028833', u'ENSMUSG00000015133', u'ENSMUSG00000079477', u'ENSMUSG00000038642', u'ENSMUSG00000030894']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045471', NS='BP', enrichment='e', name='response to ethanol', ratio_in_study=(5, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.20621792930245947, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000030209', u'ENSMUSG00000059003', u'ENSMUSG00000026354', u'ENSMUSG00000030525']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000037992', u'ENSMUSG00000027950', u'ENSMUSG00000053279', u'ENSMUSG00000030525', u'ENSMUSG00000031613', u'ENSMUSG00000059003', u'ENSMUSG00000029076', u'ENSMUSG00000022620', u'ENSMUSG00000031672', u'ENSMUSG00000044288', u'ENSMUSG00000029482', u'ENSMUSG00000026029', u'ENSMUSG00000026354', u'ENSMUSG00000019942', u'ENSMUSG00000050965', u'ENSMUSG00000005533', u'ENSMUSG00000049511', u'ENSMUSG00000020063', u'ENSMUSG00000019843', u'ENSMUSG00000040613', u'ENSMUSG00000039005', u'ENSMUSG00000020053', u'ENSMUSG00000030209', u'ENSMUSG00000000766', u'ENSMUSG00000025967', u'ENSMUSG00000033022', u'ENSMUSG00000057880', u'ENSMUSG00000026959', u'ENSMUSG00000022982', u'ENSMUSG00000028393', u'ENSMUSG00000039579', u'ENSMUSG00000073987', u'ENSMUSG00000031400', u'ENSMUSG00000025059', u'ENSMUSG00000057329']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0017036'])),
    NtGoeaResults(GO='GO:0045475', NS='BP', enrichment='e', name='locomotor rhythm', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000046709', u'ENSMUSG00000060882', u'ENSMUSG00000063142']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000001751', u'ENSMUSG00000046709', u'ENSMUSG00000021144', u'ENSMUSG00000013663', u'ENSMUSG00000032010', u'ENSMUSG00000063142', u'ENSMUSG00000020644', u'ENSMUSG00000026077', u'ENSMUSG00000005886', u'ENSMUSG00000060882', u'ENSMUSG00000038550']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045494', NS='BP', enrichment='e', name='photoreceptor cell maintenance', ratio_in_study=(3, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.4987558250921326, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054051', u'ENSMUSG00000031028', u'ENSMUSG00000039577']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000021007', u'ENSMUSG00000022837', u'ENSMUSG00000031028', u'ENSMUSG00000031755', u'ENSMUSG00000021803', u'ENSMUSG00000026317', u'ENSMUSG00000035759', u'ENSMUSG00000052613', u'ENSMUSG00000027274', u'ENSMUSG00000051444', u'ENSMUSG00000039577', u'ENSMUSG00000054051', u'ENSMUSG00000027254', u'ENSMUSG00000037493', u'ENSMUSG00000021255', u'ENSMUSG00000027900', u'ENSMUSG00000029086', u'ENSMUSG00000006464', u'ENSMUSG00000012819', u'ENSMUSG00000040860', u'ENSMUSG00000032258', u'ENSMUSG00000028125', u'ENSMUSG00000004319', u'ENSMUSG00000025235', u'ENSMUSG00000019971', u'ENSMUSG00000032558', u'ENSMUSG00000020212', u'ENSMUSG00000069170']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045499', NS='MF', enrichment='e', name='chemorepellent activity', ratio_in_study=(3, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.03206271133068332, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.76268507128640695, study_items=set([u'ENSMUSG00000041014', u'ENSMUSG00000028289', u'ENSMUSG00000031558']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000041014', u'ENSMUSG00000028883', u'ENSMUSG00000062991', u'ENSMUSG00000028289', u'ENSMUSG00000047414', u'ENSMUSG00000048915', u'ENSMUSG00000051379', u'ENSMUSG00000031558', u'ENSMUSG00000034684']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045503', NS='MF', enrichment='p', name='dynein light chain binding', ratio_in_study=(2, 1139), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029757', u'ENSMUSG00000032589']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000035126', u'ENSMUSG00000019027', u'ENSMUSG00000061322', u'ENSMUSG00000029757', u'ENSMUSG00000032589', u'ENSMUSG00000047193', u'ENSMUSG00000039715', u'ENSMUSG00000052861', u'ENSMUSG00000042050', u'ENSMUSG00000056752', u'ENSMUSG00000026473', u'ENSMUSG00000022262', u'ENSMUSG00000040511', u'ENSMUSG00000030882', u'ENSMUSG00000041144', u'ENSMUSG00000027012', u'ENSMUSG00000052273', u'ENSMUSG00000021879', u'ENSMUSG00000018707', u'ENSMUSG00000034706', u'ENSMUSG00000005237', u'ENSMUSG00000038011', u'ENSMUSG00000043020', u'ENSMUSG00000018581', u'ENSMUSG00000033826']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045504', NS='MF', enrichment='e', name='dynein heavy chain binding', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000042523', u'ENSMUSG00000032435', u'ENSMUSG00000029757']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000027012', u'ENSMUSG00000024253', u'ENSMUSG00000035126', u'ENSMUSG00000029757', u'ENSMUSG00000032435', u'ENSMUSG00000034706', u'ENSMUSG00000035770', u'ENSMUSG00000061322', u'ENSMUSG00000039715', u'ENSMUSG00000042523', u'ENSMUSG00000043020', u'ENSMUSG00000042050']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045505', NS='MF', enrichment='e', name='dynein intermediate chain binding', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000029104']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000029430', u'ENSMUSG00000019027', u'ENSMUSG00000009013', u'ENSMUSG00000025857', u'ENSMUSG00000047193', u'ENSMUSG00000022420', u'ENSMUSG00000052861', u'ENSMUSG00000056752', u'ENSMUSG00000029104', u'ENSMUSG00000022262', u'ENSMUSG00000047459', u'ENSMUSG00000014075', u'ENSMUSG00000030882', u'ENSMUSG00000018581', u'ENSMUSG00000041144', u'ENSMUSG00000052273', u'ENSMUSG00000021879', u'ENSMUSG00000018707', u'ENSMUSG00000003452', u'ENSMUSG00000005237', u'ENSMUSG00000038011', u'ENSMUSG00000020483', u'ENSMUSG00000033826', u'ENSMUSG00000020745']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045542', NS='BP', enrichment='e', name='positive regulation of cholesterol biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059743']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000005514', u'ENSMUSG00000028603', u'ENSMUSG00000059743', u'ENSMUSG00000036585', u'ENSMUSG00000020538', u'ENSMUSG00000024030', u'ENSMUSG00000003585']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045545', NS='MF', enrichment='e', name='syndecan binding', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000006958']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000035273', u'ENSMUSG00000020716', u'ENSMUSG00000028249', u'ENSMUSG00000028364', u'ENSMUSG00000029816', u'ENSMUSG00000006958']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045577', NS='BP', enrichment='e', name='regulation of B cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000058099', u'ENSMUSG00000036712', u'ENSMUSG00000045817', u'ENSMUSG00000045322', u'ENSMUSG00000021127', u'ENSMUSG00000004266', u'ENSMUSG00000047139', u'ENSMUSG00000026395']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045578', NS='BP', enrichment='e', name='negative regulation of B cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000031548', u'ENSMUSG00000020644', u'ENSMUSG00000015217']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045581', NS='BP', enrichment='e', name='negative regulation of T cell differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000036712', u'ENSMUSG00000078202']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000078202', u'ENSMUSG00000024610', u'ENSMUSG00000029603', u'ENSMUSG00000036712', u'ENSMUSG00000005161']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045582', NS='BP', enrichment='e', name='positive regulation of T cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000046207', u'ENSMUSG00000037649', u'ENSMUSG00000036712', u'ENSMUSG00000024610', u'ENSMUSG00000026117', u'ENSMUSG00000036594', u'ENSMUSG00000033454', u'ENSMUSG00000020484', u'ENSMUSG00000007817', u'ENSMUSG00000024959', u'ENSMUSG00000026395']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045585', NS='BP', enrichment='e', name='positive regulation of cytotoxic T cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021270', u'ENSMUSG00000039148']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045596', NS='BP', enrichment='p', name='negative regulation of cell differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(26, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000063358']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000021732', u'ENSMUSG00000037992', u'ENSMUSG00000059325', u'ENSMUSG00000001288', u'ENSMUSG00000022528', u'ENSMUSG00000025352', u'ENSMUSG00000029050', u'ENSMUSG00000027660', u'ENSMUSG00000023110', u'ENSMUSG00000006932', u'ENSMUSG00000017548', u'ENSMUSG00000027276', u'ENSMUSG00000036353', u'ENSMUSG00000030265', u'ENSMUSG00000025809', u'ENSMUSG00000063358', u'ENSMUSG00000021318', u'ENSMUSG00000038146', u'ENSMUSG00000039191', u'ENSMUSG00000048616', u'ENSMUSG00000036856', u'ENSMUSG00000022508', u'ENSMUSG00000039985', u'ENSMUSG00000074637', u'ENSMUSG00000014773']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045597', NS='BP', enrichment='e', name='positive regulation of cell differentiation', ratio_in_study=(4, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.5291533388909302, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000034701', u'ENSMUSG00000024947', u'ENSMUSG00000046532']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000024947', u'ENSMUSG00000008999', u'ENSMUSG00000033249', u'ENSMUSG00000032187', u'ENSMUSG00000019997', u'ENSMUSG00000041911', u'ENSMUSG00000009073', u'ENSMUSG00000023944', u'ENSMUSG00000046532', u'ENSMUSG00000052684', u'ENSMUSG00000052837', u'ENSMUSG00000031681', u'ENSMUSG00000000126', u'ENSMUSG00000053113', u'ENSMUSG00000022037', u'ENSMUSG00000015605', u'ENSMUSG00000027358', u'ENSMUSG00000027524', u'ENSMUSG00000027796', u'ENSMUSG00000028195', u'ENSMUSG00000027434', u'ENSMUSG00000005871', u'ENSMUSG00000002068', u'ENSMUSG00000004936', u'ENSMUSG00000024789', u'ENSMUSG00000025364', u'ENSMUSG00000068154', u'ENSMUSG00000040734', u'ENSMUSG00000052430', u'ENSMUSG00000034701', u'ENSMUSG00000054252', u'ENSMUSG00000021835', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000038224']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045598', NS='BP', enrichment='p', name='regulation of fat cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000040040', u'ENSMUSG00000015149', u'ENSMUSG00000047428', u'ENSMUSG00000028150', u'ENSMUSG00000063810', u'ENSMUSG00000031161', u'ENSMUSG00000024426', u'ENSMUSG00000020889', u'ENSMUSG00000023980', u'ENSMUSG00000022528', u'ENSMUSG00000020593', u'ENSMUSG00000037253']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045599', NS='BP', enrichment='p', name='negative regulation of fat cell differentiation', ratio_in_study=(3, 1139), ratio_in_pop=(40, 13836), p_uncorrected=1.0, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045294', u'ENSMUSG00000006586', u'ENSMUSG00000022263']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000053647', u'ENSMUSG00000029478', u'ENSMUSG00000023170', u'ENSMUSG00000030659', u'ENSMUSG00000055116', u'ENSMUSG00000021994', u'ENSMUSG00000040856', u'ENSMUSG00000024985', u'ENSMUSG00000045817', u'ENSMUSG00000049577', u'ENSMUSG00000002603', u'ENSMUSG00000022306', u'ENSMUSG00000022263', u'ENSMUSG00000006818', u'ENSMUSG00000027276', u'ENSMUSG00000007827', u'ENSMUSG00000015149', u'ENSMUSG00000032402', u'ENSMUSG00000025408', u'ENSMUSG00000020063', u'ENSMUSG00000058966', u'ENSMUSG00000044167', u'ENSMUSG00000030201', u'ENSMUSG00000030782', u'ENSMUSG00000068747', u'ENSMUSG00000037370', u'ENSMUSG00000049090', u'ENSMUSG00000045294', u'ENSMUSG00000027803', u'ENSMUSG00000021379', u'ENSMUSG00000023951', u'ENSMUSG00000034271', u'ENSMUSG00000042548', u'ENSMUSG00000032238', u'ENSMUSG00000027490', u'ENSMUSG00000024182', u'ENSMUSG00000051444', u'ENSMUSG00000006586', u'ENSMUSG00000020601']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045600', NS='BP', enrichment='p', name='positive regulation of fat cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(37, 13836), p_uncorrected=0.36449735426741386, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027004']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000014547', u'ENSMUSG00000026676', u'ENSMUSG00000021127', u'ENSMUSG00000025958', u'ENSMUSG00000066687', u'ENSMUSG00000042190', u'ENSMUSG00000056501', u'ENSMUSG00000032185', u'ENSMUSG00000018209', u'ENSMUSG00000024913', u'ENSMUSG00000034957', u'ENSMUSG00000027004', u'ENSMUSG00000000552', u'ENSMUSG00000044548', u'ENSMUSG00000035642', u'ENSMUSG00000034997', u'ENSMUSG00000021067', u'ENSMUSG00000022111', u'ENSMUSG00000037486', u'ENSMUSG00000027358', u'ENSMUSG00000022329', u'ENSMUSG00000020053', u'ENSMUSG00000023087', u'ENSMUSG00000038260', u'ENSMUSG00000041380', u'ENSMUSG00000032652', u'ENSMUSG00000009281', u'ENSMUSG00000001729', u'ENSMUSG00000043252', u'ENSMUSG00000040711', u'ENSMUSG00000031548', u'ENSMUSG00000029659', u'ENSMUSG00000020484', u'ENSMUSG00000044786', u'ENSMUSG00000020644', u'ENSMUSG00000005148', u'ENSMUSG00000039286']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045607', NS='BP', enrichment='e', name='regulation of auditory receptor cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028654']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000048001', u'ENSMUSG00000040289', u'ENSMUSG00000037169', u'ENSMUSG00000022528', u'ENSMUSG00000019789', u'ENSMUSG00000028654']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045616', NS='BP', enrichment='e', name='regulation of keratinocyte differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020580', u'ENSMUSG00000020656']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000046186', u'ENSMUSG00000024290', u'ENSMUSG00000021127', u'ENSMUSG00000028967', u'ENSMUSG00000044786', u'ENSMUSG00000020656', u'ENSMUSG00000020580']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045617', NS='BP', enrichment='e', name='negative regulation of keratinocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000016921', u'ENSMUSG00000039239']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045634', NS='BP', enrichment='e', name='regulation of melanocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024639']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024639', u'ENSMUSG00000034781']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045636', NS='BP', enrichment='e', name='positive regulation of melanocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026872']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000026872', u'ENSMUSG00000057329', u'ENSMUSG00000019966', u'ENSMUSG00000022449']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045638', NS='BP', enrichment='p', name='negative regulation of myeloid cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000040274', u'ENSMUSG00000048109', u'ENSMUSG00000020160', u'ENSMUSG00000059456', u'ENSMUSG00000027210', u'ENSMUSG00000066687', u'ENSMUSG00000061559', u'ENSMUSG00000003437', u'ENSMUSG00000005609', u'ENSMUSG00000038855', u'ENSMUSG00000026361', u'ENSMUSG00000021025', u'ENSMUSG00000014773', u'ENSMUSG00000042487', u'ENSMUSG00000015217', u'ENSMUSG00000044786']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045646', NS='BP', enrichment='e', name='regulation of erythrocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006675']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000040274', u'ENSMUSG00000060802', u'ENSMUSG00000002111', u'ENSMUSG00000042308', u'ENSMUSG00000042228', u'ENSMUSG00000006675']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045647', NS='BP', enrichment='e', name='negative regulation of erythrocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034201']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000032698', u'ENSMUSG00000021127', u'ENSMUSG00000004043', u'ENSMUSG00000024359', u'ENSMUSG00000025223', u'ENSMUSG00000044786', u'ENSMUSG00000034201', u'ENSMUSG00000052040', u'ENSMUSG00000074622']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045651', NS='BP', enrichment='e', name='positive regulation of macrophage differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034394', u'ENSMUSG00000026029', u'ENSMUSG00000022831', u'ENSMUSG00000014599', u'ENSMUSG00000021408', u'ENSMUSG00000032501', u'ENSMUSG00000050965', u'ENSMUSG00000031750', u'ENSMUSG00000020644', u'ENSMUSG00000022105']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045652', NS='BP', enrichment='e', name='regulation of megakaryocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035576']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027613', u'ENSMUSG00000035576', u'ENSMUSG00000005583']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045654', NS='BP', enrichment='e', name='positive regulation of megakaryocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029359']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000054717', u'ENSMUSG00000029359', u'ENSMUSG00000037896', u'ENSMUSG00000036940', u'ENSMUSG00000052688', u'ENSMUSG00000022847']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045663', NS='BP', enrichment='p', name='positive regulation of myoblast differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036006']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000036450', u'ENSMUSG00000048424', u'ENSMUSG00000029417', u'ENSMUSG00000041417', u'ENSMUSG00000038119', u'ENSMUSG00000051177', u'ENSMUSG00000020427', u'ENSMUSG00000038872', u'ENSMUSG00000071369', u'ENSMUSG00000022639', u'ENSMUSG00000053436', u'ENSMUSG00000036478', u'ENSMUSG00000036006', u'ENSMUSG00000030890', u'ENSMUSG00000005583', u'ENSMUSG00000005893', u'ENSMUSG00000022687']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045664', NS='BP', enrichment='e', name='regulation of neuron differentiation', ratio_in_study=(5, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.016425923805761595, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.50884725698874089, study_items=set([u'ENSMUSG00000048251', u'ENSMUSG00000034701', u'ENSMUSG00000051391', u'ENSMUSG00000063887', u'ENSMUSG00000038255']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000022048', u'ENSMUSG00000028039', u'ENSMUSG00000017466', u'ENSMUSG00000020716', u'ENSMUSG00000041415', u'ENSMUSG00000042834', u'ENSMUSG00000048251', u'ENSMUSG00000034701', u'ENSMUSG00000038255', u'ENSMUSG00000027168', u'ENSMUSG00000024381', u'ENSMUSG00000027859', u'ENSMUSG00000049107', u'ENSMUSG00000063887', u'ENSMUSG00000021936', u'ENSMUSG00000021224', u'ENSMUSG00000051391', u'ENSMUSG00000038119']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045665', NS='BP', enrichment='p', name='negative regulation of neuron differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(62, 13836), p_uncorrected=0.06072089663737099, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000040785']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000024294', u'ENSMUSG00000026923', u'ENSMUSG00000025352', u'ENSMUSG00000029516', u'ENSMUSG00000020458', u'ENSMUSG00000008999', u'ENSMUSG00000022892', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000020454', u'ENSMUSG00000039298', u'ENSMUSG00000028156', u'ENSMUSG00000039830', u'ENSMUSG00000029026', u'ENSMUSG00000037296', u'ENSMUSG00000043456', u'ENSMUSG00000018160', u'ENSMUSG00000025466', u'ENSMUSG00000041544', u'ENSMUSG00000048001', u'ENSMUSG00000040289', u'ENSMUSG00000019803', u'ENSMUSG00000027276', u'ENSMUSG00000052534', u'ENSMUSG00000064293', u'ENSMUSG00000020950', u'ENSMUSG00000003814', u'ENSMUSG00000053024', u'ENSMUSG00000040785', u'ENSMUSG00000048756', u'ENSMUSG00000020052', u'ENSMUSG00000000838', u'ENSMUSG00000047139', u'ENSMUSG00000020160', u'ENSMUSG00000025809', u'ENSMUSG00000027434', u'ENSMUSG00000033952', u'ENSMUSG00000061517', u'ENSMUSG00000032097', u'ENSMUSG00000032329', u'ENSMUSG00000029603', u'ENSMUSG00000021318', u'ENSMUSG00000021379', u'ENSMUSG00000038146', u'ENSMUSG00000037032', u'ENSMUSG00000027168', u'ENSMUSG00000041351', u'ENSMUSG00000036208', u'ENSMUSG00000005102', u'ENSMUSG00000036634', u'ENSMUSG00000050071', u'ENSMUSG00000024735', u'ENSMUSG00000026176', u'ENSMUSG00000032064', u'ENSMUSG00000026424', u'ENSMUSG00000020644', u'ENSMUSG00000074637', u'ENSMUSG00000014773', u'ENSMUSG00000007655', u'ENSMUSG00000007815', u'ENSMUSG00000021743']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045666', NS='BP', enrichment='e', name='positive regulation of neuron differentiation', ratio_in_study=(13, 1139), ratio_in_pop=(76, 13836), p_uncorrected=0.010095394290081609, depth=8, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.35551179982067654, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000020027', u'ENSMUSG00000034701', u'ENSMUSG00000045318', u'ENSMUSG00000052727', u'ENSMUSG00000026341', u'ENSMUSG00000038255', u'ENSMUSG00000003948', u'ENSMUSG00000010086', u'ENSMUSG00000051675', u'ENSMUSG00000028519', u'ENSMUSG00000004031', u'ENSMUSG00000041710']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000020027', u'ENSMUSG00000035314', u'ENSMUSG00000045648', u'ENSMUSG00000013663', u'ENSMUSG00000038119', u'ENSMUSG00000020232', u'ENSMUSG00000024163', u'ENSMUSG00000032744', u'ENSMUSG00000008999', u'ENSMUSG00000042182', u'ENSMUSG00000022508', u'ENSMUSG00000008734', u'ENSMUSG00000028519', u'ENSMUSG00000013089', u'ENSMUSG00000031565', u'ENSMUSG00000048402', u'ENSMUSG00000032118', u'ENSMUSG00000031665', u'ENSMUSG00000017466', u'ENSMUSG00000039004', u'ENSMUSG00000061353', u'ENSMUSG00000057778', u'ENSMUSG00000035131', u'ENSMUSG00000037992', u'ENSMUSG00000024423', u'ENSMUSG00000020950', u'ENSMUSG00000027859', u'ENSMUSG00000048482', u'ENSMUSG00000039533', u'ENSMUSG00000005583', u'ENSMUSG00000063632', u'ENSMUSG00000027358', u'ENSMUSG00000004031', u'ENSMUSG00000020647', u'ENSMUSG00000020167', u'ENSMUSG00000020052', u'ENSMUSG00000028059', u'ENSMUSG00000079227', u'ENSMUSG00000082229', u'ENSMUSG00000045983', u'ENSMUSG00000090223', u'ENSMUSG00000045318', u'ENSMUSG00000025809', u'ENSMUSG00000074643', u'ENSMUSG00000027434', u'ENSMUSG00000003948', u'ENSMUSG00000038255', u'ENSMUSG00000028351', u'ENSMUSG00000020859', u'ENSMUSG00000032228', u'ENSMUSG00000045103', u'ENSMUSG00000052727', u'ENSMUSG00000011958', u'ENSMUSG00000028397', u'ENSMUSG00000031997', u'ENSMUSG00000021219', u'ENSMUSG00000033326', u'ENSMUSG00000035062', u'ENSMUSG00000051675', u'ENSMUSG00000017491', u'ENSMUSG00000041710', u'ENSMUSG00000034701', u'ENSMUSG00000026341', u'ENSMUSG00000024735', u'ENSMUSG00000047407', u'ENSMUSG00000021835', u'ENSMUSG00000027699', u'ENSMUSG00000010086', u'ENSMUSG00000046731', u'ENSMUSG00000053477', u'ENSMUSG00000074637', u'ENSMUSG00000041120', u'ENSMUSG00000007815', u'ENSMUSG00000050830', u'ENSMUSG00000021743']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045667', NS='BP', enrichment='e', name='regulation of osteoblast differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005469']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000021136', u'ENSMUSG00000025423', u'ENSMUSG00000022607', u'ENSMUSG00000020719', u'ENSMUSG00000039153', u'ENSMUSG00000005871', u'ENSMUSG00000006932', u'ENSMUSG00000005469', u'ENSMUSG00000024955', u'ENSMUSG00000055409', u'ENSMUSG00000027339']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045668', NS='BP', enrichment='p', name='negative regulation of osteoblast differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(35, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024947', u'ENSMUSG00000006958']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000021451', u'ENSMUSG00000042745', u'ENSMUSG00000031565', u'ENSMUSG00000024913', u'ENSMUSG00000036192', u'ENSMUSG00000048424', u'ENSMUSG00000026313', u'ENSMUSG00000022475', u'ENSMUSG00000024098', u'ENSMUSG00000046791', u'ENSMUSG00000021943', u'ENSMUSG00000033016', u'ENSMUSG00000043252', u'ENSMUSG00000032402', u'ENSMUSG00000039286', u'ENSMUSG00000000142', u'ENSMUSG00000006958', u'ENSMUSG00000040274', u'ENSMUSG00000023087', u'ENSMUSG00000021466', u'ENSMUSG00000038260', u'ENSMUSG00000048616', u'ENSMUSG00000024947', u'ENSMUSG00000026185', u'ENSMUSG00000008855', u'ENSMUSG00000025239', u'ENSMUSG00000037573', u'ENSMUSG00000007872', u'ENSMUSG00000031548', u'ENSMUSG00000017119', u'ENSMUSG00000066613', u'ENSMUSG00000020644', u'ENSMUSG00000074637', u'ENSMUSG00000029050']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045669', NS='BP', enrichment='p', name='positive regulation of osteoblast differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(53, 13836), p_uncorrected=0.31952972647028305, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000024947']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000019359', u'ENSMUSG00000022382', u'ENSMUSG00000067336', u'ENSMUSG00000025854', u'ENSMUSG00000008999', u'ENSMUSG00000040289', u'ENSMUSG00000071076', u'ENSMUSG00000056501', u'ENSMUSG00000040998', u'ENSMUSG00000055409', u'ENSMUSG00000019087', u'ENSMUSG00000021756', u'ENSMUSG00000034957', u'ENSMUSG00000035877', u'ENSMUSG00000021493', u'ENSMUSG00000021943', u'ENSMUSG00000071637', u'ENSMUSG00000035914', u'ENSMUSG00000031681', u'ENSMUSG00000006932', u'ENSMUSG00000027276', u'ENSMUSG00000021796', u'ENSMUSG00000024598', u'ENSMUSG00000013622', u'ENSMUSG00000027523', u'ENSMUSG00000007041', u'ENSMUSG00000005583', u'ENSMUSG00000063632', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000020053', u'ENSMUSG00000021540', u'ENSMUSG00000028195', u'ENSMUSG00000061393', u'ENSMUSG00000052155', u'ENSMUSG00000039153', u'ENSMUSG00000026836', u'ENSMUSG00000073489', u'ENSMUSG00000024947', u'ENSMUSG00000002688', u'ENSMUSG00000021318', u'ENSMUSG00000021379', u'ENSMUSG00000023951', u'ENSMUSG00000050953', u'ENSMUSG00000052430', u'ENSMUSG00000040297', u'ENSMUSG00000028988', u'ENSMUSG00000036856', u'ENSMUSG00000021835', u'ENSMUSG00000028063', u'ENSMUSG00000054675', u'ENSMUSG00000030890']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045672', NS='BP', enrichment='p', name='positive regulation of osteoclast differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037465']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000000982', u'ENSMUSG00000027562', u'ENSMUSG00000014599', u'ENSMUSG00000021250', u'ENSMUSG00000037465', u'ENSMUSG00000025958', u'ENSMUSG00000027164', u'ENSMUSG00000024621', u'ENSMUSG00000033871', u'ENSMUSG00000043252', u'ENSMUSG00000027523', u'ENSMUSG00000037486', u'ENSMUSG00000020689']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045682', NS='BP', enrichment='e', name='regulation of epidermis development', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025402']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020857', u'ENSMUSG00000002881', u'ENSMUSG00000025402']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045687', NS='BP', enrichment='e', name='positive regulation of glial cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010086']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000041309', u'ENSMUSG00000027315', u'ENSMUSG00000049107', u'ENSMUSG00000010086', u'ENSMUSG00000020458', u'ENSMUSG00000022528']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045717', NS='BP', enrichment='e', name='negative regulation of fatty acid biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045294']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025198', u'ENSMUSG00000003721', u'ENSMUSG00000026003', u'ENSMUSG00000031483', u'ENSMUSG00000017146', u'ENSMUSG00000045294', u'ENSMUSG00000037622', u'ENSMUSG00000018574']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045720', NS='BP', enrichment='e', name='negative regulation of integrin biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026109', u'ENSMUSG00000046532']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045722', NS='BP', enrichment='e', name='positive regulation of gluconeogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030747']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000022383', u'ENSMUSG00000044167', u'ENSMUSG00000041846', u'ENSMUSG00000024539', u'ENSMUSG00000024985', u'ENSMUSG00000003068', u'ENSMUSG00000021109', u'ENSMUSG00000007656', u'ENSMUSG00000020063', u'ENSMUSG00000030747', u'ENSMUSG00000020463']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045724', NS='BP', enrichment='e', name='positive regulation of cilium assembly', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058230', u'ENSMUSG00000029104']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000033904', u'ENSMUSG00000029104', u'ENSMUSG00000058230', u'ENSMUSG00000032740', u'ENSMUSG00000025235', u'ENSMUSG00000032221', u'ENSMUSG00000048799', u'ENSMUSG00000046985', u'ENSMUSG00000033287', u'ENSMUSG00000040860', u'ENSMUSG00000011658']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045726', NS='BP', enrichment='e', name='positive regulation of integrin biosynthetic process', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000046532']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000046532']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045727', NS='BP', enrichment='p', name='positive regulation of translation', ratio_in_study=(3, 1139), ratio_in_pop=(54, 13836), p_uncorrected=0.6237329425893393, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040028', u'ENSMUSG00000059456', u'ENSMUSG00000063358']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000015165', u'ENSMUSG00000031167', u'ENSMUSG00000028081', u'ENSMUSG00000060938', u'ENSMUSG00000020516', u'ENSMUSG00000005610', u'ENSMUSG00000064030', u'ENSMUSG00000028760', u'ENSMUSG00000041815', u'ENSMUSG00000039652', u'ENSMUSG00000047213', u'ENSMUSG00000023051', u'ENSMUSG00000033499', u'ENSMUSG00000053175', u'ENSMUSG00000038398', u'ENSMUSG00000076431', u'ENSMUSG00000045193', u'ENSMUSG00000058558', u'ENSMUSG00000006498', u'ENSMUSG00000038762', u'ENSMUSG00000034994', u'ENSMUSG00000040028', u'ENSMUSG00000036781', u'ENSMUSG00000028991', u'ENSMUSG00000038848', u'ENSMUSG00000019432', u'ENSMUSG00000063065', u'ENSMUSG00000000838', u'ENSMUSG00000026483', u'ENSMUSG00000057113', u'ENSMUSG00000039607', u'ENSMUSG00000063358', u'ENSMUSG00000073565', u'ENSMUSG00000027808', u'ENSMUSG00000055024', u'ENSMUSG00000025586', u'ENSMUSG00000028756', u'ENSMUSG00000025580', u'ENSMUSG00000016554', u'ENSMUSG00000024087', u'ENSMUSG00000036572', u'ENSMUSG00000040152', u'ENSMUSG00000030738', u'ENSMUSG00000000568', u'ENSMUSG00000000787', u'ENSMUSG00000059456', u'ENSMUSG00000062312', u'ENSMUSG00000023025', u'ENSMUSG00000027613', u'ENSMUSG00000056529', u'ENSMUSG00000006728', u'ENSMUSG00000022336', u'ENSMUSG00000003235', u'ENSMUSG00000021838']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045946'])),
    NtGoeaResults(GO='GO:0045732', NS='BP', enrichment='e', name='positive regulation of protein catabolic process', ratio_in_study=(6, 1139), ratio_in_pop=(55, 13836), p_uncorrected=0.45605130733657007, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034187', u'ENSMUSG00000021701', u'ENSMUSG00000024589', u'ENSMUSG00000051675', u'ENSMUSG00000042303', u'ENSMUSG00000022637']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000044548', u'ENSMUSG00000030314', u'ENSMUSG00000049313', u'ENSMUSG00000079477', u'ENSMUSG00000038175', u'ENSMUSG00000025373', u'ENSMUSG00000036199', u'ENSMUSG00000026883', u'ENSMUSG00000021994', u'ENSMUSG00000034640', u'ENSMUSG00000031446', u'ENSMUSG00000026280', u'ENSMUSG00000034187', u'ENSMUSG00000003541', u'ENSMUSG00000043154', u'ENSMUSG00000033128', u'ENSMUSG00000040652', u'ENSMUSG00000024425', u'ENSMUSG00000051675', u'ENSMUSG00000048249', u'ENSMUSG00000021608', u'ENSMUSG00000019772', u'ENSMUSG00000026142', u'ENSMUSG00000022812', u'ENSMUSG00000034175', u'ENSMUSG00000044167', u'ENSMUSG00000020235', u'ENSMUSG00000021701', u'ENSMUSG00000035242', u'ENSMUSG00000006058', u'ENSMUSG00000005871', u'ENSMUSG00000055653', u'ENSMUSG00000074698', u'ENSMUSG00000010110', u'ENSMUSG00000027598', u'ENSMUSG00000042303', u'ENSMUSG00000022637', u'ENSMUSG00000031095', u'ENSMUSG00000031661', u'ENSMUSG00000027879', u'ENSMUSG00000032382', u'ENSMUSG00000020740', u'ENSMUSG00000032216', u'ENSMUSG00000028452', u'ENSMUSG00000000567', u'ENSMUSG00000058709', u'ENSMUSG00000037474', u'ENSMUSG00000024182', u'ENSMUSG00000024589', u'ENSMUSG00000050953', u'ENSMUSG00000030921', u'ENSMUSG00000025902', u'ENSMUSG00000024740', u'ENSMUSG00000019850']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045736', NS='BP', enrichment='p', name='negative regulation of cyclin-dependent protein serine/threonine kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024947']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000021959', u'ENSMUSG00000048878', u'ENSMUSG00000028551', u'ENSMUSG00000030551', u'ENSMUSG00000027487', u'ENSMUSG00000023067', u'ENSMUSG00000000708', u'ENSMUSG00000005871', u'ENSMUSG00000030867', u'ENSMUSG00000040021', u'ENSMUSG00000003031', u'ENSMUSG00000024947', u'ENSMUSG00000031628', u'ENSMUSG00000043372', u'ENSMUSG00000019850']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045737', NS='BP', enrichment='e', name='positive regulation of cyclin-dependent protein serine/threonine kinase activity', ratio_in_study=(4, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.11564843054498748, depth=12, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024286', u'ENSMUSG00000010175', u'ENSMUSG00000029166', u'ENSMUSG00000027646']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000034165', u'ENSMUSG00000003031', u'ENSMUSG00000011960', u'ENSMUSG00000028718', u'ENSMUSG00000010175', u'ENSMUSG00000027829', u'ENSMUSG00000027646', u'ENSMUSG00000070348', u'ENSMUSG00000021103', u'ENSMUSG00000024286', u'ENSMUSG00000021258', u'ENSMUSG00000021548', u'ENSMUSG00000028252', u'ENSMUSG00000029068', u'ENSMUSG00000068744', u'ENSMUSG00000029166', u'ENSMUSG00000000489', u'ENSMUSG00000000184', u'ENSMUSG00000017499', u'ENSMUSG00000031429', u'ENSMUSG00000026349', u'ENSMUSG00000049489', u'ENSMUSG00000062248']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045740', NS='BP', enrichment='p', name='positive regulation of DNA replication', ratio_in_study=(2, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.9999999999971251, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014226', u'ENSMUSG00000068037']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000021732', u'ENSMUSG00000025856', u'ENSMUSG00000042699', u'ENSMUSG00000042694', u'ENSMUSG00000005534', u'ENSMUSG00000006699', u'ENSMUSG00000005533', u'ENSMUSG00000052684', u'ENSMUSG00000048402', u'ENSMUSG00000029231', u'ENSMUSG00000001847', u'ENSMUSG00000019942', u'ENSMUSG00000019966', u'ENSMUSG00000020898', u'ENSMUSG00000003814', u'ENSMUSG00000027447', u'ENSMUSG00000020053', u'ENSMUSG00000033352', u'ENSMUSG00000057113', u'ENSMUSG00000021253', u'ENSMUSG00000000489', u'ENSMUSG00000030685', u'ENSMUSG00000068037', u'ENSMUSG00000020122', u'ENSMUSG00000014226', u'ENSMUSG00000028019', u'ENSMUSG00000017615', u'ENSMUSG00000025499', u'ENSMUSG00000023027', u'ENSMUSG00000027342', u'ENSMUSG00000042626', u'ENSMUSG00000036875', u'ENSMUSG00000021936']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045741', NS='BP', enrichment='e', name='positive regulation of epidermal growth factor-activated receptor activity', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006435', u'ENSMUSG00000028086']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000033717', u'ENSMUSG00000052593', u'ENSMUSG00000006435', u'ENSMUSG00000042429', u'ENSMUSG00000029999', u'ENSMUSG00000028086', u'ENSMUSG00000015950']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045744', NS='BP', enrichment='e', name='negative regulation of G-protein coupled receptor protein signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018326']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000018326', u'ENSMUSG00000038530', u'ENSMUSG00000033282', u'ENSMUSG00000020038', u'ENSMUSG00000024858', u'ENSMUSG00000022517', u'ENSMUSG00000026360', u'ENSMUSG00000026678', u'ENSMUSG00000020120']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045746', NS='BP', enrichment='p', name='negative regulation of Notch signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.9999999999963872, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006435', u'ENSMUSG00000078202']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000026921', u'ENSMUSG00000035314', u'ENSMUSG00000006435', u'ENSMUSG00000008999', u'ENSMUSG00000040289', u'ENSMUSG00000022508', u'ENSMUSG00000025158', u'ENSMUSG00000041911', u'ENSMUSG00000021224', u'ENSMUSG00000015468', u'ENSMUSG00000040856', u'ENSMUSG00000027313', u'ENSMUSG00000027314', u'ENSMUSG00000078202', u'ENSMUSG00000021025', u'ENSMUSG00000018909', u'ENSMUSG00000028073', u'ENSMUSG00000038533', u'ENSMUSG00000026972', u'ENSMUSG00000042182', u'ENSMUSG00000000957', u'ENSMUSG00000049922', u'ENSMUSG00000029600', u'ENSMUSG00000019789', u'ENSMUSG00000036450', u'ENSMUSG00000047428', u'ENSMUSG00000001098', u'ENSMUSG00000056313']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045747', NS='BP', enrichment='p', name='positive regulation of Notch signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672', u'ENSMUSG00000057230']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000030092', u'ENSMUSG00000025932', u'ENSMUSG00000026923', u'ENSMUSG00000034064', u'ENSMUSG00000037824', u'ENSMUSG00000025158', u'ENSMUSG00000029570', u'ENSMUSG00000027835', u'ENSMUSG00000028476', u'ENSMUSG00000005672', u'ENSMUSG00000002799', u'ENSMUSG00000037362', u'ENSMUSG00000018169', u'ENSMUSG00000028152', u'ENSMUSG00000028445', u'ENSMUSG00000021732', u'ENSMUSG00000048001', u'ENSMUSG00000027314', u'ENSMUSG00000027276', u'ENSMUSG00000020052', u'ENSMUSG00000022528', u'ENSMUSG00000057230', u'ENSMUSG00000017664', u'ENSMUSG00000036208', u'ENSMUSG00000004040', u'ENSMUSG00000034663', u'ENSMUSG00000074637', u'ENSMUSG00000014773', u'ENSMUSG00000062352', u'ENSMUSG00000007817']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045759', NS='BP', enrichment='e', name='negative regulation of action potential', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021730']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000044288', u'ENSMUSG00000062585', u'ENSMUSG00000027950', u'ENSMUSG00000021730', u'ENSMUSG00000026021']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045760', NS='BP', enrichment='e', name='positive regulation of action potential', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069601']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000069601', u'ENSMUSG00000053519', u'ENSMUSG00000032511', u'ENSMUSG00000045875', u'ENSMUSG00000028854', u'ENSMUSG00000061762']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045761', NS='BP', enrichment='e', name='regulation of adenylate cyclase activity', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000048240', u'ENSMUSG00000021373']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000048240', u'ENSMUSG00000021373', u'ENSMUSG00000028656']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045762', NS='BP', enrichment='e', name='positive regulation of adenylate cyclase activity', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000028785', u'ENSMUSG00000021057', u'ENSMUSG00000039474']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000017466', u'ENSMUSG00000020716', u'ENSMUSG00000024256', u'ENSMUSG00000035283', u'ENSMUSG00000021478', u'ENSMUSG00000028785', u'ENSMUSG00000021057', u'ENSMUSG00000039358', u'ENSMUSG00000057455', u'ENSMUSG00000039474']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045765', NS='BP', enrichment='e', name='regulation of angiogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000059456']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000020716', u'ENSMUSG00000031486', u'ENSMUSG00000023905', u'ENSMUSG00000027954', u'ENSMUSG00000022425', u'ENSMUSG00000021266', u'ENSMUSG00000022505', u'ENSMUSG00000000555', u'ENSMUSG00000037568', u'ENSMUSG00000029669', u'ENSMUSG00000006386', u'ENSMUSG00000032035', u'ENSMUSG00000018500', u'ENSMUSG00000042745', u'ENSMUSG00000039745', u'ENSMUSG00000033739', u'ENSMUSG00000021256', u'ENSMUSG00000030123', u'ENSMUSG00000031987', u'ENSMUSG00000006445', u'ENSMUSG00000001034', u'ENSMUSG00000059456', u'ENSMUSG00000037411', u'ENSMUSG00000038650']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045766', NS='BP', enrichment='p', name='positive regulation of angiogenesis', ratio_in_study=(5, 1139), ratio_in_pop=(81, 13836), p_uncorrected=0.6838937020536319, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000059456', u'ENSMUSG00000052889', u'ENSMUSG00000050965', u'ENSMUSG00000030525']), pop_n=13836, pop_count=81, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000031380', u'ENSMUSG00000036585', u'ENSMUSG00000021681', u'ENSMUSG00000021576', u'ENSMUSG00000016933', u'ENSMUSG00000061878', u'ENSMUSG00000029648', u'ENSMUSG00000019579', u'ENSMUSG00000015839', u'ENSMUSG00000028864', u'ENSMUSG00000036478', u'ENSMUSG00000030525', u'ENSMUSG00000061436', u'ENSMUSG00000021994', u'ENSMUSG00000031714', u'ENSMUSG00000032035', u'ENSMUSG00000031778', u'ENSMUSG00000015468', u'ENSMUSG00000029106', u'ENSMUSG00000010051', u'ENSMUSG00000037568', u'ENSMUSG00000050335', u'ENSMUSG00000028194', u'ENSMUSG00000029484', u'ENSMUSG00000032440', u'ENSMUSG00000006386', u'ENSMUSG00000000530', u'ENSMUSG00000019803', u'ENSMUSG00000023031', u'ENSMUSG00000017146', u'ENSMUSG00000022952', u'ENSMUSG00000021109', u'ENSMUSG00000028978', u'ENSMUSG00000020063', u'ENSMUSG00000032359', u'ENSMUSG00000041187', u'ENSMUSG00000025810', u'ENSMUSG00000062960', u'ENSMUSG00000004951', u'ENSMUSG00000046318', u'ENSMUSG00000026814', u'ENSMUSG00000015305', u'ENSMUSG00000024164', u'ENSMUSG00000026078', u'ENSMUSG00000029528', u'ENSMUSG00000050965', u'ENSMUSG00000015340', u'ENSMUSG00000064246', u'ENSMUSG00000023951', u'ENSMUSG00000004791', u'ENSMUSG00000016494', u'ENSMUSG00000030987', u'ENSMUSG00000027399', u'ENSMUSG00000024962', u'ENSMUSG00000002688', u'ENSMUSG00000030341', u'ENSMUSG00000040552', u'ENSMUSG00000004655', u'ENSMUSG00000020689', u'ENSMUSG00000022231', u'ENSMUSG00000021583', u'ENSMUSG00000024087', u'ENSMUSG00000052821', u'ENSMUSG00000040152', u'ENSMUSG00000000290', u'ENSMUSG00000005413', u'ENSMUSG00000004040', u'ENSMUSG00000028128', u'ENSMUSG00000036854', u'ENSMUSG00000054364', u'ENSMUSG00000059456', u'ENSMUSG00000020484', u'ENSMUSG00000052336', u'ENSMUSG00000022255', u'ENSMUSG00000046207', u'ENSMUSG00000022469', u'ENSMUSG00000028108', u'ENSMUSG00000052889', u'ENSMUSG00000037411', u'ENSMUSG00000001240']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045773', NS='BP', enrichment='e', name='positive regulation of axon extension', ratio_in_study=(6, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.1322681839509432, depth=11, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031391', u'ENSMUSG00000041710', u'ENSMUSG00000052727', u'ENSMUSG00000025885', u'ENSMUSG00000034675', u'ENSMUSG00000051243']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000052727', u'ENSMUSG00000059363', u'ENSMUSG00000026965', u'ENSMUSG00000023905', u'ENSMUSG00000043051', u'ENSMUSG00000005610', u'ENSMUSG00000030447', u'ENSMUSG00000026193', u'ENSMUSG00000004788', u'ENSMUSG00000018507', u'ENSMUSG00000051243', u'ENSMUSG00000015291', u'ENSMUSG00000018411', u'ENSMUSG00000062991', u'ENSMUSG00000031292', u'ENSMUSG00000032399', u'ENSMUSG00000018736', u'ENSMUSG00000002985', u'ENSMUSG00000018820', u'ENSMUSG00000034675', u'ENSMUSG00000038708', u'ENSMUSG00000029291', u'ENSMUSG00000004771', u'ENSMUSG00000015605', u'ENSMUSG00000022812', u'ENSMUSG00000038264', u'ENSMUSG00000031391', u'ENSMUSG00000055024', u'ENSMUSG00000000305', u'ENSMUSG00000041362', u'ENSMUSG00000030774', u'ENSMUSG00000041710', u'ENSMUSG00000020902', u'ENSMUSG00000029674', u'ENSMUSG00000023277', u'ENSMUSG00000025885', u'ENSMUSG00000027859', u'ENSMUSG00000030890', u'ENSMUSG00000020745']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045776', NS='BP', enrichment='e', name='negative regulation of blood pressure', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000029361']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000000278', u'ENSMUSG00000057123', u'ENSMUSG00000042429', u'ENSMUSG00000041417', u'ENSMUSG00000022383', u'ENSMUSG00000032259', u'ENSMUSG00000037010', u'ENSMUSG00000039059', u'ENSMUSG00000044288', u'ENSMUSG00000057880', u'ENSMUSG00000027274', u'ENSMUSG00000041926', u'ENSMUSG00000039358', u'ENSMUSG00000028978', u'ENSMUSG00000027523', u'ENSMUSG00000056529', u'ENSMUSG00000029361']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045778', NS='BP', enrichment='p', name='positive regulation of ossification', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000029468', u'ENSMUSG00000063632', u'ENSMUSG00000030201', u'ENSMUSG00000039153', u'ENSMUSG00000067336', u'ENSMUSG00000027358', u'ENSMUSG00000021779', u'ENSMUSG00000048546', u'ENSMUSG00000022141', u'ENSMUSG00000021835', u'ENSMUSG00000055409', u'ENSMUSG00000021994', u'ENSMUSG00000066687', u'ENSMUSG00000061762', u'ENSMUSG00000022025']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045785', NS='BP', enrichment='e', name='positive regulation of cell adhesion', ratio_in_study=(7, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.07736132966723568, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000025314', u'ENSMUSG00000027646', u'ENSMUSG00000050965', u'ENSMUSG00000037316', u'ENSMUSG00000031834', u'ENSMUSG00000006958']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000037820', u'ENSMUSG00000027238', u'ENSMUSG00000027646', u'ENSMUSG00000028434', u'ENSMUSG00000020828', u'ENSMUSG00000025351', u'ENSMUSG00000031778', u'ENSMUSG00000018446', u'ENSMUSG00000031785', u'ENSMUSG00000010051', u'ENSMUSG00000018001', u'ENSMUSG00000022309', u'ENSMUSG00000061353', u'ENSMUSG00000022150', u'ENSMUSG00000006386', u'ENSMUSG00000025223', u'ENSMUSG00000050965', u'ENSMUSG00000027087', u'ENSMUSG00000039621', u'ENSMUSG00000034116', u'ENSMUSG00000032633', u'ENSMUSG00000005871', u'ENSMUSG00000037316', u'ENSMUSG00000041187', u'ENSMUSG00000039661', u'ENSMUSG00000030805', u'ENSMUSG00000023951', u'ENSMUSG00000002496', u'ENSMUSG00000025314', u'ENSMUSG00000022607', u'ENSMUSG00000035385', u'ENSMUSG00000025473', u'ENSMUSG00000026786', u'ENSMUSG00000032366', u'ENSMUSG00000000134', u'ENSMUSG00000062312', u'ENSMUSG00000041488', u'ENSMUSG00000006958', u'ENSMUSG00000057058', u'ENSMUSG00000031834']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045786', NS='BP', enrichment='e', name='negative regulation of cell cycle', ratio_in_study=(3, 1139), ratio_in_pop=(32, 13836), p_uncorrected=0.7444159838677044, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021285', u'ENSMUSG00000024947', u'ENSMUSG00000004031']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000044328', u'ENSMUSG00000006715', u'ENSMUSG00000032487', u'ENSMUSG00000060675', u'ENSMUSG00000008999', u'ENSMUSG00000003031', u'ENSMUSG00000036980', u'ENSMUSG00000031613', u'ENSMUSG00000035131', u'ENSMUSG00000023809', u'ENSMUSG00000034957', u'ENSMUSG00000024256', u'ENSMUSG00000002603', u'ENSMUSG00000040746', u'ENSMUSG00000032035', u'ENSMUSG00000023034', u'ENSMUSG00000021285', u'ENSMUSG00000027358', u'ENSMUSG00000020891', u'ENSMUSG00000040274', u'ENSMUSG00000046447', u'ENSMUSG00000031622', u'ENSMUSG00000028351', u'ENSMUSG00000024947', u'ENSMUSG00000031628', u'ENSMUSG00000019889', u'ENSMUSG00000030717', u'ENSMUSG00000054364', u'ENSMUSG00000021835', u'ENSMUSG00000004031', u'ENSMUSG00000022105', u'ENSMUSG00000028969']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045787', NS='BP', enrichment='e', name='positive regulation of cell cycle', ratio_in_study=(5, 1139), ratio_in_pop=(37, 13836), p_uncorrected=0.22648129020292612, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055204', u'ENSMUSG00000010175', u'ENSMUSG00000039239', u'ENSMUSG00000051675', u'ENSMUSG00000028341']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000035314', u'ENSMUSG00000036923', u'ENSMUSG00000028341', u'ENSMUSG00000037992', u'ENSMUSG00000017716', u'ENSMUSG00000027381', u'ENSMUSG00000015994', u'ENSMUSG00000059552', u'ENSMUSG00000024912', u'ENSMUSG00000010175', u'ENSMUSG00000030849', u'ENSMUSG00000041431', u'ENSMUSG00000022346', u'ENSMUSG00000031565', u'ENSMUSG00000032113', u'ENSMUSG00000052712', u'ENSMUSG00000019803', u'ENSMUSG00000062604', u'ENSMUSG00000020950', u'ENSMUSG00000003814', u'ENSMUSG00000003813', u'ENSMUSG00000020167', u'ENSMUSG00000020052', u'ENSMUSG00000051675', u'ENSMUSG00000030201', u'ENSMUSG00000039239', u'ENSMUSG00000020184', u'ENSMUSG00000039910', u'ENSMUSG00000033373', u'ENSMUSG00000008683', u'ENSMUSG00000055204', u'ENSMUSG00000022218', u'ENSMUSG00000034563', u'ENSMUSG00000030966', u'ENSMUSG00000024477', u'ENSMUSG00000018604', u'ENSMUSG00000020644']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045792', NS='BP', enrichment='e', name='negative regulation of cell size', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000026812', u'ENSMUSG00000013663', u'ENSMUSG00000056201', u'ENSMUSG00000011096', u'ENSMUSG00000032050', u'ENSMUSG00000022419', u'ENSMUSG00000001729', u'ENSMUSG00000028991', u'ENSMUSG00000007815']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045793', NS='BP', enrichment='e', name='positive regulation of cell size', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000021270']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000029026', u'ENSMUSG00000073565', u'ENSMUSG00000034160', u'ENSMUSG00000022469', u'ENSMUSG00000021270', u'ENSMUSG00000019256', u'ENSMUSG00000036940', u'ENSMUSG00000006728', u'ENSMUSG00000055024', u'ENSMUSG00000030110', u'ENSMUSG00000023944', u'ENSMUSG00000025907', u'ENSMUSG00000033792']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045794', NS='BP', enrichment='e', name='negative regulation of cell volume', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022623', u'ENSMUSG00000063142']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029468', u'ENSMUSG00000004319', u'ENSMUSG00000064210', u'ENSMUSG00000029334', u'ENSMUSG00000022623', u'ENSMUSG00000063142', u'ENSMUSG00000025439']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045806', NS='BP', enrichment='e', name='negative regulation of endocytosis', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000040276', u'ENSMUSG00000027457', u'ENSMUSG00000021596']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000040276', u'ENSMUSG00000031918', u'ENSMUSG00000021596', u'ENSMUSG00000040722', u'ENSMUSG00000026792', u'ENSMUSG00000052504', u'ENSMUSG00000016664', u'ENSMUSG00000032733', u'ENSMUSG00000035629', u'ENSMUSG00000050335', u'ENSMUSG00000027457', u'ENSMUSG00000027257']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045807', NS='BP', enrichment='e', name='positive regulation of endocytosis', ratio_in_study=(4, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.27614816697743083, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025468', u'ENSMUSG00000025889', u'ENSMUSG00000032193', u'ENSMUSG00000028161']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000024294', u'ENSMUSG00000040249', u'ENSMUSG00000029716', u'ENSMUSG00000059714', u'ENSMUSG00000021994', u'ENSMUSG00000025351', u'ENSMUSG00000029106', u'ENSMUSG00000025468', u'ENSMUSG00000033335', u'ENSMUSG00000022150', u'ENSMUSG00000002985', u'ENSMUSG00000020659', u'ENSMUSG00000076617', u'ENSMUSG00000013921', u'ENSMUSG00000048076', u'ENSMUSG00000025809', u'ENSMUSG00000024381', u'ENSMUSG00000032193', u'ENSMUSG00000055653', u'ENSMUSG00000035064', u'ENSMUSG00000025889', u'ENSMUSG00000051439', u'ENSMUSG00000031285', u'ENSMUSG00000028161', u'ENSMUSG00000026150', u'ENSMUSG00000014773', u'ENSMUSG00000007655']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045822', NS='BP', enrichment='e', name='negative regulation of heart contraction', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000029361']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000021699', u'ENSMUSG00000029467', u'ENSMUSG00000042429', u'ENSMUSG00000052920', u'ENSMUSG00000050965', u'ENSMUSG00000024789', u'ENSMUSG00000033161', u'ENSMUSG00000007097', u'ENSMUSG00000029361']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045823', NS='BP', enrichment='e', name='positive regulation of heart contraction', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000057177', u'ENSMUSG00000039239']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000057177', u'ENSMUSG00000033161', u'ENSMUSG00000045730', u'ENSMUSG00000039239', u'ENSMUSG00000035283']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045830', NS='BP', enrichment='e', name='positive regulation of isotype switching', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043909']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028322', u'ENSMUSG00000036202', u'ENSMUSG00000002221', u'ENSMUSG00000005370', u'ENSMUSG00000022797', u'ENSMUSG00000043909', u'ENSMUSG00000029591']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045838', NS='BP', enrichment='e', name='positive regulation of membrane potential', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020524', u'ENSMUSG00000069601']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021591', u'ENSMUSG00000069601', u'ENSMUSG00000002504', u'ENSMUSG00000021478', u'ENSMUSG00000028101', u'ENSMUSG00000020524']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045859', NS='BP', enrichment='e', name='regulation of protein kinase activity', ratio_in_study=(3, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.24696301064770063, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041096', u'ENSMUSG00000036333', u'ENSMUSG00000020612']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000027699', u'ENSMUSG00000033055', u'ENSMUSG00000026812', u'ENSMUSG00000032601', u'ENSMUSG00000041096', u'ENSMUSG00000047656', u'ENSMUSG00000070871', u'ENSMUSG00000025855', u'ENSMUSG00000022982', u'ENSMUSG00000019471', u'ENSMUSG00000002997', u'ENSMUSG00000036333', u'ENSMUSG00000051747', u'ENSMUSG00000024998', u'ENSMUSG00000028874', u'ENSMUSG00000066406', u'ENSMUSG00000028991', u'ENSMUSG00000006699', u'ENSMUSG00000020733', u'ENSMUSG00000020495', u'ENSMUSG00000020612']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045860', NS='BP', enrichment='e', name='positive regulation of protein kinase activity', ratio_in_study=(7, 1139), ratio_in_pop=(52, 13836), p_uncorrected=0.1972938952116426, depth=10, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000062232', u'ENSMUSG00000059456', u'ENSMUSG00000028519', u'ENSMUSG00000003948', u'ENSMUSG00000025422', u'ENSMUSG00000020785']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000062232', u'ENSMUSG00000027937', u'ENSMUSG00000090071', u'ENSMUSG00000045328', u'ENSMUSG00000029471', u'ENSMUSG00000008734', u'ENSMUSG00000028519', u'ENSMUSG00000021994', u'ENSMUSG00000027001', u'ENSMUSG00000039952', u'ENSMUSG00000024924', u'ENSMUSG00000022471', u'ENSMUSG00000024256', u'ENSMUSG00000026024', u'ENSMUSG00000020381', u'ENSMUSG00000057113', u'ENSMUSG00000027330', u'ENSMUSG00000042453', u'ENSMUSG00000025422', u'ENSMUSG00000039533', u'ENSMUSG00000019969', u'ENSMUSG00000000142', u'ENSMUSG00000017009', u'ENSMUSG00000048895', u'ENSMUSG00000017386', u'ENSMUSG00000032827', u'ENSMUSG00000028195', u'ENSMUSG00000029528', u'ENSMUSG00000003948', u'ENSMUSG00000033417', u'ENSMUSG00000030536', u'ENSMUSG00000031451', u'ENSMUSG00000020785', u'ENSMUSG00000026187', u'ENSMUSG00000027339', u'ENSMUSG00000007892', u'ENSMUSG00000002365', u'ENSMUSG00000028613', u'ENSMUSG00000022607', u'ENSMUSG00000014599', u'ENSMUSG00000028944', u'ENSMUSG00000023067', u'ENSMUSG00000062991', u'ENSMUSG00000024182', u'ENSMUSG00000002307', u'ENSMUSG00000015755', u'ENSMUSG00000068798', u'ENSMUSG00000059456', u'ENSMUSG00000018932', u'ENSMUSG00000060216', u'ENSMUSG00000028969']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045861', NS='BP', enrichment='e', name='negative regulation of proteolysis', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392', u'ENSMUSG00000031161']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000046447', u'ENSMUSG00000005054', u'ENSMUSG00000017466', u'ENSMUSG00000056999', u'ENSMUSG00000030720', u'ENSMUSG00000024392', u'ENSMUSG00000031161', u'ENSMUSG00000002108', u'ENSMUSG00000031538', u'ENSMUSG00000041417', u'ENSMUSG00000028969', u'ENSMUSG00000004768', u'ENSMUSG00000020044', u'ENSMUSG00000001729', u'ENSMUSG00000060601', u'ENSMUSG00000059552', u'ENSMUSG00000027447', u'ENSMUSG00000026249']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045862', NS='BP', enrichment='e', name='positive regulation of proteolysis', ratio_in_study=(4, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.08882516361581129, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.95457643268068926, study_items=set([u'ENSMUSG00000025220', u'ENSMUSG00000051675', u'ENSMUSG00000031729', u'ENSMUSG00000020340']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000034412', u'ENSMUSG00000079110', u'ENSMUSG00000065990', u'ENSMUSG00000026029', u'ENSMUSG00000034160', u'ENSMUSG00000032245', u'ENSMUSG00000056201', u'ENSMUSG00000055024', u'ENSMUSG00000025217', u'ENSMUSG00000020271', u'ENSMUSG00000020340', u'ENSMUSG00000030867', u'ENSMUSG00000025220', u'ENSMUSG00000031729', u'ENSMUSG00000051675', u'ENSMUSG00000015656', u'ENSMUSG00000019777', u'ENSMUSG00000024959', u'ENSMUSG00000057789', u'ENSMUSG00000019851', u'ENSMUSG00000028207']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045880', NS='BP', enrichment='p', name='positive regulation of smoothened signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000016763']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000047193', u'ENSMUSG00000052957', u'ENSMUSG00000001761', u'ENSMUSG00000035910', u'ENSMUSG00000029122', u'ENSMUSG00000060798', u'ENSMUSG00000000126', u'ENSMUSG00000032640', u'ENSMUSG00000026586', u'ENSMUSG00000037815', u'ENSMUSG00000055653', u'ENSMUSG00000027778', u'ENSMUSG00000005514', u'ENSMUSG00000033276', u'ENSMUSG00000016763', u'ENSMUSG00000031548', u'ENSMUSG00000038564', u'ENSMUSG00000032308', u'ENSMUSG00000021782', u'ENSMUSG00000038677', u'ENSMUSG00000021974', u'ENSMUSG00000054008', u'ENSMUSG00000050382']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045878'])),
    NtGoeaResults(GO='GO:0045892', NS='BP', enrichment='p', name='negative regulation of transcription, DNA-templated', ratio_in_study=(22, 1139), ratio_in_pop=(383, 13836), p_uncorrected=0.07330062362146919, depth=10, study_count=22, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000058756', u'ENSMUSG00000022428', u'ENSMUSG00000046532', u'ENSMUSG00000045763', u'ENSMUSG00000048895', u'ENSMUSG00000010175', u'ENSMUSG00000039087', u'ENSMUSG00000058230', u'ENSMUSG00000037465', u'ENSMUSG00000027646', u'ENSMUSG00000063659', u'ENSMUSG00000018326', u'ENSMUSG00000024947', u'ENSMUSG00000054199', u'ENSMUSG00000025128', u'ENSMUSG00000033565', u'ENSMUSG00000029238', u'ENSMUSG00000029131', u'ENSMUSG00000025402', u'ENSMUSG00000035576', u'ENSMUSG00000030067', u'ENSMUSG00000006586']), pop_n=13836, pop_count=383, pop_items=set([u'ENSMUSG00000049892', u'ENSMUSG00000008999', u'ENSMUSG00000027387', u'ENSMUSG00000034957', u'ENSMUSG00000027667', u'ENSMUSG00000026796', u'ENSMUSG00000046058', u'ENSMUSG00000031907', u'ENSMUSG00000049295', u'ENSMUSG00000004698', u'ENSMUSG00000019777', u'ENSMUSG00000015120', u'ENSMUSG00000014303', u'ENSMUSG00000021217', u'ENSMUSG00000022096', u'ENSMUSG00000034738', u'ENSMUSG00000080268', u'ENSMUSG00000002307', u'ENSMUSG00000032411', u'ENSMUSG00000022760', u'ENSMUSG00000020052', u'ENSMUSG00000021327', u'ENSMUSG00000036986', u'ENSMUSG00000063889', u'ENSMUSG00000053175', u'ENSMUSG00000022306', u'ENSMUSG00000049672', u'ENSMUSG00000002578', u'ENSMUSG00000017801', u'ENSMUSG00000026932', u'ENSMUSG00000028790', u'ENSMUSG00000054199', u'ENSMUSG00000025239', u'ENSMUSG00000054452', u'ENSMUSG00000005373', u'ENSMUSG00000036856', u'ENSMUSG00000021039', u'ENSMUSG00000004099', u'ENSMUSG00000022361', u'ENSMUSG00000034748', u'ENSMUSG00000002111', u'ENSMUSG00000032744', u'ENSMUSG00000025151', u'ENSMUSG00000046791', u'ENSMUSG00000045763', u'ENSMUSG00000010175', u'ENSMUSG00000027582', u'ENSMUSG00000030067', u'ENSMUSG00000030061', u'ENSMUSG00000028975', u'ENSMUSG00000017146', u'ENSMUSG00000036158', u'ENSMUSG00000027905', u'ENSMUSG00000006527', u'ENSMUSG00000026181', u'ENSMUSG00000026187', u'ENSMUSG00000031540', u'ENSMUSG00000005656', u'ENSMUSG00000007872', u'ENSMUSG00000031930', u'ENSMUSG00000031548', u'ENSMUSG00000046962', u'ENSMUSG00000030330', u'ENSMUSG00000025878', u'ENSMUSG00000021366', u'ENSMUSG00000036199', u'ENSMUSG00000036192', u'ENSMUSG00000032119', u'ENSMUSG00000039087', u'ENSMUSG00000049532', u'ENSMUSG00000002983', u'ENSMUSG00000025408', u'ENSMUSG00000048047', u'ENSMUSG00000055866', u'ENSMUSG00000018899', u'ENSMUSG00000061524', u'ENSMUSG00000000581', u'ENSMUSG00000009640', u'ENSMUSG00000041483', u'ENSMUSG00000044149', u'ENSMUSG00000029913', u'ENSMUSG00000008136', u'ENSMUSG00000037621', u'ENSMUSG00000000743', u'ENSMUSG00000040363', u'ENSMUSG00000026923', u'ENSMUSG00000024975', u'ENSMUSG00000001910', u'ENSMUSG00000059552', u'ENSMUSG00000022475', u'ENSMUSG00000031760', u'ENSMUSG00000001761', u'ENSMUSG00000022471', u'ENSMUSG00000024276', u'ENSMUSG00000016253', u'ENSMUSG00000020954', u'ENSMUSG00000035623', u'ENSMUSG00000020950', u'ENSMUSG00000020893', u'ENSMUSG00000033712', u'ENSMUSG00000020184', u'ENSMUSG00000005566', u'ENSMUSG00000000085', u'ENSMUSG00000025128', u'ENSMUSG00000008855', u'ENSMUSG00000005698', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000056941', u'ENSMUSG00000040390', u'ENSMUSG00000025402', u'ENSMUSG00000026628', u'ENSMUSG00000018666', u'ENSMUSG00000015656', u'ENSMUSG00000060601', u'ENSMUSG00000033871', u'ENSMUSG00000048001', u'ENSMUSG00000022529', u'ENSMUSG00000045515', u'ENSMUSG00000013465', u'ENSMUSG00000022150', u'ENSMUSG00000026021', u'ENSMUSG00000021779', u'ENSMUSG00000056493', u'ENSMUSG00000004934', u'ENSMUSG00000021775', u'ENSMUSG00000031392', u'ENSMUSG00000027439', u'ENSMUSG00000031622', u'ENSMUSG00000039910', u'ENSMUSG00000044674', u'ENSMUSG00000019889', u'ENSMUSG00000022708', u'ENSMUSG00000029131', u'ENSMUSG00000021972', u'ENSMUSG00000024454', u'ENSMUSG00000006586', u'ENSMUSG00000031026', u'ENSMUSG00000066687', u'ENSMUSG00000003032', u'ENSMUSG00000028291', u'ENSMUSG00000003031', u'ENSMUSG00000050199', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000025223', u'ENSMUSG00000062190', u'ENSMUSG00000024985', u'ENSMUSG00000034205', u'ENSMUSG00000037174', u'ENSMUSG00000076432', u'ENSMUSG00000050945', u'ENSMUSG00000002108', u'ENSMUSG00000049327', u'ENSMUSG00000029563', u'ENSMUSG00000025364', u'ENSMUSG00000025369', u'ENSMUSG00000062906', u'ENSMUSG00000024240', u'ENSMUSG00000035673', u'ENSMUSG00000062991', u'ENSMUSG00000035576', u'ENSMUSG00000006127', u'ENSMUSG00000028969', u'ENSMUSG00000014402', u'ENSMUSG00000054939', u'ENSMUSG00000008305', u'ENSMUSG00000035877', u'ENSMUSG00000071637', u'ENSMUSG00000040929', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000032350', u'ENSMUSG00000003814', u'ENSMUSG00000054717', u'ENSMUSG00000034157', u'ENSMUSG00000079184', u'ENSMUSG00000062397', u'ENSMUSG00000051316', u'ENSMUSG00000042207', u'ENSMUSG00000036893', u'ENSMUSG00000021379', u'ENSMUSG00000031660', u'ENSMUSG00000026565', u'ENSMUSG00000017716', u'ENSMUSG00000021835', u'ENSMUSG00000039529', u'ENSMUSG00000021938', u'ENSMUSG00000074221', u'ENSMUSG00000074220', u'ENSMUSG00000029191', u'ENSMUSG00000001289', u'ENSMUSG00000021180', u'ENSMUSG00000026883', u'ENSMUSG00000020455', u'ENSMUSG00000020453', u'ENSMUSG00000048895', u'ENSMUSG00000026313', u'ENSMUSG00000058230', u'ENSMUSG00000053754', u'ENSMUSG00000002881', u'ENSMUSG00000006932', u'ENSMUSG00000051910', u'ENSMUSG00000028820', u'ENSMUSG00000020063', u'ENSMUSG00000039231', u'ENSMUSG00000029687', u'ENSMUSG00000042589', u'ENSMUSG00000000489', u'ENSMUSG00000028800', u'ENSMUSG00000024968', u'ENSMUSG00000038518', u'ENSMUSG00000025217', u'ENSMUSG00000027490', u'ENSMUSG00000024563', u'ENSMUSG00000042613', u'ENSMUSG00000041777', u'ENSMUSG00000005897', u'ENSMUSG00000051177', u'ENSMUSG00000052056', u'ENSMUSG00000037992', u'ENSMUSG00000055116', u'ENSMUSG00000059263', u'ENSMUSG00000052684', u'ENSMUSG00000024515', u'ENSMUSG00000037465', u'ENSMUSG00000027646', u'ENSMUSG00000015149', u'ENSMUSG00000020738', u'ENSMUSG00000018750', u'ENSMUSG00000091337', u'ENSMUSG00000021466', u'ENSMUSG00000031311', u'ENSMUSG00000008398', u'ENSMUSG00000044519', u'ENSMUSG00000071646', u'ENSMUSG00000055053', u'ENSMUSG00000039191', u'ENSMUSG00000022141', u'ENSMUSG00000020644', u'ENSMUSG00000038679', u'ENSMUSG00000032187', u'ENSMUSG00000021994', u'ENSMUSG00000039994', u'ENSMUSG00000002603', u'ENSMUSG00000021519', u'ENSMUSG00000039410', u'ENSMUSG00000030801', u'ENSMUSG00000087598', u'ENSMUSG00000048878', u'ENSMUSG00000038550', u'ENSMUSG00000024325', u'ENSMUSG00000033565', u'ENSMUSG00000027109', u'ENSMUSG00000057691', u'ENSMUSG00000022508', u'ENSMUSG00000034765', u'ENSMUSG00000037608', u'ENSMUSG00000029478', u'ENSMUSG00000039168', u'ENSMUSG00000023947', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000020708', u'ENSMUSG00000024921', u'ENSMUSG00000079056', u'ENSMUSG00000000693', u'ENSMUSG00000038845', u'ENSMUSG00000036940', u'ENSMUSG00000085795', u'ENSMUSG00000041215', u'ENSMUSG00000034460', u'ENSMUSG00000027358', u'ENSMUSG00000048118', u'ENSMUSG00000054823', u'ENSMUSG00000051451', u'ENSMUSG00000030103', u'ENSMUSG00000031451', u'ENSMUSG00000037235', u'ENSMUSG00000022105', u'ENSMUSG00000040463', u'ENSMUSG00000054766', u'ENSMUSG00000030213', u'ENSMUSG00000035011', u'ENSMUSG00000018501', u'ENSMUSG00000031353', u'ENSMUSG00000051469', u'ENSMUSG00000040007', u'ENSMUSG00000004264', u'ENSMUSG00000054648', u'ENSMUSG00000040761', u'ENSMUSG00000024176', u'ENSMUSG00000016409', u'ENSMUSG00000045333', u'ENSMUSG00000020271', u'ENSMUSG00000033326', u'ENSMUSG00000029836', u'ENSMUSG00000029833', u'ENSMUSG00000021485', u'ENSMUSG00000037896', u'ENSMUSG00000036225', u'ENSMUSG00000056501', u'ENSMUSG00000041390', u'ENSMUSG00000066900', u'ENSMUSG00000001517', u'ENSMUSG00000022428', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000037791', u'ENSMUSG00000029238', u'ENSMUSG00000030970', u'ENSMUSG00000041540', u'ENSMUSG00000042745', u'ENSMUSG00000005442', u'ENSMUSG00000005886', u'ENSMUSG00000042626', u'ENSMUSG00000032633', u'ENSMUSG00000049300', u'ENSMUSG00000009575', u'ENSMUSG00000028545', u'ENSMUSG00000037373', u'ENSMUSG00000030772', u'ENSMUSG00000027630', u'ENSMUSG00000018604', u'ENSMUSG00000035456', u'ENSMUSG00000026605', u'ENSMUSG00000031393', u'ENSMUSG00000068742', u'ENSMUSG00000006362', u'ENSMUSG00000030256', u'ENSMUSG00000018326', u'ENSMUSG00000031665', u'ENSMUSG00000042557', u'ENSMUSG00000030551', u'ENSMUSG00000070705', u'ENSMUSG00000040289', u'ENSMUSG00000040433', u'ENSMUSG00000037935', u'ENSMUSG00000020653', u'ENSMUSG00000032178', u'ENSMUSG00000019920', u'ENSMUSG00000055639', u'ENSMUSG00000046876', u'ENSMUSG00000020038', u'ENSMUSG00000021255', u'ENSMUSG00000029084', u'ENSMUSG00000031601', u'ENSMUSG00000025050', u'ENSMUSG00000021318', u'ENSMUSG00000036180', u'ENSMUSG00000039989', u'ENSMUSG00000055817', u'ENSMUSG00000006715', u'ENSMUSG00000027684', u'ENSMUSG00000019256', u'ENSMUSG00000020230', u'ENSMUSG00000043991', u'ENSMUSG00000058756', u'ENSMUSG00000079110', u'ENSMUSG00000058886', u'ENSMUSG00000041058', u'ENSMUSG00000025246', u'ENSMUSG00000024642', u'ENSMUSG00000056014', u'ENSMUSG00000022952', u'ENSMUSG00000022811', u'ENSMUSG00000063659', u'ENSMUSG00000034771', u'ENSMUSG00000038539', u'ENSMUSG00000038533', u'ENSMUSG00000039153', u'ENSMUSG00000026646', u'ENSMUSG00000033006', u'ENSMUSG00000024947', u'ENSMUSG00000019789', u'ENSMUSG00000029587', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000027164', u'ENSMUSG00000043372', u'ENSMUSG00000020889', u'ENSMUSG00000027206', u'ENSMUSG00000038872']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032582', 'GO:0061021', 'GO:0016481'])),
    NtGoeaResults(GO='GO:0045893', NS='BP', enrichment='p', name='positive regulation of transcription, DNA-templated', ratio_in_study=(34, 1139), ratio_in_pop=(454, 13836), p_uncorrected=0.6032031654402328, depth=10, study_count=34, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042292', u'ENSMUSG00000018965', u'ENSMUSG00000009406', u'ENSMUSG00000020248', u'ENSMUSG00000042599', u'ENSMUSG00000022895', u'ENSMUSG00000028341', u'ENSMUSG00000034701', u'ENSMUSG00000046532', u'ENSMUSG00000029361', u'ENSMUSG00000010175', u'ENSMUSG00000030067', u'ENSMUSG00000017210', u'ENSMUSG00000039990', u'ENSMUSG00000027646', u'ENSMUSG00000029359', u'ENSMUSG00000004936', u'ENSMUSG00000045903', u'ENSMUSG00000020496', u'ENSMUSG00000063358', u'ENSMUSG00000038128', u'ENSMUSG00000001419', u'ENSMUSG00000031099', u'ENSMUSG00000022463', u'ENSMUSG00000024947', u'ENSMUSG00000029166', u'ENSMUSG00000008575', u'ENSMUSG00000038418', u'ENSMUSG00000021488', u'ENSMUSG00000027189', u'ENSMUSG00000042506', u'ENSMUSG00000036615', u'ENSMUSG00000029238', u'ENSMUSG00000002028']), pop_n=13836, pop_count=454, pop_items=set([u'ENSMUSG00000028634', u'ENSMUSG00000031902', u'ENSMUSG00000026492', u'ENSMUSG00000053192', u'ENSMUSG00000008999', u'ENSMUSG00000021743', u'ENSMUSG00000028341', u'ENSMUSG00000030110', u'ENSMUSG00000041977', u'ENSMUSG00000034957', u'ENSMUSG00000030180', u'ENSMUSG00000031103', u'ENSMUSG00000031907', u'ENSMUSG00000017146', u'ENSMUSG00000031860', u'ENSMUSG00000038622', u'ENSMUSG00000029191', u'ENSMUSG00000030201', u'ENSMUSG00000014303', u'ENSMUSG00000031760', u'ENSMUSG00000032386', u'ENSMUSG00000061887', u'ENSMUSG00000042292', u'ENSMUSG00000020053', u'ENSMUSG00000020366', u'ENSMUSG00000090258', u'ENSMUSG00000022906', u'ENSMUSG00000064127', u'ENSMUSG00000021327', u'ENSMUSG00000020538', u'ENSMUSG00000056493', u'ENSMUSG00000029634', u'ENSMUSG00000032897', u'ENSMUSG00000053175', u'ENSMUSG00000020453', u'ENSMUSG00000017210', u'ENSMUSG00000021962', u'ENSMUSG00000025529', u'ENSMUSG00000037868', u'ENSMUSG00000028800', u'ENSMUSG00000022967', u'ENSMUSG00000026313', u'ENSMUSG00000026836', u'ENSMUSG00000029313', u'ENSMUSG00000028890', u'ENSMUSG00000024610', u'ENSMUSG00000005373', u'ENSMUSG00000026796', u'ENSMUSG00000036856', u'ENSMUSG00000063049', u'ENSMUSG00000074637', u'ENSMUSG00000026610', u'ENSMUSG00000002111', u'ENSMUSG00000020719', u'ENSMUSG00000030796', u'ENSMUSG00000032745', u'ENSMUSG00000039640', u'ENSMUSG00000025159', u'ENSMUSG00000025151', u'ENSMUSG00000030400', u'ENSMUSG00000010175', u'ENSMUSG00000027239', u'ENSMUSG00000028150', u'ENSMUSG00000002409', u'ENSMUSG00000030067', u'ENSMUSG00000004151', u'ENSMUSG00000000530', u'ENSMUSG00000031948', u'ENSMUSG00000015605', u'ENSMUSG00000020496', u'ENSMUSG00000015950', u'ENSMUSG00000030087', u'ENSMUSG00000063358', u'ENSMUSG00000028949', u'ENSMUSG00000031540', u'ENSMUSG00000031548', u'ENSMUSG00000031935', u'ENSMUSG00000002028', u'ENSMUSG00000008496', u'ENSMUSG00000028207', u'ENSMUSG00000022895', u'ENSMUSG00000005534', u'ENSMUSG00000029071', u'ENSMUSG00000036192', u'ENSMUSG00000032119', u'ENSMUSG00000067860', u'ENSMUSG00000039086', u'ENSMUSG00000023055', u'ENSMUSG00000029003', u'ENSMUSG00000042903', u'ENSMUSG00000008384', u'ENSMUSG00000025408', u'ENSMUSG00000001506', u'ENSMUSG00000021848', u'ENSMUSG00000006705', u'ENSMUSG00000018899', u'ENSMUSG00000041483', u'ENSMUSG00000073982', u'ENSMUSG00000003644', u'ENSMUSG00000032238', u'ENSMUSG00000036615', u'ENSMUSG00000028850', u'ENSMUSG00000025902', u'ENSMUSG00000037621', u'ENSMUSG00000041515', u'ENSMUSG00000020098', u'ENSMUSG00000016087', u'ENSMUSG00000018965', u'ENSMUSG00000042599', u'ENSMUSG00000025358', u'ENSMUSG00000059552', u'ENSMUSG00000030752', u'ENSMUSG00000033016', u'ENSMUSG00000038845', u'ENSMUSG00000001761', u'ENSMUSG00000022471', u'ENSMUSG00000025616', u'ENSMUSG00000029359', u'ENSMUSG00000035623', u'ENSMUSG00000021109', u'ENSMUSG00000005583', u'ENSMUSG00000039033', u'ENSMUSG00000029521', u'ENSMUSG00000033713', u'ENSMUSG00000005566', u'ENSMUSG00000018697', u'ENSMUSG00000066687', u'ENSMUSG00000025199', u'ENSMUSG00000030057', u'ENSMUSG00000005698', u'ENSMUSG00000000567', u'ENSMUSG00000027715', u'ENSMUSG00000042506', u'ENSMUSG00000019768', u'ENSMUSG00000032652', u'ENSMUSG00000016477', u'ENSMUSG00000031870', u'ENSMUSG00000033871', u'ENSMUSG00000022383', u'ENSMUSG00000048001', u'ENSMUSG00000031715', u'ENSMUSG00000048930', u'ENSMUSG00000045515', u'ENSMUSG00000022150', u'ENSMUSG00000032405', u'ENSMUSG00000023980', u'ENSMUSG00000032402', u'ENSMUSG00000017724', u'ENSMUSG00000004936', u'ENSMUSG00000021775', u'ENSMUSG00000020358', u'ENSMUSG00000031393', u'ENSMUSG00000039361', u'ENSMUSG00000000708', u'ENSMUSG00000034297', u'ENSMUSG00000031099', u'ENSMUSG00000053483', u'ENSMUSG00000039910', u'ENSMUSG00000031155', u'ENSMUSG00000044674', u'ENSMUSG00000036098', u'ENSMUSG00000053007', u'ENSMUSG00000029135', u'ENSMUSG00000024182', u'ENSMUSG00000021972', u'ENSMUSG00000021974', u'ENSMUSG00000022338', u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000025932', u'ENSMUSG00000026843', u'ENSMUSG00000053470', u'ENSMUSG00000022521', u'ENSMUSG00000050199', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000038542', u'ENSMUSG00000029361', u'ENSMUSG00000055065', u'ENSMUSG00000005267', u'ENSMUSG00000024985', u'ENSMUSG00000024232', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000037174', u'ENSMUSG00000057058', u'ENSMUSG00000057113', u'ENSMUSG00000002108', u'ENSMUSG00000025369', u'ENSMUSG00000028565', u'ENSMUSG00000025316', u'ENSMUSG00000033054', u'ENSMUSG00000041229', u'ENSMUSG00000027189', u'ENSMUSG00000000134', u'ENSMUSG00000072872', u'ENSMUSG00000018932', u'ENSMUSG00000006127', u'ENSMUSG00000021732', u'ENSMUSG00000033933', u'ENSMUSG00000029167', u'ENSMUSG00000076431', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000038648', u'ENSMUSG00000026104', u'ENSMUSG00000014767', u'ENSMUSG00000028211', u'ENSMUSG00000048402', u'ENSMUSG00000001517', u'ENSMUSG00000024063', u'ENSMUSG00000058239', u'ENSMUSG00000024383', u'ENSMUSG00000068744', u'ENSMUSG00000031665', u'ENSMUSG00000031660', u'ENSMUSG00000057506', u'ENSMUSG00000019971', u'ENSMUSG00000049502', u'ENSMUSG00000021835', u'ENSMUSG00000062248', u'ENSMUSG00000043008', u'ENSMUSG00000022306', u'ENSMUSG00000013833', u'ENSMUSG00000027544', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000002250', u'ENSMUSG00000032228', u'ENSMUSG00000042406', u'ENSMUSG00000053754', u'ENSMUSG00000022360', u'ENSMUSG00000049775', u'ENSMUSG00000006932', u'ENSMUSG00000051910', u'ENSMUSG00000029290', u'ENSMUSG00000041075', u'ENSMUSG00000025912', u'ENSMUSG00000063632', u'ENSMUSG00000027796', u'ENSMUSG00000061524', u'ENSMUSG00000000489', u'ENSMUSG00000057098', u'ENSMUSG00000079487', u'ENSMUSG00000029440', u'ENSMUSG00000025217', u'ENSMUSG00000027490', u'ENSMUSG00000024563', u'ENSMUSG00000024560', u'ENSMUSG00000009569', u'ENSMUSG00000037992', u'ENSMUSG00000032481', u'ENSMUSG00000055116', u'ENSMUSG00000052684', u'ENSMUSG00000037017', u'ENSMUSG00000049800', u'ENSMUSG00000024515', u'ENSMUSG00000028952', u'ENSMUSG00000027646', u'ENSMUSG00000020739', u'ENSMUSG00000003032', u'ENSMUSG00000051177', u'ENSMUSG00000062209', u'ENSMUSG00000021466', u'ENSMUSG00000001419', u'ENSMUSG00000042323', u'ENSMUSG00000055024', u'ENSMUSG00000058881', u'ENSMUSG00000008398', u'ENSMUSG00000032368', u'ENSMUSG00000039191', u'ENSMUSG00000040138', u'ENSMUSG00000020647', u'ENSMUSG00000020644', u'ENSMUSG00000053477', u'ENSMUSG00000020122', u'ENSMUSG00000023990', u'ENSMUSG00000003923', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000032187', u'ENSMUSG00000021994', u'ENSMUSG00000026036', u'ENSMUSG00000053111', u'ENSMUSG00000047388', u'ENSMUSG00000002603', u'ENSMUSG00000039990', u'ENSMUSG00000025423', u'ENSMUSG00000034041', u'ENSMUSG00000062115', u'ENSMUSG00000034042', u'ENSMUSG00000039410', u'ENSMUSG00000030801', u'ENSMUSG00000021010', u'ENSMUSG00000038369', u'ENSMUSG00000020230', u'ENSMUSG00000040761', u'ENSMUSG00000031134', u'ENSMUSG00000044167', u'ENSMUSG00000000303', u'ENSMUSG00000036461', u'ENSMUSG00000024176', u'ENSMUSG00000038418', u'ENSMUSG00000032217', u'ENSMUSG00000025498', u'ENSMUSG00000001632', u'ENSMUSG00000027109', u'ENSMUSG00000037169', u'ENSMUSG00000040187', u'ENSMUSG00000009406', u'ENSMUSG00000024955', u'ENSMUSG00000037188', u'ENSMUSG00000005533', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000024921', u'ENSMUSG00000007613', u'ENSMUSG00000037111', u'ENSMUSG00000036585', u'ENSMUSG00000025083', u'ENSMUSG00000048376', u'ENSMUSG00000041740', u'ENSMUSG00000034460', u'ENSMUSG00000027358', u'ENSMUSG00000038482', u'ENSMUSG00000020167', u'ENSMUSG00000028191', u'ENSMUSG00000063273', u'ENSMUSG00000064043', u'ENSMUSG00000038128', u'ENSMUSG00000055148', u'ENSMUSG00000031980', u'ENSMUSG00000004040', u'ENSMUSG00000031910', u'ENSMUSG00000022109', u'ENSMUSG00000035027', u'ENSMUSG00000026077', u'ENSMUSG00000023994', u'ENSMUSG00000033813', u'ENSMUSG00000030213', u'ENSMUSG00000040929', u'ENSMUSG00000040481', u'ENSMUSG00000015522', u'ENSMUSG00000059995', u'ENSMUSG00000018160', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000020114', u'ENSMUSG00000019969', u'ENSMUSG00000024283', u'ENSMUSG00000045333', u'ENSMUSG00000020275', u'ENSMUSG00000020271', u'ENSMUSG00000041147', u'ENSMUSG00000034430', u'ENSMUSG00000029110', u'ENSMUSG00000021488', u'ENSMUSG00000032554', u'ENSMUSG00000029832', u'ENSMUSG00000029833', u'ENSMUSG00000043668', u'ENSMUSG00000056501', u'ENSMUSG00000061436', u'ENSMUSG00000048756', u'ENSMUSG00000026826', u'ENSMUSG00000060450', u'ENSMUSG00000026820', u'ENSMUSG00000041390', u'ENSMUSG00000015709', u'ENSMUSG00000032253', u'ENSMUSG00000029304', u'ENSMUSG00000015839', u'ENSMUSG00000054717', u'ENSMUSG00000031931', u'ENSMUSG00000024913', u'ENSMUSG00000046532', u'ENSMUSG00000029238', u'ENSMUSG00000000247', u'ENSMUSG00000045903', u'ENSMUSG00000042626', u'ENSMUSG00000030782', u'ENSMUSG00000008575', u'ENSMUSG00000029026', u'ENSMUSG00000028466', u'ENSMUSG00000060601', u'ENSMUSG00000001016', u'ENSMUSG00000015846', u'ENSMUSG00000027630', u'ENSMUSG00000018604', u'ENSMUSG00000028496', u'ENSMUSG00000043962', u'ENSMUSG00000005148', u'ENSMUSG00000030890', u'ENSMUSG00000039117', u'ENSMUSG00000039298', u'ENSMUSG00000030093', u'ENSMUSG00000028309', u'ENSMUSG00000048027', u'ENSMUSG00000030528', u'ENSMUSG00000013089', u'ENSMUSG00000030557', u'ENSMUSG00000026283', u'ENSMUSG00000030551', u'ENSMUSG00000007880', u'ENSMUSG00000023034', u'ENSMUSG00000032178', u'ENSMUSG00000021253', u'ENSMUSG00000021250', u'ENSMUSG00000021255', u'ENSMUSG00000049791', u'ENSMUSG00000029084', u'ENSMUSG00000029166', u'ENSMUSG00000021318', u'ENSMUSG00000017561', u'ENSMUSG00000021096', u'ENSMUSG00000061360', u'ENSMUSG00000034998', u'ENSMUSG00000029014', u'ENSMUSG00000003233', u'ENSMUSG00000022682', u'ENSMUSG00000006215', u'ENSMUSG00000021918', u'ENSMUSG00000038375', u'ENSMUSG00000027684', u'ENSMUSG00000020248', u'ENSMUSG00000019256', u'ENSMUSG00000020472', u'ENSMUSG00000003154', u'ENSMUSG00000022346', u'ENSMUSG00000079110', u'ENSMUSG00000058886', u'ENSMUSG00000025246', u'ENSMUSG00000022952', u'ENSMUSG00000036822', u'ENSMUSG00000038539', u'ENSMUSG00000026641', u'ENSMUSG00000039153', u'ENSMUSG00000050288', u'ENSMUSG00000033006', u'ENSMUSG00000024947', u'ENSMUSG00000025066', u'ENSMUSG00000037032', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000055320', u'ENSMUSG00000045969', u'ENSMUSG00000034701', u'ENSMUSG00000028163', u'ENSMUSG00000020888', u'ENSMUSG00000020889', u'ENSMUSG00000038872']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045941', 'GO:0043193', 'GO:0061020'])),
    NtGoeaResults(GO='GO:0045906', NS='BP', enrichment='e', name='negative regulation of vasoconstriction', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000029361']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000037010', u'ENSMUSG00000067336', u'ENSMUSG00000019256', u'ENSMUSG00000031740', u'ENSMUSG00000021109', u'ENSMUSG00000031778', u'ENSMUSG00000029361']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045907', NS='BP', enrichment='p', name='positive regulation of vasoconstriction', ratio_in_study=(2, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.9999999999963872, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045318', u'ENSMUSG00000027335']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000034987', u'ENSMUSG00000032487', u'ENSMUSG00000036437', u'ENSMUSG00000056529', u'ENSMUSG00000053965', u'ENSMUSG00000037405', u'ENSMUSG00000047250', u'ENSMUSG00000048376', u'ENSMUSG00000034997', u'ENSMUSG00000029925', u'ENSMUSG00000036867', u'ENSMUSG00000001729', u'ENSMUSG00000042626', u'ENSMUSG00000045875', u'ENSMUSG00000038260', u'ENSMUSG00000041380', u'ENSMUSG00000045318', u'ENSMUSG00000000489', u'ENSMUSG00000029084', u'ENSMUSG00000020122', u'ENSMUSG00000050541', u'ENSMUSG00000027335', u'ENSMUSG00000052821', u'ENSMUSG00000053004', u'ENSMUSG00000040016', u'ENSMUSG00000050953', u'ENSMUSG00000049112', u'ENSMUSG00000007655']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045920', NS='BP', enrichment='e', name='negative regulation of exocytosis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000052372', u'ENSMUSG00000025889']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045921', NS='BP', enrichment='e', name='positive regulation of exocytosis', ratio_in_study=(5, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.036185287545366374, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000007207', u'ENSMUSG00000019790', u'ENSMUSG00000017978', u'ENSMUSG00000062661']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000079316', u'ENSMUSG00000019790', u'ENSMUSG00000007207', u'ENSMUSG00000062661', u'ENSMUSG00000019087', u'ENSMUSG00000021591', u'ENSMUSG00000072214', u'ENSMUSG00000024511', u'ENSMUSG00000022159', u'ENSMUSG00000026797', u'ENSMUSG00000054423', u'ENSMUSG00000050965', u'ENSMUSG00000057948', u'ENSMUSG00000017831', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000032202', u'ENSMUSG00000021357', u'ENSMUSG00000028456', u'ENSMUSG00000034584', u'ENSMUSG00000054459', u'ENSMUSG00000017978', u'ENSMUSG00000042632']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045925', NS='BP', enrichment='e', name='positive regulation of female receptivity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058756']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000005886', u'ENSMUSG00000020647', u'ENSMUSG00000058756']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045927', NS='BP', enrichment='e', name='positive regulation of growth', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019986', u'ENSMUSG00000039474']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000020713', u'ENSMUSG00000026380', u'ENSMUSG00000026181', u'ENSMUSG00000019986', u'ENSMUSG00000032078', u'ENSMUSG00000039474']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045930', NS='BP', enrichment='e', name='negative regulation of mitotic cell cycle', ratio_in_study=(3, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.456073976542889, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038764', u'ENSMUSG00000040479', u'ENSMUSG00000004031']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000026842', u'ENSMUSG00000036986', u'ENSMUSG00000003031', u'ENSMUSG00000022568', u'ENSMUSG00000020692', u'ENSMUSG00000059552', u'ENSMUSG00000052957', u'ENSMUSG00000017466', u'ENSMUSG00000002603', u'ENSMUSG00000039879', u'ENSMUSG00000035131', u'ENSMUSG00000038764', u'ENSMUSG00000032402', u'ENSMUSG00000040479', u'ENSMUSG00000022770', u'ENSMUSG00000026634', u'ENSMUSG00000004031', u'ENSMUSG00000028351', u'ENSMUSG00000022043', u'ENSMUSG00000057329', u'ENSMUSG00000029910', u'ENSMUSG00000020733', u'ENSMUSG00000020122', u'ENSMUSG00000022105']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045931', NS='BP', enrichment='p', name='positive regulation of mitotic cell cycle', ratio_in_study=(2, 1139), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000042506']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000021732', u'ENSMUSG00000029752', u'ENSMUSG00000026842', u'ENSMUSG00000020516', u'ENSMUSG00000022892', u'ENSMUSG00000028156', u'ENSMUSG00000020919', u'ENSMUSG00000041431', u'ENSMUSG00000022556', u'ENSMUSG00000044813', u'ENSMUSG00000019942', u'ENSMUSG00000027210', u'ENSMUSG00000004591', u'ENSMUSG00000050965', u'ENSMUSG00000027330', u'ENSMUSG00000061878', u'ENSMUSG00000032010', u'ENSMUSG00000031176', u'ENSMUSG00000020184', u'ENSMUSG00000031490', u'ENSMUSG00000027394', u'ENSMUSG00000041147', u'ENSMUSG00000043733', u'ENSMUSG00000004043', u'ENSMUSG00000042506', u'ENSMUSG00000017716', u'ENSMUSG00000066551', u'ENSMUSG00000001100', u'ENSMUSG00000025925', u'ENSMUSG00000003518', u'ENSMUSG00000020745']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045933', NS='BP', enrichment='e', name='positive regulation of muscle contraction', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000004936']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000004936']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045943', NS='BP', enrichment='p', name='positive regulation of transcription from RNA polymerase I promoter', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040620']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000062312', u'ENSMUSG00000042406', u'ENSMUSG00000029641', u'ENSMUSG00000031668', u'ENSMUSG00000041229', u'ENSMUSG00000041747', u'ENSMUSG00000020923', u'ENSMUSG00000040620', u'ENSMUSG00000040435', u'ENSMUSG00000025995', u'ENSMUSG00000041057', u'ENSMUSG00000031314', u'ENSMUSG00000050244']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045944', NS='BP', enrichment='e', name='positive regulation of transcription from RNA polymerase II promoter', ratio_in_study=(74, 1139), ratio_in_pop=(767, 13836), p_uncorrected=0.15528269017620872, depth=11, study_count=74, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061911', u'ENSMUSG00000041852', u'ENSMUSG00000042292', u'ENSMUSG00000046711', u'ENSMUSG00000048251', u'ENSMUSG00000031229', u'ENSMUSG00000008575', u'ENSMUSG00000067336', u'ENSMUSG00000009406', u'ENSMUSG00000038255', u'ENSMUSG00000034701', u'ENSMUSG00000022895', u'ENSMUSG00000032998', u'ENSMUSG00000015501', u'ENSMUSG00000029095', u'ENSMUSG00000028341', u'ENSMUSG00000044647', u'ENSMUSG00000046532', u'ENSMUSG00000029361', u'ENSMUSG00000010175', u'ENSMUSG00000019986', u'ENSMUSG00000039087', u'ENSMUSG00000030067', u'ENSMUSG00000037465', u'ENSMUSG00000003545', u'ENSMUSG00000071341', u'ENSMUSG00000020656', u'ENSMUSG00000035033', u'ENSMUSG00000038418', u'ENSMUSG00000025422', u'ENSMUSG00000060206', u'ENSMUSG00000033953', u'ENSMUSG00000045903', u'ENSMUSG00000026204', u'ENSMUSG00000063659', u'ENSMUSG00000040712', u'ENSMUSG00000037984', u'ENSMUSG00000031012', u'ENSMUSG00000026663', u'ENSMUSG00000002496', u'ENSMUSG00000028053', u'ENSMUSG00000057177', u'ENSMUSG00000059213', u'ENSMUSG00000043909', u'ENSMUSG00000066877', u'ENSMUSG00000034832', u'ENSMUSG00000024052', u'ENSMUSG00000028161', u'ENSMUSG00000022463', u'ENSMUSG00000039275', u'ENSMUSG00000026872', u'ENSMUSG00000024947', u'ENSMUSG00000044636', u'ENSMUSG00000034910', u'ENSMUSG00000043535', u'ENSMUSG00000001034', u'ENSMUSG00000029657', u'ENSMUSG00000014592', u'ENSMUSG00000045991', u'ENSMUSG00000061589', u'ENSMUSG00000039697', u'ENSMUSG00000029673', u'ENSMUSG00000032735', u'ENSMUSG00000001419', u'ENSMUSG00000029238', u'ENSMUSG00000002028', u'ENSMUSG00000010505', u'ENSMUSG00000041530', u'ENSMUSG00000003575', u'ENSMUSG00000031834', u'ENSMUSG00000027104', u'ENSMUSG00000021767', u'ENSMUSG00000021816', u'ENSMUSG00000058756']), pop_n=13836, pop_count=767, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000021714', u'ENSMUSG00000008999', u'ENSMUSG00000004897', u'ENSMUSG00000028341', u'ENSMUSG00000045005', u'ENSMUSG00000030291', u'ENSMUSG00000018377', u'ENSMUSG00000034957', u'ENSMUSG00000030849', u'ENSMUSG00000045322', u'ENSMUSG00000027667', u'ENSMUSG00000038766', u'ENSMUSG00000055491', u'ENSMUSG00000004056', u'ENSMUSG00000031902', u'ENSMUSG00000035033', u'ENSMUSG00000017146', u'ENSMUSG00000019777', u'ENSMUSG00000032402', u'ENSMUSG00000027944', u'ENSMUSG00000033863', u'ENSMUSG00000030201', u'ENSMUSG00000021408', u'ENSMUSG00000014303', u'ENSMUSG00000031885', u'ENSMUSG00000019986', u'ENSMUSG00000000982', u'ENSMUSG00000045903', u'ENSMUSG00000059824', u'ENSMUSG00000042292', u'ENSMUSG00000026017', u'ENSMUSG00000002307', u'ENSMUSG00000032411', u'ENSMUSG00000033249', u'ENSMUSG00000003575', u'ENSMUSG00000034563', u'ENSMUSG00000021810', u'ENSMUSG00000033943', u'ENSMUSG00000021767', u'ENSMUSG00000021816', u'ENSMUSG00000022009', u'ENSMUSG00000025932', u'ENSMUSG00000090258', u'ENSMUSG00000064127', u'ENSMUSG00000049532', u'ENSMUSG00000040524', u'ENSMUSG00000020538', u'ENSMUSG00000015461', u'ENSMUSG00000063889', u'ENSMUSG00000032691', u'ENSMUSG00000027995', u'ENSMUSG00000003992', u'ENSMUSG00000049577', u'ENSMUSG00000053175', u'ENSMUSG00000018293', u'ENSMUSG00000022306', u'ENSMUSG00000029127', u'ENSMUSG00000041417', u'ENSMUSG00000037868', u'ENSMUSG00000006599', u'ENSMUSG00000002578', u'ENSMUSG00000072294', u'ENSMUSG00000017801', u'ENSMUSG00000038346', u'ENSMUSG00000063382', u'ENSMUSG00000031012', u'ENSMUSG00000038342', u'ENSMUSG00000039219', u'ENSMUSG00000058239', u'ENSMUSG00000039217', u'ENSMUSG00000020400', u'ENSMUSG00000026836', u'ENSMUSG00000069089', u'ENSMUSG00000032228', u'ENSMUSG00000048756', u'ENSMUSG00000024349', u'ENSMUSG00000029221', u'ENSMUSG00000028890', u'ENSMUSG00000021258', u'ENSMUSG00000000787', u'ENSMUSG00000005373', u'ENSMUSG00000003282', u'ENSMUSG00000021039', u'ENSMUSG00000048490', u'ENSMUSG00000038224', u'ENSMUSG00000026610', u'ENSMUSG00000002111', u'ENSMUSG00000030796', u'ENSMUSG00000032744', u'ENSMUSG00000066800', u'ENSMUSG00000051695', u'ENSMUSG00000028576', u'ENSMUSG00000039656', u'ENSMUSG00000030400', u'ENSMUSG00000010175', u'ENSMUSG00000020919', u'ENSMUSG00000027580', u'ENSMUSG00000030067', u'ENSMUSG00000027230', u'ENSMUSG00000041235', u'ENSMUSG00000000532', u'ENSMUSG00000004151', u'ENSMUSG00000020914', u'ENSMUSG00000061559', u'ENSMUSG00000040661', u'ENSMUSG00000062563', u'ENSMUSG00000018921', u'ENSMUSG00000037447', u'ENSMUSG00000026201', u'ENSMUSG00000015605', u'ENSMUSG00000026204', u'ENSMUSG00000030272', u'ENSMUSG00000006050', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000059213', u'ENSMUSG00000003949', u'ENSMUSG00000004637', u'ENSMUSG00000052812', u'ENSMUSG00000059439', u'ENSMUSG00000000441', u'ENSMUSG00000032698', u'ENSMUSG00000042548', u'ENSMUSG00000031930', u'ENSMUSG00000066456', u'ENSMUSG00000040296', u'ENSMUSG00000031935', u'ENSMUSG00000023027', u'ENSMUSG00000003437', u'ENSMUSG00000002028', u'ENSMUSG00000003435', u'ENSMUSG00000038718', u'ENSMUSG00000002455', u'ENSMUSG00000031834', u'ENSMUSG00000053552', u'ENSMUSG00000008496', u'ENSMUSG00000033740', u'ENSMUSG00000061143', u'ENSMUSG00000022895', u'ENSMUSG00000015501', u'ENSMUSG00000022892', u'ENSMUSG00000039967', u'ENSMUSG00000036192', u'ENSMUSG00000026571', u'ENSMUSG00000039087', u'ENSMUSG00000026234', u'ENSMUSG00000002625', u'ENSMUSG00000073791', u'ENSMUSG00000031681', u'ENSMUSG00000003545', u'ENSMUSG00000071341', u'ENSMUSG00000042903', u'ENSMUSG00000008384', u'ENSMUSG00000002983', u'ENSMUSG00000025408', u'ENSMUSG00000060206', u'ENSMUSG00000021848', u'ENSMUSG00000034394', u'ENSMUSG00000006705', u'ENSMUSG00000018899', u'ENSMUSG00000051817', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000026872', u'ENSMUSG00000044636', u'ENSMUSG00000058444', u'ENSMUSG00000025580', u'ENSMUSG00000038437', u'ENSMUSG00000039117', u'ENSMUSG00000003644', u'ENSMUSG00000057098', u'ENSMUSG00000017491', u'ENSMUSG00000002249', u'ENSMUSG00000032238', u'ENSMUSG00000048616', u'ENSMUSG00000028854', u'ENSMUSG00000025902', u'ENSMUSG00000038146', u'ENSMUSG00000016087', u'ENSMUSG00000048251', u'ENSMUSG00000030093', u'ENSMUSG00000030680', u'ENSMUSG00000042699', u'ENSMUSG00000001911', u'ENSMUSG00000059552', u'ENSMUSG00000031728', u'ENSMUSG00000033016', u'ENSMUSG00000036446', u'ENSMUSG00000025993', u'ENSMUSG00000001761', u'ENSMUSG00000022471', u'ENSMUSG00000025616', u'ENSMUSG00000025612', u'ENSMUSG00000027276', u'ENSMUSG00000052534', u'ENSMUSG00000020954', u'ENSMUSG00000037523', u'ENSMUSG00000021109', u'ENSMUSG00000070509', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000020893', u'ENSMUSG00000020593', u'ENSMUSG00000040943', u'ENSMUSG00000038615', u'ENSMUSG00000002496', u'ENSMUSG00000023932', u'ENSMUSG00000020185', u'ENSMUSG00000003868', u'ENSMUSG00000005609', u'ENSMUSG00000056770', u'ENSMUSG00000027399', u'ENSMUSG00000018697', u'ENSMUSG00000031575', u'ENSMUSG00000008855', u'ENSMUSG00000022521', u'ENSMUSG00000027651', u'ENSMUSG00000000567', u'ENSMUSG00000027714', u'ENSMUSG00000027304', u'ENSMUSG00000067860', u'ENSMUSG00000066551', u'ENSMUSG00000026628', u'ENSMUSG00000019768', u'ENSMUSG00000018669', u'ENSMUSG00000038482', u'ENSMUSG00000062352', u'ENSMUSG00000002147', u'ENSMUSG00000030527', u'ENSMUSG00000048118', u'ENSMUSG00000047242', u'ENSMUSG00000033871', u'ENSMUSG00000022383', u'ENSMUSG00000041740', u'ENSMUSG00000022389', u'ENSMUSG00000024052', u'ENSMUSG00000058756', u'ENSMUSG00000030199', u'ENSMUSG00000006456', u'ENSMUSG00000045515', u'ENSMUSG00000057177', u'ENSMUSG00000014859', u'ENSMUSG00000041415', u'ENSMUSG00000028195', u'ENSMUSG00000056708', u'ENSMUSG00000031805', u'ENSMUSG00000021779', u'ENSMUSG00000026436', u'ENSMUSG00000019907', u'ENSMUSG00000026434', u'ENSMUSG00000022010', u'ENSMUSG00000017724', u'ENSMUSG00000021807', u'ENSMUSG00000061882', u'ENSMUSG00000061887', u'ENSMUSG00000022018', u'ENSMUSG00000020053', u'ENSMUSG00000020052', u'ENSMUSG00000033075', u'ENSMUSG00000030309', u'ENSMUSG00000027434', u'ENSMUSG00000000708', u'ENSMUSG00000034297', u'ENSMUSG00000002968', u'ENSMUSG00000039910', u'ENSMUSG00000031627', u'ENSMUSG00000019817', u'ENSMUSG00000002688', u'ENSMUSG00000040732', u'ENSMUSG00000032475', u'ENSMUSG00000053007', u'ENSMUSG00000029135', u'ENSMUSG00000021877', u'ENSMUSG00000002658', u'ENSMUSG00000063972', u'ENSMUSG00000024454', u'ENSMUSG00000037706', u'ENSMUSG00000061911', u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000026843', u'ENSMUSG00000040289', u'ENSMUSG00000003032', u'ENSMUSG00000029716', u'ENSMUSG00000055148', u'ENSMUSG00000022528', u'ENSMUSG00000030652', u'ENSMUSG00000029361', u'ENSMUSG00000003731', u'ENSMUSG00000024985', u'ENSMUSG00000021598', u'ENSMUSG00000006288', u'ENSMUSG00000067995', u'ENSMUSG00000033577', u'ENSMUSG00000025223', u'ENSMUSG00000049107', u'ENSMUSG00000044149', u'ENSMUSG00000025225', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000053647', u'ENSMUSG00000058440', u'ENSMUSG00000074622', u'ENSMUSG00000022974', u'ENSMUSG00000002102', u'ENSMUSG00000026586', u'ENSMUSG00000002108', u'ENSMUSG00000024805', u'ENSMUSG00000009555', u'ENSMUSG00000039706', u'ENSMUSG00000032481', u'ENSMUSG00000046179', u'ENSMUSG00000028565', u'ENSMUSG00000001034', u'ENSMUSG00000036986', u'ENSMUSG00000024240', u'ENSMUSG00000041187', u'ENSMUSG00000071646', u'ENSMUSG00000035673', u'ENSMUSG00000038255', u'ENSMUSG00000062991', u'ENSMUSG00000000134', u'ENSMUSG00000028964', u'ENSMUSG00000043909', u'ENSMUSG00000026743', u'ENSMUSG00000039275', u'ENSMUSG00000027678', u'ENSMUSG00000029673', u'ENSMUSG00000028042', u'ENSMUSG00000021732', u'ENSMUSG00000039630', u'ENSMUSG00000021738', u'ENSMUSG00000028362', u'ENSMUSG00000041852', u'ENSMUSG00000042073', u'ENSMUSG00000046876', u'ENSMUSG00000061079', u'ENSMUSG00000031442', u'ENSMUSG00000041911', u'ENSMUSG00000026663', u'ENSMUSG00000027765', u'ENSMUSG00000032897', u'ENSMUSG00000053470', u'ENSMUSG00000042487', u'ENSMUSG00000027829', u'ENSMUSG00000057113', u'ENSMUSG00000031925', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000038648', u'ENSMUSG00000026104', u'ENSMUSG00000002428', u'ENSMUSG00000004328', u'ENSMUSG00000021546', u'ENSMUSG00000037017', u'ENSMUSG00000001517', u'ENSMUSG00000021540', u'ENSMUSG00000034154', u'ENSMUSG00000024382', u'ENSMUSG00000021548', u'ENSMUSG00000030341', u'ENSMUSG00000029068', u'ENSMUSG00000051316', u'ENSMUSG00000018476', u'ENSMUSG00000031665', u'ENSMUSG00000021379', u'ENSMUSG00000014773', u'ENSMUSG00000026565', u'ENSMUSG00000090266', u'ENSMUSG00000051413', u'ENSMUSG00000057506', u'ENSMUSG00000004359', u'ENSMUSG00000021835', u'ENSMUSG00000036111', u'ENSMUSG00000053436', u'ENSMUSG00000026361', u'ENSMUSG00000024140', u'ENSMUSG00000024143', u'ENSMUSG00000019878', u'ENSMUSG00000048583', u'ENSMUSG00000033813', u'ENSMUSG00000027466', u'ENSMUSG00000022831', u'ENSMUSG00000031103', u'ENSMUSG00000027544', u'ENSMUSG00000021665', u'ENSMUSG00000038256', u'ENSMUSG00000019579', u'ENSMUSG00000001288', u'ENSMUSG00000021180', u'ENSMUSG00000026883', u'ENSMUSG00000037188', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000021494', u'ENSMUSG00000026313', u'ENSMUSG00000029167', u'ENSMUSG00000003778', u'ENSMUSG00000033237', u'ENSMUSG00000057455', u'ENSMUSG00000053754', u'ENSMUSG00000022360', u'ENSMUSG00000006932', u'ENSMUSG00000051910', u'ENSMUSG00000017861', u'ENSMUSG00000028820', u'ENSMUSG00000020063', u'ENSMUSG00000025912', u'ENSMUSG00000063632', u'ENSMUSG00000025917', u'ENSMUSG00000055839', u'ENSMUSG00000026814', u'ENSMUSG00000040310', u'ENSMUSG00000070493', u'ENSMUSG00000058392', u'ENSMUSG00000052293', u'ENSMUSG00000061524', u'ENSMUSG00000039238', u'ENSMUSG00000028800', u'ENSMUSG00000029335', u'ENSMUSG00000079487', u'ENSMUSG00000029440', u'ENSMUSG00000025326', u'ENSMUSG00000059540', u'ENSMUSG00000033065', u'ENSMUSG00000038909', u'ENSMUSG00000056501', u'ENSMUSG00000024206', u'ENSMUSG00000042750', u'ENSMUSG00000027490', u'ENSMUSG00000049489', u'ENSMUSG00000024563', u'ENSMUSG00000000078', u'ENSMUSG00000005893', u'ENSMUSG00000009569', u'ENSMUSG00000037992', u'ENSMUSG00000042216', u'ENSMUSG00000029535', u'ENSMUSG00000074220', u'ENSMUSG00000055116', u'ENSMUSG00000031565', u'ENSMUSG00000028416', u'ENSMUSG00000052684', u'ENSMUSG00000035529', u'ENSMUSG00000034832', u'ENSMUSG00000034341', u'ENSMUSG00000037013', u'ENSMUSG00000024515', u'ENSMUSG00000028484', u'ENSMUSG00000037465', u'ENSMUSG00000045730', u'ENSMUSG00000015149', u'ENSMUSG00000020738', u'ENSMUSG00000027080', u'ENSMUSG00000018909', u'ENSMUSG00000001418', u'ENSMUSG00000001419', u'ENSMUSG00000055024', u'ENSMUSG00000030380', u'ENSMUSG00000028252', u'ENSMUSG00000031314', u'ENSMUSG00000032368', u'ENSMUSG00000032369', u'ENSMUSG00000055053', u'ENSMUSG00000025997', u'ENSMUSG00000068551', u'ENSMUSG00000052837', u'ENSMUSG00000020453', u'ENSMUSG00000022141', u'ENSMUSG00000020647', u'ENSMUSG00000002679', u'ENSMUSG00000048154', u'ENSMUSG00000020122', u'ENSMUSG00000023990', u'ENSMUSG00000023994', u'ENSMUSG00000034160', u'ENSMUSG00000031229', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000034168', u'ENSMUSG00000031221', u'ENSMUSG00000032179', u'ENSMUSG00000029095', u'ENSMUSG00000032185', u'ENSMUSG00000031639', u'ENSMUSG00000021994', u'ENSMUSG00000004221', u'ENSMUSG00000071415', u'ENSMUSG00000061013', u'ENSMUSG00000002603', u'ENSMUSG00000047146', u'ENSMUSG00000025423', u'ENSMUSG00000025422', u'ENSMUSG00000062115', u'ENSMUSG00000054717', u'ENSMUSG00000038369', u'ENSMUSG00000063065', u'ENSMUSG00000031134', u'ENSMUSG00000044167', u'ENSMUSG00000042406', u'ENSMUSG00000068290', u'ENSMUSG00000036461', u'ENSMUSG00000038418', u'ENSMUSG00000039191', u'ENSMUSG00000029657', u'ENSMUSG00000024081', u'ENSMUSG00000044647', u'ENSMUSG00000025498', u'ENSMUSG00000025499', u'ENSMUSG00000050567', u'ENSMUSG00000021103', u'ENSMUSG00000027109', u'ENSMUSG00000057691', u'ENSMUSG00000041530', u'ENSMUSG00000037169', u'ENSMUSG00000027104', u'ENSMUSG00000069171', u'ENSMUSG00000032855', u'ENSMUSG00000029771', u'ENSMUSG00000033543', u'ENSMUSG00000033585', u'ENSMUSG00000040187', u'ENSMUSG00000009406', u'ENSMUSG00000024952', u'ENSMUSG00000051510', u'ENSMUSG00000024955', u'ENSMUSG00000027412', u'ENSMUSG00000024810', u'ENSMUSG00000059436', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000022500', u'ENSMUSG00000024921', u'ENSMUSG00000024256', u'ENSMUSG00000030722', u'ENSMUSG00000027210', u'ENSMUSG00000035642', u'ENSMUSG00000036585', u'ENSMUSG00000036940', u'ENSMUSG00000034462', u'ENSMUSG00000025085', u'ENSMUSG00000034460', u'ENSMUSG00000027358', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000028059', u'ENSMUSG00000029507', u'ENSMUSG00000020160', u'ENSMUSG00000028053', u'ENSMUSG00000053477', u'ENSMUSG00000074637', u'ENSMUSG00000028291', u'ENSMUSG00000055067', u'ENSMUSG00000055065', u'ENSMUSG00000031987', u'ENSMUSG00000028901', u'ENSMUSG00000037343', u'ENSMUSG00000061589', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000027770', u'ENSMUSG00000031529', u'ENSMUSG00000026177', u'ENSMUSG00000041995', u'ENSMUSG00000026077', u'ENSMUSG00000022105', u'ENSMUSG00000003923', u'ENSMUSG00000032735', u'ENSMUSG00000071637', u'ENSMUSG00000015053', u'ENSMUSG00000059866', u'ENSMUSG00000000902', u'ENSMUSG00000035158', u'ENSMUSG00000004661', u'ENSMUSG00000021264', u'ENSMUSG00000029050', u'ENSMUSG00000015522', u'ENSMUSG00000023074', u'ENSMUSG00000041515', u'ENSMUSG00000038119', u'ENSMUSG00000051469', u'ENSMUSG00000018160', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000021796', u'ENSMUSG00000006498', u'ENSMUSG00000020115', u'ENSMUSG00000036120', u'ENSMUSG00000033953', u'ENSMUSG00000024176', u'ENSMUSG00000039697', u'ENSMUSG00000025199', u'ENSMUSG00000010797', u'ENSMUSG00000049047', u'ENSMUSG00000030057', u'ENSMUSG00000020275', u'ENSMUSG00000031841', u'ENSMUSG00000061517', u'ENSMUSG00000026959', u'ENSMUSG00000019564', u'ENSMUSG00000042508', u'ENSMUSG00000021890', u'ENSMUSG00000002265', u'ENSMUSG00000014592', u'ENSMUSG00000029111', u'ENSMUSG00000029110', u'ENSMUSG00000032259', u'ENSMUSG00000032253', u'ENSMUSG00000063659', u'ENSMUSG00000037725', u'ENSMUSG00000024777', u'ENSMUSG00000076431', u'ENSMUSG00000006920', u'ENSMUSG00000039004', u'ENSMUSG00000039005', u'ENSMUSG00000032187', u'ENSMUSG00000061436', u'ENSMUSG00000039158', u'ENSMUSG00000026826', u'ENSMUSG00000071076', u'ENSMUSG00000018983', u'ENSMUSG00000015709', u'ENSMUSG00000030678', u'ENSMUSG00000015839', u'ENSMUSG00000057637', u'ENSMUSG00000003119', u'ENSMUSG00000023826', u'ENSMUSG00000024912', u'ENSMUSG00000024913', u'ENSMUSG00000046532', u'ENSMUSG00000022556', u'ENSMUSG00000029238', u'ENSMUSG00000030970', u'ENSMUSG00000034227', u'ENSMUSG00000000247', u'ENSMUSG00000041540', u'ENSMUSG00000003184', u'ENSMUSG00000037894', u'ENSMUSG00000022855', u'ENSMUSG00000048249', u'ENSMUSG00000052040', u'ENSMUSG00000036904', u'ENSMUSG00000005886', u'ENSMUSG00000033730', u'ENSMUSG00000039153', u'ENSMUSG00000003847', u'ENSMUSG00000036555', u'ENSMUSG00000040929', u'ENSMUSG00000066877', u'ENSMUSG00000037984', u'ENSMUSG00000008575', u'ENSMUSG00000037070', u'ENSMUSG00000029026', u'ENSMUSG00000028466', u'ENSMUSG00000027803', u'ENSMUSG00000034910', u'ENSMUSG00000020857', u'ENSMUSG00000043535', u'ENSMUSG00000008976', u'ENSMUSG00000060601', u'ENSMUSG00000045991', u'ENSMUSG00000033006', u'ENSMUSG00000027630', u'ENSMUSG00000020484', u'ENSMUSG00000020485', u'ENSMUSG00000043962', u'ENSMUSG00000005148', u'ENSMUSG00000031870', u'ENSMUSG00000070003', u'ENSMUSG00000007817', u'ENSMUSG00000009376', u'ENSMUSG00000074151', u'ENSMUSG00000046711', u'ENSMUSG00000067336', u'ENSMUSG00000027936', u'ENSMUSG00000038331', u'ENSMUSG00000031309', u'ENSMUSG00000000530', u'ENSMUSG00000028266', u'ENSMUSG00000041936', u'ENSMUSG00000013089', u'ENSMUSG00000030557', u'ENSMUSG00000042557', u'ENSMUSG00000019303', u'ENSMUSG00000048001', u'ENSMUSG00000024220', u'ENSMUSG00000040433', u'ENSMUSG00000023031', u'ENSMUSG00000023034', u'ENSMUSG00000053560', u'ENSMUSG00000019929', u'ENSMUSG00000020656', u'ENSMUSG00000014932', u'ENSMUSG00000032171', u'ENSMUSG00000020037', u'ENSMUSG00000041164', u'ENSMUSG00000021253', u'ENSMUSG00000021250', u'ENSMUSG00000021255', u'ENSMUSG00000048402', u'ENSMUSG00000031601', u'ENSMUSG00000052430', u'ENSMUSG00000021318', u'ENSMUSG00000017561', u'ENSMUSG00000055320', u'ENSMUSG00000052942', u'ENSMUSG00000026349', u'ENSMUSG00000032515', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000057058', u'ENSMUSG00000054321', u'ENSMUSG00000008398', u'ENSMUSG00000071359', u'ENSMUSG00000006215', u'ENSMUSG00000074607', u'ENSMUSG00000031537', u'ENSMUSG00000056216', u'ENSMUSG00000034701', u'ENSMUSG00000027684', u'ENSMUSG00000062627', u'ENSMUSG00000020572', u'ENSMUSG00000041297', u'ENSMUSG00000032998', u'ENSMUSG00000028161', u'ENSMUSG00000003154', u'ENSMUSG00000036698', u'ENSMUSG00000011960', u'ENSMUSG00000029267', u'ENSMUSG00000023055', u'ENSMUSG00000022346', u'ENSMUSG00000001627', u'ENSMUSG00000028840', u'ENSMUSG00000058886', u'ENSMUSG00000025246', u'ENSMUSG00000034673', u'ENSMUSG00000022952', u'ENSMUSG00000022811', u'ENSMUSG00000052155', u'ENSMUSG00000027111', u'ENSMUSG00000022812', u'ENSMUSG00000038539', u'ENSMUSG00000026641', u'ENSMUSG00000032633', u'ENSMUSG00000015846', u'ENSMUSG00000045658', u'ENSMUSG00000059409', u'ENSMUSG00000024947', u'ENSMUSG00000015843', u'ENSMUSG00000019789', u'ENSMUSG00000023951', u'ENSMUSG00000037032', u'ENSMUSG00000010047', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000045092', u'ENSMUSG00000028639', u'ENSMUSG00000022469', u'ENSMUSG00000012640', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000027164', u'ENSMUSG00000045954', u'ENSMUSG00000027361', u'ENSMUSG00000040712', u'ENSMUSG00000071054']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045817', 'GO:0010552'])),
    NtGoeaResults(GO='GO:0045945', NS='BP', enrichment='e', name='positive regulation of transcription from RNA polymerase III promoter', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034525', u'ENSMUSG00000046532']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000032235', u'ENSMUSG00000053754', u'ENSMUSG00000062312', u'ENSMUSG00000011158', u'ENSMUSG00000034525', u'ENSMUSG00000027387', u'ENSMUSG00000028991', u'ENSMUSG00000025583', u'ENSMUSG00000046532', u'ENSMUSG00000070002']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045954', NS='BP', enrichment='e', name='positive regulation of natural killer cell mediated cytotoxicity', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027347']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031731', u'ENSMUSG00000020919', u'ENSMUSG00000034116', u'ENSMUSG00000062300', u'ENSMUSG00000004043', u'ENSMUSG00000030124', u'ENSMUSG00000032076', u'ENSMUSG00000027347', u'ENSMUSG00000016206', u'ENSMUSG00000031447']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045955', NS='BP', enrichment='e', name='negative regulation of calcium ion-dependent exocytosis', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021071']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000027882', u'ENSMUSG00000024261', u'ENSMUSG00000035640', u'ENSMUSG00000033717', u'ENSMUSG00000021071', u'ENSMUSG00000029249', u'ENSMUSG00000052681']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045956', NS='BP', enrichment='e', name='positive regulation of calcium ion-dependent exocytosis', ratio_in_study=(5, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.005588517328543843, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.26279417114404069, study_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000020848', u'ENSMUSG00000007207', u'ENSMUSG00000020866', u'ENSMUSG00000022416']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000048076', u'ENSMUSG00000026797', u'ENSMUSG00000090071', u'ENSMUSG00000054423', u'ENSMUSG00000007207', u'ENSMUSG00000020866', u'ENSMUSG00000022416', u'ENSMUSG00000035864', u'ENSMUSG00000062542', u'ENSMUSG00000050556', u'ENSMUSG00000020848', u'ENSMUSG00000040722', u'ENSMUSG00000028969', u'ENSMUSG00000063260']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045957', NS='BP', enrichment='e', name='negative regulation of complement activation, alternative pathway', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000038576']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038576']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045959', NS='BP', enrichment='e', name='negative regulation of complement activation, classical pathway', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000038576']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038576']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045963', NS='BP', enrichment='e', name='negative regulation of dopamine metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030786', u'ENSMUSG00000025889', u'ENSMUSG00000000326', u'ENSMUSG00000041380']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045987', NS='BP', enrichment='e', name='positive regulation of smooth muscle contraction', ratio_in_study=(3, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.10231920038633571, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028004', u'ENSMUSG00000027335', u'ENSMUSG00000031078']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000046159', u'ENSMUSG00000032487', u'ENSMUSG00000047250', u'ENSMUSG00000056529', u'ENSMUSG00000048376', u'ENSMUSG00000028004', u'ENSMUSG00000045875', u'ENSMUSG00000027335', u'ENSMUSG00000040998', u'ENSMUSG00000015605', u'ENSMUSG00000050541', u'ENSMUSG00000007815', u'ENSMUSG00000061878', u'ENSMUSG00000031078']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046007', NS='BP', enrichment='e', name='negative regulation of activated T cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020612']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000090958', u'ENSMUSG00000040423', u'ENSMUSG00000079037', u'ENSMUSG00000016496', u'ENSMUSG00000031628', u'ENSMUSG00000020612']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046010', NS='BP', enrichment='e', name='positive regulation of circadian sleep/wake cycle, non-REM sleep', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028004']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025888', u'ENSMUSG00000028004', u'ENSMUSG00000040016']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046033', NS='BP', enrichment='e', name='AMP metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027889']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028527', u'ENSMUSG00000026817', u'ENSMUSG00000027889', u'ENSMUSG00000028792', u'ENSMUSG00000005686', u'ENSMUSG00000024782']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046034', NS='BP', enrichment='e', name='ATP metabolic process', ratio_in_study=(5, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.38357722055058613, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027889', u'ENSMUSG00000027108', u'ENSMUSG00000026764', u'ENSMUSG00000039058', u'ENSMUSG00000052459']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000037370', u'ENSMUSG00000053093', u'ENSMUSG00000034566', u'ENSMUSG00000025854', u'ENSMUSG00000015357', u'ENSMUSG00000005949', u'ENSMUSG00000022890', u'ENSMUSG00000024959', u'ENSMUSG00000003072', u'ENSMUSG00000028527', u'ENSMUSG00000026576', u'ENSMUSG00000024256', u'ENSMUSG00000027889', u'ENSMUSG00000022956', u'ENSMUSG00000005686', u'ENSMUSG00000025428', u'ENSMUSG00000025968', u'ENSMUSG00000006057', u'ENSMUSG00000026817', u'ENSMUSG00000026764', u'ENSMUSG00000026819', u'ENSMUSG00000055775', u'ENSMUSG00000006273', u'ENSMUSG00000039058', u'ENSMUSG00000028792', u'ENSMUSG00000038690', u'ENSMUSG00000024782', u'ENSMUSG00000020444', u'ENSMUSG00000021236', u'ENSMUSG00000007097', u'ENSMUSG00000020908', u'ENSMUSG00000028452', u'ENSMUSG00000024082', u'ENSMUSG00000052459', u'ENSMUSG00000033792', u'ENSMUSG00000027108', u'ENSMUSG00000050856', u'ENSMUSG00000015656', u'ENSMUSG00000038717', u'ENSMUSG00000025393', u'ENSMUSG00000025781']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046039', NS='BP', enrichment='e', name='GTP metabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027889', u'ENSMUSG00000038084']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000028527', u'ENSMUSG00000042535', u'ENSMUSG00000036273', u'ENSMUSG00000027889', u'ENSMUSG00000027668', u'ENSMUSG00000000001', u'ENSMUSG00000038084', u'ENSMUSG00000005686', u'ENSMUSG00000004768', u'ENSMUSG00000024782', u'ENSMUSG00000024143', u'ENSMUSG00000007815', u'ENSMUSG00000038563']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046060', NS='BP', enrichment='e', name='dATP metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025220']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024782', u'ENSMUSG00000028792', u'ENSMUSG00000025220', u'ENSMUSG00000020444']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046069', NS='BP', enrichment='e', name='cGMP catabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059173', u'ENSMUSG00000023868']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022489', u'ENSMUSG00000004347', u'ENSMUSG00000041119', u'ENSMUSG00000059173', u'ENSMUSG00000075270', u'ENSMUSG00000023868', u'ENSMUSG00000053965']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046098', NS='BP', enrichment='e', name='guanine metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058624']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036940', u'ENSMUSG00000058624']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046185', NS='BP', enrichment='e', name='aldehyde catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036427']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024885', u'ENSMUSG00000036427', u'ENSMUSG00000028692']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046321', NS='BP', enrichment='e', name='positive regulation of fatty acid oxidation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000074064', u'ENSMUSG00000022555', u'ENSMUSG00000022383', u'ENSMUSG00000030659', u'ENSMUSG00000028341', u'ENSMUSG00000029167']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046322', NS='BP', enrichment='e', name='negative regulation of fatty acid oxidation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030747']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000029524', u'ENSMUSG00000026003', u'ENSMUSG00000042010', u'ENSMUSG00000030747', u'ENSMUSG00000018574']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046323', NS='BP', enrichment='e', name='glucose import', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000036067']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000026812', u'ENSMUSG00000028893', u'ENSMUSG00000053291', u'ENSMUSG00000021478', u'ENSMUSG00000026791', u'ENSMUSG00000068747', u'ENSMUSG00000018566', u'ENSMUSG00000037490', u'ENSMUSG00000036067', u'ENSMUSG00000036298']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046325', NS='BP', enrichment='e', name='negative regulation of glucose import', ratio_in_study=(3, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.10231920038633571, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057177', u'ENSMUSG00000019986', u'ENSMUSG00000050965']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000037370', u'ENSMUSG00000013698', u'ENSMUSG00000005057', u'ENSMUSG00000020176', u'ENSMUSG00000022346', u'ENSMUSG00000073725', u'ENSMUSG00000057177', u'ENSMUSG00000050965', u'ENSMUSG00000045658', u'ENSMUSG00000019768', u'ENSMUSG00000020681', u'ENSMUSG00000024143', u'ENSMUSG00000019986', u'ENSMUSG00000034748']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046326', NS='BP', enrichment='p', name='positive regulation of glucose import', ratio_in_study=(2, 1139), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025220', u'ENSMUSG00000021549']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000023571', u'ENSMUSG00000015839', u'ENSMUSG00000038894', u'ENSMUSG00000005534', u'ENSMUSG00000029053', u'ENSMUSG00000021948', u'ENSMUSG00000018166', u'ENSMUSG00000004056', u'ENSMUSG00000025220', u'ENSMUSG00000001729', u'ENSMUSG00000020053', u'ENSMUSG00000062209', u'ENSMUSG00000030168', u'ENSMUSG00000005089', u'ENSMUSG00000055653', u'ENSMUSG00000021549', u'ENSMUSG00000025006', u'ENSMUSG00000033307', u'ENSMUSG00000037643', u'ENSMUSG00000055980', u'ENSMUSG00000053436', u'ENSMUSG00000026270', u'ENSMUSG00000032652', u'ENSMUSG00000068798', u'ENSMUSG00000024143']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046328', NS='BP', enrichment='e', name='regulation of JNK cascade', ratio_in_study=(3, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.18062106400496342, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000031642', u'ENSMUSG00000022619']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000040936', u'ENSMUSG00000031642', u'ENSMUSG00000020366', u'ENSMUSG00000044340', u'ENSMUSG00000027223', u'ENSMUSG00000056073', u'ENSMUSG00000058638', u'ENSMUSG00000022619', u'ENSMUSG00000051615', u'ENSMUSG00000032537', u'ENSMUSG00000025917', u'ENSMUSG00000020122', u'ENSMUSG00000039844', u'ENSMUSG00000026074', u'ENSMUSG00000052539', u'ENSMUSG00000005533', u'ENSMUSG00000026942']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046329', NS='BP', enrichment='e', name='negative regulation of JNK cascade', ratio_in_study=(2, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.6780571560649583, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024947', u'ENSMUSG00000021156']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000027001', u'ENSMUSG00000044548', u'ENSMUSG00000027598', u'ENSMUSG00000074272', u'ENSMUSG00000061288', u'ENSMUSG00000027223', u'ENSMUSG00000024454', u'ENSMUSG00000027684', u'ENSMUSG00000023170', u'ENSMUSG00000039384', u'ENSMUSG00000046722', u'ENSMUSG00000024947', u'ENSMUSG00000021156', u'ENSMUSG00000001729', u'ENSMUSG00000021319', u'ENSMUSG00000028414', u'ENSMUSG00000020893', u'ENSMUSG00000003518', u'ENSMUSG00000020745', u'ENSMUSG00000018501']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046330', NS='BP', enrichment='e', name='positive regulation of JNK cascade', ratio_in_study=(5, 1139), ratio_in_pop=(56, 13836), p_uncorrected=0.8060597641263064, depth=12, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000040183', u'ENSMUSG00000000296', u'ENSMUSG00000027347', u'ENSMUSG00000020827']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000030093', u'ENSMUSG00000017291', u'ENSMUSG00000036390', u'ENSMUSG00000074272', u'ENSMUSG00000022382', u'ENSMUSG00000026656', u'ENSMUSG00000021453', u'ENSMUSG00000040183', u'ENSMUSG00000030339', u'ENSMUSG00000030793', u'ENSMUSG00000026883', u'ENSMUSG00000022892', u'ENSMUSG00000031639', u'ENSMUSG00000020827', u'ENSMUSG00000021994', u'ENSMUSG00000028284', u'ENSMUSG00000027001', u'ENSMUSG00000032508', u'ENSMUSG00000032064', u'ENSMUSG00000006699', u'ENSMUSG00000069255', u'ENSMUSG00000004054', u'ENSMUSG00000042662', u'ENSMUSG00000071369', u'ENSMUSG00000060548', u'ENSMUSG00000026928', u'ENSMUSG00000014158', u'ENSMUSG00000024590', u'ENSMUSG00000041135', u'ENSMUSG00000022329', u'ENSMUSG00000039005', u'ENSMUSG00000017386', u'ENSMUSG00000038058', u'ENSMUSG00000059456', u'ENSMUSG00000021408', u'ENSMUSG00000020357', u'ENSMUSG00000061288', u'ENSMUSG00000027399', u'ENSMUSG00000024948', u'ENSMUSG00000027339', u'ENSMUSG00000059981', u'ENSMUSG00000000296', u'ENSMUSG00000019997', u'ENSMUSG00000052253', u'ENSMUSG00000025499', u'ENSMUSG00000040390', u'ENSMUSG00000024182', u'ENSMUSG00000027347', u'ENSMUSG00000038224', u'ENSMUSG00000015312', u'ENSMUSG00000015950', u'ENSMUSG00000034457', u'ENSMUSG00000051177', u'ENSMUSG00000025907', u'ENSMUSG00000032041']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046332', NS='MF', enrichment='p', name='SMAD binding', ratio_in_study=(4, 1139), ratio_in_pop=(50, 13836), p_uncorrected=1.0, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000020124', u'ENSMUSG00000032966', u'ENSMUSG00000026834']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000026496', u'ENSMUSG00000055024', u'ENSMUSG00000020719', u'ENSMUSG00000029661', u'ENSMUSG00000022521', u'ENSMUSG00000043991', u'ENSMUSG00000000530', u'ENSMUSG00000039615', u'ENSMUSG00000021264', u'ENSMUSG00000039410', u'ENSMUSG00000029050', u'ENSMUSG00000030557', u'ENSMUSG00000022191', u'ENSMUSG00000032228', u'ENSMUSG00000024515', u'ENSMUSG00000027230', u'ENSMUSG00000032440', u'ENSMUSG00000022150', u'ENSMUSG00000040003', u'ENSMUSG00000006932', u'ENSMUSG00000046058', u'ENSMUSG00000021796', u'ENSMUSG00000066232', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000000532', u'ENSMUSG00000034557', u'ENSMUSG00000027358', u'ENSMUSG00000032402', u'ENSMUSG00000048424', u'ENSMUSG00000027660', u'ENSMUSG00000075600', u'ENSMUSG00000026836', u'ENSMUSG00000026834', u'ENSMUSG00000070939', u'ENSMUSG00000039910', u'ENSMUSG00000032966', u'ENSMUSG00000018363', u'ENSMUSG00000036986', u'ENSMUSG00000052430', u'ENSMUSG00000032217', u'ENSMUSG00000037573', u'ENSMUSG00000031328', u'ENSMUSG00000024182', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000024563', u'ENSMUSG00000021039', u'ENSMUSG00000020124']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046339', NS='BP', enrichment='e', name='diacylglycerol metabolic process', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000034731', u'ENSMUSG00000030747', u'ENSMUSG00000040479']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000070738', u'ENSMUSG00000022555', u'ENSMUSG00000031545', u'ENSMUSG00000034731', u'ENSMUSG00000040479', u'ENSMUSG00000004815', u'ENSMUSG00000025357', u'ENSMUSG00000030747']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046340', NS='BP', enrichment='e', name='diacylglycerol catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035735']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000035735', u'ENSMUSG00000003123']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046425', NS='BP', enrichment='e', name='regulation of JAK-STAT cascade', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061589']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000038383', u'ENSMUSG00000021342', u'ENSMUSG00000024271', u'ENSMUSG00000061589']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046426', NS='BP', enrichment='e', name='negative regulation of JAK-STAT cascade', ratio_in_study=(9, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.0016686808384610806, depth=9, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.11011891281037703, study_items=set([u'ENSMUSG00000052581', u'ENSMUSG00000034701', u'ENSMUSG00000045287', u'ENSMUSG00000020027', u'ENSMUSG00000060780', u'ENSMUSG00000043811', u'ENSMUSG00000028519', u'ENSMUSG00000038485', u'ENSMUSG00000050896']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000025793', u'ENSMUSG00000020027', u'ENSMUSG00000060780', u'ENSMUSG00000035212', u'ENSMUSG00000056153', u'ENSMUSG00000033933', u'ENSMUSG00000050587', u'ENSMUSG00000049939', u'ENSMUSG00000024790', u'ENSMUSG00000028519', u'ENSMUSG00000043811', u'ENSMUSG00000009073', u'ENSMUSG00000026457', u'ENSMUSG00000053175', u'ENSMUSG00000051652', u'ENSMUSG00000031375', u'ENSMUSG00000053113', u'ENSMUSG00000047414', u'ENSMUSG00000050896', u'ENSMUSG00000019929', u'ENSMUSG00000038485', u'ENSMUSG00000048379', u'ENSMUSG00000055003', u'ENSMUSG00000047787', u'ENSMUSG00000028399', u'ENSMUSG00000051379', u'ENSMUSG00000047085', u'ENSMUSG00000052581', u'ENSMUSG00000032578', u'ENSMUSG00000045287', u'ENSMUSG00000028600', u'ENSMUSG00000034701', u'ENSMUSG00000037104', u'ENSMUSG00000042846', u'ENSMUSG00000007655']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046427', NS='BP', enrichment='e', name='positive regulation of JAK-STAT cascade', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672', u'ENSMUSG00000025422']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000024087', u'ENSMUSG00000055737', u'ENSMUSG00000026457', u'ENSMUSG00000048001', u'ENSMUSG00000001642', u'ENSMUSG00000032327', u'ENSMUSG00000005672', u'ENSMUSG00000064128', u'ENSMUSG00000025422', u'ENSMUSG00000029371', u'ENSMUSG00000022528', u'ENSMUSG00000021342', u'ENSMUSG00000017561']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046473', NS='BP', enrichment='e', name='phosphatidic acid metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034731']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034731']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046486', NS='BP', enrichment='e', name='glycerolipid metabolic process', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000022861', u'ENSMUSG00000040479', u'ENSMUSG00000036095']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022555', u'ENSMUSG00000023019', u'ENSMUSG00000022861', u'ENSMUSG00000040479', u'ENSMUSG00000004815', u'ENSMUSG00000025357', u'ENSMUSG00000036095']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046488', NS='BP', enrichment='e', name='phosphatidylinositol metabolic process', ratio_in_study=(7, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.0019021154156869547, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.12046219644669078, study_items=set([u'ENSMUSG00000028126', u'ENSMUSG00000022973', u'ENSMUSG00000035596', u'ENSMUSG00000018547', u'ENSMUSG00000034902', u'ENSMUSG00000024867', u'ENSMUSG00000029055']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000026925', u'ENSMUSG00000021478', u'ENSMUSG00000024621', u'ENSMUSG00000035596', u'ENSMUSG00000018547', u'ENSMUSG00000034902', u'ENSMUSG00000029055', u'ENSMUSG00000024620', u'ENSMUSG00000024210', u'ENSMUSG00000022973', u'ENSMUSG00000040430', u'ENSMUSG00000063235', u'ENSMUSG00000046854', u'ENSMUSG00000025949', u'ENSMUSG00000038417', u'ENSMUSG00000024867', u'ENSMUSG00000026737', u'ENSMUSG00000031918', u'ENSMUSG00000028126', u'ENSMUSG00000032259', u'ENSMUSG00000026173', u'ENSMUSG00000020120', u'ENSMUSG00000025417']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030384'])),
    NtGoeaResults(GO='GO:0046513', NS='BP', enrichment='p', name='ceramide biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029916']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000008206', u'ENSMUSG00000028048', u'ENSMUSG00000021263', u'ENSMUSG00000037049', u'ENSMUSG00000019822', u'ENSMUSG00000044408', u'ENSMUSG00000087408', u'ENSMUSG00000040451', u'ENSMUSG00000021770', u'ENSMUSG00000058966', u'ENSMUSG00000020892', u'ENSMUSG00000015714', u'ENSMUSG00000029468', u'ENSMUSG00000050931', u'ENSMUSG00000032807', u'ENSMUSG00000021468', u'ENSMUSG00000027035', u'ENSMUSG00000029916', u'ENSMUSG00000023021', u'ENSMUSG00000005899', u'ENSMUSG00000021036', u'ENSMUSG00000038633']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046540', NS='CC', enrichment='p', name='U4/U6 x U5 tri-snRNP complex', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001383']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000027404', u'ENSMUSG00000057130', u'ENSMUSG00000020850', u'ENSMUSG00000031723', u'ENSMUSG00000039148', u'ENSMUSG00000003660', u'ENSMUSG00000040824', u'ENSMUSG00000090553', u'ENSMUSG00000031683', u'ENSMUSG00000001383', u'ENSMUSG00000003360', u'ENSMUSG00000015748', u'ENSMUSG00000007050', u'ENSMUSG00000044155', u'ENSMUSG00000002455', u'ENSMUSG00000066148', u'ENSMUSG00000020929', u'ENSMUSG00000008373', u'ENSMUSG00000063480', u'ENSMUSG00000039449']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046541', NS='BP', enrichment='e', name='saliva secretion', ratio_in_study=(3, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.0020890110006804717, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.12619233375649033, study_items=set([u'ENSMUSG00000032839', u'ENSMUSG00000032773', u'ENSMUSG00000063142']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032839', u'ENSMUSG00000046159', u'ENSMUSG00000063142', u'ENSMUSG00000032773']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046543', NS='BP', enrichment='e', name='development of secondary female sexual characteristics', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022454']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919', u'ENSMUSG00000034168', u'ENSMUSG00000022454']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046548', NS='BP', enrichment='e', name='retinal rod cell development', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019986']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000001751', u'ENSMUSG00000025235', u'ENSMUSG00000063810', u'ENSMUSG00000046753', u'ENSMUSG00000019986', u'ENSMUSG00000055254', u'ENSMUSG00000036192']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046549', NS='BP', enrichment='e', name='retinal cone cell development', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000019986', u'ENSMUSG00000021730']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000075707', u'ENSMUSG00000019986', u'ENSMUSG00000036192', u'ENSMUSG00000021730', u'ENSMUSG00000032011']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046578', NS='BP', enrichment='e', name='regulation of Ras protein signal transduction', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032356']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021708', u'ENSMUSG00000001517', u'ENSMUSG00000005057', u'ENSMUSG00000039662', u'ENSMUSG00000032356', u'ENSMUSG00000024998']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046579', NS='BP', enrichment='e', name='positive regulation of Ras protein signal transduction', ratio_in_study=(4, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.07668154525889728, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000027347', u'ENSMUSG00000032356', u'ENSMUSG00000030134']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000024241', u'ENSMUSG00000021732', u'ENSMUSG00000014599', u'ENSMUSG00000025499', u'ENSMUSG00000062991', u'ENSMUSG00000027859', u'ENSMUSG00000062312', u'ENSMUSG00000007656', u'ENSMUSG00000024976', u'ENSMUSG00000038855', u'ENSMUSG00000038665', u'ENSMUSG00000019966', u'ENSMUSG00000030134', u'ENSMUSG00000004936', u'ENSMUSG00000032356', u'ENSMUSG00000039533', u'ENSMUSG00000027347']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046580', NS='BP', enrichment='e', name='negative regulation of Ras protein signal transduction', ratio_in_study=(6, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.009154406896026548, depth=9, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000067629', u'ENSMUSG00000039239', u'ENSMUSG00000021549', u'ENSMUSG00000040479', u'ENSMUSG00000028664', u'ENSMUSG00000029602']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000020716', u'ENSMUSG00000052142', u'ENSMUSG00000009630', u'ENSMUSG00000028664', u'ENSMUSG00000026883', u'ENSMUSG00000039844', u'ENSMUSG00000029020', u'ENSMUSG00000017466', u'ENSMUSG00000070565', u'ENSMUSG00000040479', u'ENSMUSG00000022114', u'ENSMUSG00000004952', u'ENSMUSG00000039239', u'ENSMUSG00000021549', u'ENSMUSG00000037211', u'ENSMUSG00000025340', u'ENSMUSG00000031453', u'ENSMUSG00000029602', u'ENSMUSG00000038696', u'ENSMUSG00000067629', u'ENSMUSG00000006906', u'ENSMUSG00000032413', u'ENSMUSG00000036913']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046587', NS='BP', enrichment='e', name='positive regulation of calcium-dependent cell-cell adhesion', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026585']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026585']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046599', NS='BP', enrichment='e', name='regulation of centriole replication', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021701']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028718', u'ENSMUSG00000064128', u'ENSMUSG00000057113', u'ENSMUSG00000021701', u'ENSMUSG00000043065', u'ENSMUSG00000024542', u'ENSMUSG00000073542']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046605', NS='BP', enrichment='e', name='regulation of centrosome cycle', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032435']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000021936', u'ENSMUSG00000032435', u'ENSMUSG00000039842', u'ENSMUSG00000024542']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046619', NS='BP', enrichment='e', name='optic placode formation involved in camera-type eye formation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000010175']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046620', NS='BP', enrichment='e', name='regulation of organ growth', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051331']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000021959', u'ENSMUSG00000050295', u'ENSMUSG00000040021', u'ENSMUSG00000027381', u'ENSMUSG00000021067', u'ENSMUSG00000066595', u'ENSMUSG00000051331']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046621', NS='BP', enrichment='e', name='negative regulation of organ growth', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024947', u'ENSMUSG00000018849']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000059363', u'ENSMUSG00000013663', u'ENSMUSG00000022607', u'ENSMUSG00000018849', u'ENSMUSG00000024985', u'ENSMUSG00000007827', u'ENSMUSG00000024947', u'ENSMUSG00000018209', u'ENSMUSG00000031563', u'ENSMUSG00000022329']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046625', NS='MF', enrichment='e', name='sphingolipid binding', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015829']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000075256', u'ENSMUSG00000021754', u'ENSMUSG00000026942', u'ENSMUSG00000015829']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046626', NS='BP', enrichment='e', name='regulation of insulin receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000034165', u'ENSMUSG00000041417', u'ENSMUSG00000034160', u'ENSMUSG00000027540', u'ENSMUSG00000037112', u'ENSMUSG00000026434', u'ENSMUSG00000006728', u'ENSMUSG00000032009']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046627', NS='BP', enrichment='e', name='negative regulation of insulin receptor signaling pathway', ratio_in_study=(5, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.09578679282625947, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000020027', u'ENSMUSG00000052889', u'ENSMUSG00000050965', u'ENSMUSG00000057177']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000020176', u'ENSMUSG00000020516', u'ENSMUSG00000026888', u'ENSMUSG00000030659', u'ENSMUSG00000039804', u'ENSMUSG00000029053', u'ENSMUSG00000024927', u'ENSMUSG00000021948', u'ENSMUSG00000028639', u'ENSMUSG00000024539', u'ENSMUSG00000050965', u'ENSMUSG00000007827', u'ENSMUSG00000053113', u'ENSMUSG00000026778', u'ENSMUSG00000032702', u'ENSMUSG00000026812', u'ENSMUSG00000033295', u'ENSMUSG00000057177', u'ENSMUSG00000045658', u'ENSMUSG00000037370', u'ENSMUSG00000002496', u'ENSMUSG00000032578', u'ENSMUSG00000053164', u'ENSMUSG00000041836', u'ENSMUSG00000052889', u'ENSMUSG00000055980', u'ENSMUSG00000073725', u'ENSMUSG00000006127', u'ENSMUSG00000032737']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046628', NS='BP', enrichment='e', name='positive regulation of insulin receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020189', u'ENSMUSG00000048583', u'ENSMUSG00000026457', u'ENSMUSG00000027646', u'ENSMUSG00000055980', u'ENSMUSG00000023571', u'ENSMUSG00000026434', u'ENSMUSG00000020063', u'ENSMUSG00000029053']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046632', NS='BP', enrichment='e', name='alpha-beta T cell differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048251', u'ENSMUSG00000026596']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028936', u'ENSMUSG00000048251', u'ENSMUSG00000028150', u'ENSMUSG00000026842', u'ENSMUSG00000027985', u'ENSMUSG00000026596', u'ENSMUSG00000030528', u'ENSMUSG00000002413']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046642', NS='BP', enrichment='e', name='negative regulation of alpha-beta T cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022637']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022637', u'ENSMUSG00000027598']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046651', NS='BP', enrichment='e', name='lymphocyte proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025630', u'ENSMUSG00000042817', u'ENSMUSG00000025001', u'ENSMUSG00000003500', u'ENSMUSG00000062867']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046658', NS='CC', enrichment='e', name='anchored component of plasma membrane', ratio_in_study=(5, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.010029545318995733, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.35398660400033033, study_items=set([u'ENSMUSG00000039114', u'ENSMUSG00000043557', u'ENSMUSG00000045287', u'ENSMUSG00000050896', u'ENSMUSG00000035513']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000032011', u'ENSMUSG00000001827', u'ENSMUSG00000000805', u'ENSMUSG00000048027', u'ENSMUSG00000003617', u'ENSMUSG00000059857', u'ENSMUSG00000015355', u'ENSMUSG00000055653', u'ENSMUSG00000027954', u'ENSMUSG00000052957', u'ENSMUSG00000048915', u'ENSMUSG00000039114', u'ENSMUSG00000045287', u'ENSMUSG00000043557', u'ENSMUSG00000035513', u'ENSMUSG00000050896']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046661', NS='BP', enrichment='e', name='male sex differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030357', u'ENSMUSG00000046532', u'ENSMUSG00000034460']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046676', NS='BP', enrichment='e', name='negative regulation of insulin secretion', ratio_in_study=(5, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.08531334219027185, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000040136', u'ENSMUSG00000020277', u'ENSMUSG00000029361', u'ENSMUSG00000028161', u'ENSMUSG00000026834']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000040016', u'ENSMUSG00000021684', u'ENSMUSG00000055980', u'ENSMUSG00000020538', u'ENSMUSG00000029249', u'ENSMUSG00000023826', u'ENSMUSG00000030671', u'ENSMUSG00000029361', u'ENSMUSG00000050556', u'ENSMUSG00000004347', u'ENSMUSG00000027984', u'ENSMUSG00000031842', u'ENSMUSG00000035621', u'ENSMUSG00000028800', u'ENSMUSG00000037362', u'ENSMUSG00000029524', u'ENSMUSG00000033717', u'ENSMUSG00000020277', u'ENSMUSG00000022829', u'ENSMUSG00000026834', u'ENSMUSG00000029440', u'ENSMUSG00000037035', u'ENSMUSG00000025583', u'ENSMUSG00000043733', u'ENSMUSG00000032259', u'ENSMUSG00000040136', u'ENSMUSG00000031548', u'ENSMUSG00000054459', u'ENSMUSG00000028161']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046684', NS='BP', enrichment='e', name='response to pyrethroid', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057182']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000057182', u'ENSMUSG00000019194', u'ENSMUSG00000070304']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046686', NS='BP', enrichment='e', name='response to cadmium ion', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057897']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000079037', u'ENSMUSG00000020366', u'ENSMUSG00000064370', u'ENSMUSG00000028890', u'ENSMUSG00000027227', u'ENSMUSG00000027610', u'ENSMUSG00000057897', u'ENSMUSG00000021936', u'ENSMUSG00000024413', u'ENSMUSG00000028393']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046697', NS='BP', enrichment='e', name='decidualization', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028053']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000000303', u'ENSMUSG00000073889', u'ENSMUSG00000034394', u'ENSMUSG00000028053', u'ENSMUSG00000052837', u'ENSMUSG00000013973', u'ENSMUSG00000056220', u'ENSMUSG00000032487', u'ENSMUSG00000039910', u'ENSMUSG00000021939']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046716', NS='BP', enrichment='e', name='muscle cell cellular homeostasis', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000030695', u'ENSMUSG00000004383', u'ENSMUSG00000051675']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000031337', u'ENSMUSG00000004383', u'ENSMUSG00000005871', u'ENSMUSG00000033065', u'ENSMUSG00000045103', u'ENSMUSG00000030695', u'ENSMUSG00000051675', u'ENSMUSG00000021109', u'ENSMUSG00000062929', u'ENSMUSG00000016534', u'ENSMUSG00000025579', u'ENSMUSG00000015605', u'ENSMUSG00000022982']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046718', NS='BP', enrichment='p', name='viral entry into host cell', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032012']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000074272', u'ENSMUSG00000034216', u'ENSMUSG00000027667', u'ENSMUSG00000027411', u'ENSMUSG00000002602', u'ENSMUSG00000032012', u'ENSMUSG00000024858', u'ENSMUSG00000028552', u'ENSMUSG00000062300', u'ENSMUSG00000006411', u'ENSMUSG00000035354', u'ENSMUSG00000021939', u'ENSMUSG00000031451', u'ENSMUSG00000050732', u'ENSMUSG00000024413', u'ENSMUSG00000027087', u'ENSMUSG00000020689']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0019063'])),
    NtGoeaResults(GO='GO:0046745', NS='BP', enrichment='e', name='viral capsid secondary envelopment', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031729']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031729']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0046769', 'GO:0046768', 'GO:0046747', 'GO:0046746', 'GO:0046770', 'GO:0046748'])),
    NtGoeaResults(GO='GO:0046777', NS='BP', enrichment='e', name='protein autophosphorylation', ratio_in_study=(20, 1139), ratio_in_pop=(155, 13836), p_uncorrected=0.039255914432075566, depth=8, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=0.85041847182093633, study_items=set([u'ENSMUSG00000023050', u'ENSMUSG00000032384', u'ENSMUSG00000057897', u'ENSMUSG00000009681', u'ENSMUSG00000050965', u'ENSMUSG00000042817', u'ENSMUSG00000059146', u'ENSMUSG00000021559', u'ENSMUSG00000057230', u'ENSMUSG00000024617', u'ENSMUSG00000027646', u'ENSMUSG00000026235', u'ENSMUSG00000038970', u'ENSMUSG00000038128', u'ENSMUSG00000005469', u'ENSMUSG00000078816', u'ENSMUSG00000020827', u'ENSMUSG00000074305', u'ENSMUSG00000005672', u'ENSMUSG00000037012']), pop_n=13836, pop_count=155, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000020190', u'ENSMUSG00000021559', u'ENSMUSG00000027646', u'ENSMUSG00000029454', u'ENSMUSG00000026094', u'ENSMUSG00000016528', u'ENSMUSG00000031292', u'ENSMUSG00000029613', u'ENSMUSG00000021948', u'ENSMUSG00000030849', u'ENSMUSG00000004054', u'ENSMUSG00000020385', u'ENSMUSG00000062312', u'ENSMUSG00000021820', u'ENSMUSG00000019843', u'ENSMUSG00000055471', u'ENSMUSG00000035828', u'ENSMUSG00000029521', u'ENSMUSG00000024079', u'ENSMUSG00000021408', u'ENSMUSG00000039745', u'ENSMUSG00000020272', u'ENSMUSG00000038128', u'ENSMUSG00000003345', u'ENSMUSG00000024969', u'ENSMUSG00000005566', u'ENSMUSG00000003068', u'ENSMUSG00000005958', u'ENSMUSG00000042228', u'ENSMUSG00000028530', u'ENSMUSG00000003228', u'ENSMUSG00000032384', u'ENSMUSG00000061288', u'ENSMUSG00000022607', u'ENSMUSG00000029833', u'ENSMUSG00000035725', u'ENSMUSG00000032308', u'ENSMUSG00000015656', u'ENSMUSG00000026622', u'ENSMUSG00000021116', u'ENSMUSG00000074305', u'ENSMUSG00000037989', u'ENSMUSG00000057897', u'ENSMUSG00000022781', u'ENSMUSG00000030655', u'ENSMUSG00000018209', u'ENSMUSG00000005672', u'ENSMUSG00000073563', u'ENSMUSG00000029231', u'ENSMUSG00000035683', u'ENSMUSG00000037012', u'ENSMUSG00000006386', u'ENSMUSG00000032316', u'ENSMUSG00000032312', u'ENSMUSG00000032409', u'ENSMUSG00000031392', u'ENSMUSG00000062209', u'ENSMUSG00000009681', u'ENSMUSG00000057230', u'ENSMUSG00000020357', u'ENSMUSG00000021115', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000078816', u'ENSMUSG00000004798', u'ENSMUSG00000020857', u'ENSMUSG00000031314', u'ENSMUSG00000035064', u'ENSMUSG00000027030', u'ENSMUSG00000030774', u'ENSMUSG00000032577', u'ENSMUSG00000024617', u'ENSMUSG00000026235', u'ENSMUSG00000007613', u'ENSMUSG00000024002', u'ENSMUSG00000026034', u'ENSMUSG00000034218', u'ENSMUSG00000020122', u'ENSMUSG00000034055', u'ENSMUSG00000009376', u'ENSMUSG00000020715', u'ENSMUSG00000064090', u'ENSMUSG00000042817', u'ENSMUSG00000000532', u'ENSMUSG00000026842', u'ENSMUSG00000021457', u'ENSMUSG00000029710', u'ENSMUSG00000020827', u'ENSMUSG00000028661', u'ENSMUSG00000017376', u'ENSMUSG00000036273', u'ENSMUSG00000045962', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000055254', u'ENSMUSG00000042724', u'ENSMUSG00000005469', u'ENSMUSG00000026201', u'ENSMUSG00000014932', u'ENSMUSG00000026667', u'ENSMUSG00000020700', u'ENSMUSG00000033618', u'ENSMUSG00000027692', u'ENSMUSG00000074698', u'ENSMUSG00000042064', u'ENSMUSG00000034974', u'ENSMUSG00000027298', u'ENSMUSG00000032011', u'ENSMUSG00000041187', u'ENSMUSG00000028708', u'ENSMUSG00000062960', u'ENSMUSG00000026117', u'ENSMUSG00000028874', u'ENSMUSG00000026749', u'ENSMUSG00000003534', u'ENSMUSG00000028969', u'ENSMUSG00000026674', u'ENSMUSG00000038379', u'ENSMUSG00000068917', u'ENSMUSG00000029471', u'ENSMUSG00000003119', u'ENSMUSG00000022897', u'ENSMUSG00000025375', u'ENSMUSG00000041245', u'ENSMUSG00000063410', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000023050', u'ENSMUSG00000002688', u'ENSMUSG00000031565', u'ENSMUSG00000053819', u'ENSMUSG00000029648', u'ENSMUSG00000000127', u'ENSMUSG00000050965', u'ENSMUSG00000013629', u'ENSMUSG00000028991', u'ENSMUSG00000022812', u'ENSMUSG00000059146', u'ENSMUSG00000031112', u'ENSMUSG00000024789', u'ENSMUSG00000031668', u'ENSMUSG00000053158', u'ENSMUSG00000031450', u'ENSMUSG00000025060', u'ENSMUSG00000005102', u'ENSMUSG00000054252', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000032537', u'ENSMUSG00000037112', u'ENSMUSG00000053436', u'ENSMUSG00000061462', u'ENSMUSG00000038970', u'ENSMUSG00000027365']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046785', NS='BP', enrichment='e', name='microtubule polymerization', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031137']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000064128', u'ENSMUSG00000031137', u'ENSMUSG00000021573', u'ENSMUSG00000040549', u'ENSMUSG00000014846', u'ENSMUSG00000025104', u'ENSMUSG00000014158', u'ENSMUSG00000007655', u'ENSMUSG00000019773']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046786', NS='BP', enrichment='e', name='viral replication complex formation and maintenance', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000041720']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000041720']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046790', NS='MF', enrichment='e', name='virion binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032012']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000014402', u'ENSMUSG00000074272', u'ENSMUSG00000032012']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046827', NS='BP', enrichment='e', name='positive regulation of protein export from nucleus', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038128', u'ENSMUSG00000005469']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000033411', u'ENSMUSG00000001964', u'ENSMUSG00000022469', u'ENSMUSG00000030847', u'ENSMUSG00000021952', u'ENSMUSG00000030272', u'ENSMUSG00000020184', u'ENSMUSG00000038128', u'ENSMUSG00000006005', u'ENSMUSG00000024985', u'ENSMUSG00000075284', u'ENSMUSG00000005469', u'ENSMUSG00000031451', u'ENSMUSG00000020849', u'ENSMUSG00000021096', u'ENSMUSG00000022812']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046834', NS='BP', enrichment='e', name='lipid phosphorylation', ratio_in_study=(4, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.002441333714986824, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.14045270083363756, study_items=set([u'ENSMUSG00000029916', u'ENSMUSG00000022861', u'ENSMUSG00000040479', u'ENSMUSG00000036095']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000036095', u'ENSMUSG00000029916', u'ENSMUSG00000000276', u'ENSMUSG00000038665', u'ENSMUSG00000022861', u'ENSMUSG00000040479', u'ENSMUSG00000004815', u'ENSMUSG00000025357']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046835', NS='BP', enrichment='e', name='carbohydrate phosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037012']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000025877', u'ENSMUSG00000037012', u'ENSMUSG00000035311', u'ENSMUSG00000033703', u'ENSMUSG00000034371', u'ENSMUSG00000020766', u'ENSMUSG00000020080', u'ENSMUSG00000035521', u'ENSMUSG00000000628', u'ENSMUSG00000027207', u'ENSMUSG00000028573', u'ENSMUSG00000037251']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046839', NS='BP', enrichment='e', name='phospholipid dephosphorylation', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000033342', u'ENSMUSG00000040563', u'ENSMUSG00000044667']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000033342', u'ENSMUSG00000035835', u'ENSMUSG00000022040', u'ENSMUSG00000052151', u'ENSMUSG00000063446', u'ENSMUSG00000040105', u'ENSMUSG00000040563', u'ENSMUSG00000044667', u'ENSMUSG00000070366', u'ENSMUSG00000028517', u'ENSMUSG00000031570', u'ENSMUSG00000021759']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046854', NS='BP', enrichment='e', name='phosphatidylinositol phosphorylation', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032599', u'ENSMUSG00000041720']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000032594', u'ENSMUSG00000055912', u'ENSMUSG00000032462', u'ENSMUSG00000026617', u'ENSMUSG00000041720', u'ENSMUSG00000029186', u'ENSMUSG00000033628', u'ENSMUSG00000032599', u'ENSMUSG00000025178', u'ENSMUSG00000026102', u'ENSMUSG00000066324', u'ENSMUSG00000039936', u'ENSMUSG00000028995', u'ENSMUSG00000030655', u'ENSMUSG00000027531', u'ENSMUSG00000020658', u'ENSMUSG00000030660', u'ENSMUSG00000020573', u'ENSMUSG00000033530', u'ENSMUSG00000038861', u'ENSMUSG00000027665']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0046837'])),
    NtGoeaResults(GO='GO:0046855', NS='BP', enrichment='e', name='inositol phosphate dephosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022973']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026925', u'ENSMUSG00000013663', u'ENSMUSG00000039431', u'ENSMUSG00000025477', u'ENSMUSG00000023805', u'ENSMUSG00000022973', u'ENSMUSG00000027531', u'ENSMUSG00000031918', u'ENSMUSG00000006127', u'ENSMUSG00000037940']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046856', NS='BP', enrichment='p', name='phosphatidylinositol dephosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999990246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022973']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000028894', u'ENSMUSG00000026925', u'ENSMUSG00000013663', u'ENSMUSG00000035953', u'ENSMUSG00000026288', u'ENSMUSG00000034570', u'ENSMUSG00000001173', u'ENSMUSG00000042105', u'ENSMUSG00000031918', u'ENSMUSG00000037940', u'ENSMUSG00000023805', u'ENSMUSG00000022973', u'ENSMUSG00000034354', u'ENSMUSG00000025240', u'ENSMUSG00000021987', u'ENSMUSG00000039431', u'ENSMUSG00000031337', u'ENSMUSG00000006127', u'ENSMUSG00000015214', u'ENSMUSG00000032737', u'ENSMUSG00000028221']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0046840'])),
    NtGoeaResults(GO='GO:0046870', NS='MF', enrichment='e', name='cadmium ion binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000023030', u'ENSMUSG00000037996', u'ENSMUSG00000029361']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046872', NS='MF', enrichment='e', name='metal ion binding', ratio_in_study=(213, 1139), ratio_in_pop=(2349, 13836), p_uncorrected=0.10815623637178876, depth=4, study_count=213, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032589', u'ENSMUSG00000037224', u'ENSMUSG00000020300', u'ENSMUSG00000038156', u'ENSMUSG00000048251', u'ENSMUSG00000021712', u'ENSMUSG00000027546', u'ENSMUSG00000058624', u'ENSMUSG00000000861', u'ENSMUSG00000025370', u'ENSMUSG00000028341', u'ENSMUSG00000029055', u'ENSMUSG00000059003', u'ENSMUSG00000033510', u'ENSMUSG00000020451', u'ENSMUSG00000021662', u'ENSMUSG00000040455', u'ENSMUSG00000034403', u'ENSMUSG00000030020', u'ENSMUSG00000028222', u'ENSMUSG00000040009', u'ENSMUSG00000029359', u'ENSMUSG00000042766', u'ENSMUSG00000030592', u'ENSMUSG00000031906', u'ENSMUSG00000040479', u'ENSMUSG00000015968', u'ENSMUSG00000005580', u'ENSMUSG00000054640', u'ENSMUSG00000023886', u'ENSMUSG00000006675', u'ENSMUSG00000030209', u'ENSMUSG00000020277', u'ENSMUSG00000038244', u'ENSMUSG00000029722', u'ENSMUSG00000019230', u'ENSMUSG00000028161', u'ENSMUSG00000022791', u'ENSMUSG00000045038', u'ENSMUSG00000035735', u'ENSMUSG00000039585', u'ENSMUSG00000042599', u'ENSMUSG00000021488', u'ENSMUSG00000042506', u'ENSMUSG00000033948', u'ENSMUSG00000043940', u'ENSMUSG00000024772', u'ENSMUSG00000041670', u'ENSMUSG00000027189', u'ENSMUSG00000031310', u'ENSMUSG00000017978', u'ENSMUSG00000021767', u'ENSMUSG00000021816', u'ENSMUSG00000039372', u'ENSMUSG00000001467', u'ENSMUSG00000038429', u'ENSMUSG00000037990', u'ENSMUSG00000031161', u'ENSMUSG00000001383', u'ENSMUSG00000059173', u'ENSMUSG00000028005', u'ENSMUSG00000062661', u'ENSMUSG00000001323', u'ENSMUSG00000005672', u'ENSMUSG00000046532', u'ENSMUSG00000027108', u'ENSMUSG00000031642', u'ENSMUSG00000034187', u'ENSMUSG00000037465', u'ENSMUSG00000027612', u'ENSMUSG00000008763', u'ENSMUSG00000055319', u'ENSMUSG00000051675', u'ENSMUSG00000037098', u'ENSMUSG00000029348', u'ENSMUSG00000054893', u'ENSMUSG00000040785', u'ENSMUSG00000062044', u'ENSMUSG00000021130', u'ENSMUSG00000027889', u'ENSMUSG00000056124', u'ENSMUSG00000026834', u'ENSMUSG00000078816', u'ENSMUSG00000022637', u'ENSMUSG00000034910', u'ENSMUSG00000039850', u'ENSMUSG00000029602', u'ENSMUSG00000045994', u'ENSMUSG00000036095', u'ENSMUSG00000057738', u'ENSMUSG00000039275', u'ENSMUSG00000047036', u'ENSMUSG00000024617', u'ENSMUSG00000020580', u'ENSMUSG00000056486', u'ENSMUSG00000004929', u'ENSMUSG00000022861', u'ENSMUSG00000024112', u'ENSMUSG00000006586', u'ENSMUSG00000061911', u'ENSMUSG00000049550', u'ENSMUSG00000004383', u'ENSMUSG00000031229', u'ENSMUSG00000061410', u'ENSMUSG00000067336', u'ENSMUSG00000006435', u'ENSMUSG00000026596', u'ENSMUSG00000026841', u'ENSMUSG00000028785', u'ENSMUSG00000029095', u'ENSMUSG00000020986', u'ENSMUSG00000029436', u'ENSMUSG00000009075', u'ENSMUSG00000029361', u'ENSMUSG00000053399', u'ENSMUSG00000030067', u'ENSMUSG00000056820', u'ENSMUSG00000046329', u'ENSMUSG00000050064', u'ENSMUSG00000037236', u'ENSMUSG00000046093', u'ENSMUSG00000025221', u'ENSMUSG00000040209', u'ENSMUSG00000025422', u'ENSMUSG00000032177', u'ENSMUSG00000034040', u'ENSMUSG00000031673', u'ENSMUSG00000022280', u'ENSMUSG00000020496', u'ENSMUSG00000022773', u'ENSMUSG00000061751', u'ENSMUSG00000059743', u'ENSMUSG00000064061', u'ENSMUSG00000029406', u'ENSMUSG00000033423', u'ENSMUSG00000004110', u'ENSMUSG00000051331', u'ENSMUSG00000033953', u'ENSMUSG00000030376', u'ENSMUSG00000011877', u'ENSMUSG00000038418', u'ENSMUSG00000036712', u'ENSMUSG00000018334', u'ENSMUSG00000025889', u'ENSMUSG00000004113', u'ENSMUSG00000024935', u'ENSMUSG00000024083', u'ENSMUSG00000052949', u'ENSMUSG00000024524', u'ENSMUSG00000035576', u'ENSMUSG00000027347', u'ENSMUSG00000002028', u'ENSMUSG00000010505', u'ENSMUSG00000063142', u'ENSMUSG00000021156', u'ENSMUSG00000040118', u'ENSMUSG00000024639', u'ENSMUSG00000027104', u'ENSMUSG00000060882', u'ENSMUSG00000022421', u'ENSMUSG00000021536', u'ENSMUSG00000075376', u'ENSMUSG00000031284', u'ENSMUSG00000072437', u'ENSMUSG00000041852', u'ENSMUSG00000036510', u'ENSMUSG00000021557', u'ENSMUSG00000031618', u'ENSMUSG00000015501', u'ENSMUSG00000058756', u'ENSMUSG00000044628', u'ENSMUSG00000023868', u'ENSMUSG00000040855', u'ENSMUSG00000032997', u'ENSMUSG00000030729', u'ENSMUSG00000039087', u'ENSMUSG00000031438', u'ENSMUSG00000016382', u'ENSMUSG00000013787', u'ENSMUSG00000031924', u'ENSMUSG00000071341', u'ENSMUSG00000050965', u'ENSMUSG00000024158', u'ENSMUSG00000020089', u'ENSMUSG00000063659', u'ENSMUSG00000010086', u'ENSMUSG00000024065', u'ENSMUSG00000046442', u'ENSMUSG00000030226', u'ENSMUSG00000028053', u'ENSMUSG00000046287', u'ENSMUSG00000026768', u'ENSMUSG00000034832', u'ENSMUSG00000039156', u'ENSMUSG00000033004', u'ENSMUSG00000044308', u'ENSMUSG00000030451', u'ENSMUSG00000026872', u'ENSMUSG00000034799', u'ENSMUSG00000025582', u'ENSMUSG00000033009', u'ENSMUSG00000034413', u'ENSMUSG00000030584', u'ENSMUSG00000032735', u'ENSMUSG00000023353', u'ENSMUSG00000034656', u'ENSMUSG00000027993', u'ENSMUSG00000054027', u'ENSMUSG00000021071', u'ENSMUSG00000035397', u'ENSMUSG00000052889', u'ENSMUSG00000019943', u'ENSMUSG00000005813']), pop_n=13836, pop_count=2349, pop_items=set([u'ENSMUSG00000028180', u'ENSMUSG00000037972', u'ENSMUSG00000002010', u'ENSMUSG00000040415', u'ENSMUSG00000020190', u'ENSMUSG00000028341', u'ENSMUSG00000038895', u'ENSMUSG00000037697', u'ENSMUSG00000034403', u'ENSMUSG00000052632', u'ENSMUSG00000032334', u'ENSMUSG00000042453', u'ENSMUSG00000023886', u'ENSMUSG00000023883', u'ENSMUSG00000023921', u'ENSMUSG00000033863', u'ENSMUSG00000024042', u'ENSMUSG00000074364', u'ENSMUSG00000024045', u'ENSMUSG00000021567', u'ENSMUSG00000053702', u'ENSMUSG00000053581', u'ENSMUSG00000053693', u'ENSMUSG00000052456', u'ENSMUSG00000045822', u'ENSMUSG00000053929', u'ENSMUSG00000019916', u'ENSMUSG00000021819', u'ENSMUSG00000069844', u'ENSMUSG00000004947', u'ENSMUSG00000021767', u'ENSMUSG00000021816', u'ENSMUSG00000002308', u'ENSMUSG00000020364', u'ENSMUSG00000001783', u'ENSMUSG00000020362', u'ENSMUSG00000018199', u'ENSMUSG00000064120', u'ENSMUSG00000020368', u'ENSMUSG00000055850', u'ENSMUSG00000001630', u'ENSMUSG00000062661', u'ENSMUSG00000018209', u'ENSMUSG00000036264', u'ENSMUSG00000002870', u'ENSMUSG00000038507', u'ENSMUSG00000019822', u'ENSMUSG00000019823', u'ENSMUSG00000024446', u'ENSMUSG00000019826', u'ENSMUSG00000024193', u'ENSMUSG00000022110', u'ENSMUSG00000036781', u'ENSMUSG00000037601', u'ENSMUSG00000032807', u'ENSMUSG00000044068', u'ENSMUSG00000021583', u'ENSMUSG00000037784', u'ENSMUSG00000036499', u'ENSMUSG00000054453', u'ENSMUSG00000036941', u'ENSMUSG00000000253', u'ENSMUSG00000005371', u'ENSMUSG00000063049', u'ENSMUSG00000010086', u'ENSMUSG00000024228', u'ENSMUSG00000020335', u'ENSMUSG00000027243', u'ENSMUSG00000024998', u'ENSMUSG00000063108', u'ENSMUSG00000001891', u'ENSMUSG00000026596', u'ENSMUSG00000038784', u'ENSMUSG00000030409', u'ENSMUSG00000059363', u'ENSMUSG00000020986', u'ENSMUSG00000039656', u'ENSMUSG00000030407', u'ENSMUSG00000022637', u'ENSMUSG00000030067', u'ENSMUSG00000003068', u'ENSMUSG00000026209', u'ENSMUSG00000026753', u'ENSMUSG00000030884', u'ENSMUSG00000000439', u'ENSMUSG00000035032', u'ENSMUSG00000030087', u'ENSMUSG00000059743', u'ENSMUSG00000038094', u'ENSMUSG00000030530', u'ENSMUSG00000030532', u'ENSMUSG00000037214', u'ENSMUSG00000030538', u'ENSMUSG00000031428', u'ENSMUSG00000027750', u'ENSMUSG00000031938', u'ENSMUSG00000031373', u'ENSMUSG00000026110', u'ENSMUSG00000000326', u'ENSMUSG00000015112', u'ENSMUSG00000022120', u'ENSMUSG00000003534', u'ENSMUSG00000030330', u'ENSMUSG00000021366', u'ENSMUSG00000030034', u'ENSMUSG00000031751', u'ENSMUSG00000031209', u'ENSMUSG00000026575', u'ENSMUSG00000026579', u'ENSMUSG00000031681', u'ENSMUSG00000003226', u'ENSMUSG00000031112', u'ENSMUSG00000030729', u'ENSMUSG00000026977', u'ENSMUSG00000026974', u'ENSMUSG00000005973', u'ENSMUSG00000025586', u'ENSMUSG00000025584', u'ENSMUSG00000025582', u'ENSMUSG00000029171', u'ENSMUSG00000055480', u'ENSMUSG00000034098', u'ENSMUSG00000025473', u'ENSMUSG00000025470', u'ENSMUSG00000029178', u'ENSMUSG00000029913', u'ENSMUSG00000034543', u'ENSMUSG00000000693', u'ENSMUSG00000039328', u'ENSMUSG00000029759', u'ENSMUSG00000039220', u'ENSMUSG00000025791', u'ENSMUSG00000042599', u'ENSMUSG00000020697', u'ENSMUSG00000020696', u'ENSMUSG00000022477', u'ENSMUSG00000022475', u'ENSMUSG00000022474', u'ENSMUSG00000025616', u'ENSMUSG00000029359', u'ENSMUSG00000036964', u'ENSMUSG00000034892', u'ENSMUSG00000021108', u'ENSMUSG00000034329', u'ENSMUSG00000021102', u'ENSMUSG00000021103', u'ENSMUSG00000020183', u'ENSMUSG00000041741', u'ENSMUSG00000020184', u'ENSMUSG00000020186', u'ENSMUSG00000028405', u'ENSMUSG00000045038', u'ENSMUSG00000038886', u'ENSMUSG00000066415', u'ENSMUSG00000018347', u'ENSMUSG00000068245', u'ENSMUSG00000028530', u'ENSMUSG00000052253', u'ENSMUSG00000034430', u'ENSMUSG00000066798', u'ENSMUSG00000050919', u'ENSMUSG00000039130', u'ENSMUSG00000032656', u'ENSMUSG00000032306', u'ENSMUSG00000001467', u'ENSMUSG00000079259', u'ENSMUSG00000021576', u'ENSMUSG00000033730', u'ENSMUSG00000024050', u'ENSMUSG00000045103', u'ENSMUSG00000036875', u'ENSMUSG00000035051', u'ENSMUSG00000036036', u'ENSMUSG00000061046', u'ENSMUSG00000032010', u'ENSMUSG00000075595', u'ENSMUSG00000021779', u'ENSMUSG00000032413', u'ENSMUSG00000052997', u'ENSMUSG00000021809', u'ENSMUSG00000002661', u'ENSMUSG00000004934', u'ENSMUSG00000029361', u'ENSMUSG00000021775', u'ENSMUSG00000001794', u'ENSMUSG00000041000', u'ENSMUSG00000027430', u'ENSMUSG00000027433', u'ENSMUSG00000053483', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000015478', u'ENSMUSG00000036158', u'ENSMUSG00000033308', u'ENSMUSG00000033306', u'ENSMUSG00000032478', u'ENSMUSG00000024457', u'ENSMUSG00000060257', u'ENSMUSG00000032279', u'ENSMUSG00000019850', u'ENSMUSG00000046329', u'ENSMUSG00000032872', u'ENSMUSG00000032870', u'ENSMUSG00000053470', u'ENSMUSG00000038462', u'ENSMUSG00000030659', u'ENSMUSG00000036779', u'ENSMUSG00000030655', u'ENSMUSG00000037685', u'ENSMUSG00000030652', u'ENSMUSG00000019359', u'ENSMUSG00000021592', u'ENSMUSG00000002844', u'ENSMUSG00000033276', u'ENSMUSG00000001864', u'ENSMUSG00000034205', u'ENSMUSG00000079037', u'ENSMUSG00000024235', u'ENSMUSG00000024234', u'ENSMUSG00000000223', u'ENSMUSG00000014074', u'ENSMUSG00000041130', u'ENSMUSG00000033458', u'ENSMUSG00000033453', u'ENSMUSG00000048921', u'ENSMUSG00000027408', u'ENSMUSG00000037190', u'ENSMUSG00000055538', u'ENSMUSG00000027293', u'ENSMUSG00000024529', u'ENSMUSG00000027187', u'ENSMUSG00000027189', u'ENSMUSG00000024527', u'ENSMUSG00000059518', u'ENSMUSG00000024524', u'ENSMUSG00000027610', u'ENSMUSG00000027347', u'ENSMUSG00000027612', u'ENSMUSG00000051747', u'ENSMUSG00000027618', u'ENSMUSG00000026743', u'ENSMUSG00000040351', u'ENSMUSG00000023191', u'ENSMUSG00000038080', u'ENSMUSG00000059734', u'ENSMUSG00000072437', u'ENSMUSG00000037224', u'ENSMUSG00000030505', u'ENSMUSG00000050965', u'ENSMUSG00000027763', u'ENSMUSG00000027983', u'ENSMUSG00000031924', u'ENSMUSG00000056999', u'ENSMUSG00000026102', u'ENSMUSG00000003814', u'ENSMUSG00000003810', u'ENSMUSG00000038644', u'ENSMUSG00000027963', u'ENSMUSG00000027966', u'ENSMUSG00000025860', u'ENSMUSG00000051469', u'ENSMUSG00000026171', u'ENSMUSG00000034151', u'ENSMUSG00000031740', u'ENSMUSG00000074576', u'ENSMUSG00000057572', u'ENSMUSG00000031748', u'ENSMUSG00000047379', u'ENSMUSG00000040174', u'ENSMUSG00000047371', u'ENSMUSG00000040774', u'ENSMUSG00000039682', u'ENSMUSG00000067367', u'ENSMUSG00000042851', u'ENSMUSG00000068923', u'ENSMUSG00000073676', u'ENSMUSG00000038257', u'ENSMUSG00000020515', u'ENSMUSG00000009630', u'ENSMUSG00000046351', u'ENSMUSG00000020519', u'ENSMUSG00000029922', u'ENSMUSG00000029925', u'ENSMUSG00000025269', u'ENSMUSG00000062151', u'ENSMUSG00000025911', u'ENSMUSG00000025265', u'ENSMUSG00000025917', u'ENSMUSG00000052299', u'ENSMUSG00000039236', u'ENSMUSG00000039231', u'ENSMUSG00000029729', u'ENSMUSG00000026819', u'ENSMUSG00000029722', u'ENSMUSG00000039238', u'ENSMUSG00000020044', u'ENSMUSG00000015357', u'ENSMUSG00000022489', u'ENSMUSG00000040483', u'ENSMUSG00000022483', u'ENSMUSG00000028749', u'ENSMUSG00000034333', u'ENSMUSG00000005899', u'ENSMUSG00000005897', u'ENSMUSG00000021111', u'ENSMUSG00000005893', u'ENSMUSG00000037999', u'ENSMUSG00000029436', u'ENSMUSG00000009566', u'ENSMUSG00000037990', u'ENSMUSG00000021264', u'ENSMUSG00000060002', u'ENSMUSG00000025138', u'ENSMUSG00000028413', u'ENSMUSG00000028411', u'ENSMUSG00000028410', u'ENSMUSG00000035847', u'ENSMUSG00000025135', u'ENSMUSG00000048402', u'ENSMUSG00000025733', u'ENSMUSG00000025041', u'ENSMUSG00000055319', u'ENSMUSG00000020736', u'ENSMUSG00000021608', u'ENSMUSG00000032312', u'ENSMUSG00000018750', u'ENSMUSG00000058761', u'ENSMUSG00000054611', u'ENSMUSG00000008763', u'ENSMUSG00000014243', u'ENSMUSG00000064325', u'ENSMUSG00000064326', u'ENSMUSG00000040165', u'ENSMUSG00000016756', u'ENSMUSG00000044519', u'ENSMUSG00000035062', u'ENSMUSG00000053907', u'ENSMUSG00000040009', u'ENSMUSG00000035069', u'ENSMUSG00000020642', u'ENSMUSG00000020640', u'ENSMUSG00000020641', u'ENSMUSG00000004929', u'ENSMUSG00000023991', u'ENSMUSG00000020649', u'ENSMUSG00000021743', u'ENSMUSG00000027429', u'ENSMUSG00000064145', u'ENSMUSG00000020346', u'ENSMUSG00000037710', u'ENSMUSG00000019338', u'ENSMUSG00000013878', u'ENSMUSG00000018537', u'ENSMUSG00000017376', u'ENSMUSG00000019808', u'ENSMUSG00000032469', u'ENSMUSG00000019803', u'ENSMUSG00000021905', u'ENSMUSG00000021903', u'ENSMUSG00000024420', u'ENSMUSG00000005089', u'ENSMUSG00000014668', u'ENSMUSG00000017400', u'ENSMUSG00000017405', u'ENSMUSG00000033510', u'ENSMUSG00000038418', u'ENSMUSG00000078945', u'ENSMUSG00000024084', u'ENSMUSG00000024085', u'ENSMUSG00000024087', u'ENSMUSG00000024083', u'ENSMUSG00000001632', u'ENSMUSG00000033208', u'ENSMUSG00000001323', u'ENSMUSG00000010755', u'ENSMUSG00000033192', u'ENSMUSG00000015597', u'ENSMUSG00000022802', u'ENSMUSG00000054517', u'ENSMUSG00000064370', u'ENSMUSG00000033429', u'ENSMUSG00000016933', u'ENSMUSG00000038521', u'ENSMUSG00000038526', u'ENSMUSG00000033423', u'ENSMUSG00000033420', u'ENSMUSG00000054459', u'ENSMUSG00000027288', u'ENSMUSG00000024955', u'ENSMUSG00000020219', u'ENSMUSG00000055239', u'ENSMUSG00000024556', u'ENSMUSG00000027198', u'ENSMUSG00000056394', u'ENSMUSG00000018820', u'ENSMUSG00000043857', u'ENSMUSG00000026778', u'ENSMUSG00000041740', u'ENSMUSG00000040618', u'ENSMUSG00000026775', u'ENSMUSG00000040613', u'ENSMUSG00000022861', u'ENSMUSG00000047749', u'ENSMUSG00000026484', u'ENSMUSG00000014771', u'ENSMUSG00000014470', u'ENSMUSG00000058638', u'ENSMUSG00000047747', u'ENSMUSG00000005621', u'ENSMUSG00000027531', u'ENSMUSG00000055148', u'ENSMUSG00000037236', u'ENSMUSG00000041961', u'ENSMUSG00000027999', u'ENSMUSG00000056962', u'ENSMUSG00000027993', u'ENSMUSG00000026176', u'ENSMUSG00000040502', u'ENSMUSG00000021196', u'ENSMUSG00000026173', u'ENSMUSG00000026170', u'ENSMUSG00000015133', u'ENSMUSG00000026179', u'ENSMUSG00000015053', u'ENSMUSG00000073062', u'ENSMUSG00000072647', u'ENSMUSG00000025854', u'ENSMUSG00000051586', u'ENSMUSG00000057706', u'ENSMUSG00000031352', u'ENSMUSG00000026615', u'ENSMUSG00000040167', u'ENSMUSG00000031351', u'ENSMUSG00000004267', u'ENSMUSG00000026000', u'ENSMUSG00000051390', u'ENSMUSG00000026005', u'ENSMUSG00000057963', u'ENSMUSG00000063870', u'ENSMUSG00000026393', u'ENSMUSG00000056144', u'ENSMUSG00000038248', u'ENSMUSG00000038244', u'ENSMUSG00000075705', u'ENSMUSG00000029608', u'ENSMUSG00000009621', u'ENSMUSG00000023707', u'ENSMUSG00000075703', u'ENSMUSG00000029603', u'ENSMUSG00000029602', u'ENSMUSG00000043190', u'ENSMUSG00000070866', u'ENSMUSG00000070867', u'ENSMUSG00000029110', u'ENSMUSG00000057367', u'ENSMUSG00000029119', u'ENSMUSG00000038872', u'ENSMUSG00000002428', u'ENSMUSG00000029283', u'ENSMUSG00000037369', u'ENSMUSG00000017978', u'ENSMUSG00000026826', u'ENSMUSG00000026827', u'ENSMUSG00000021127', u'ENSMUSG00000020431', u'ENSMUSG00000006191', u'ENSMUSG00000039206', u'ENSMUSG00000028649', u'ENSMUSG00000015837', u'ENSMUSG00000028641', u'ENSMUSG00000034187', u'ENSMUSG00000028885', u'ENSMUSG00000028886', u'ENSMUSG00000043207', u'ENSMUSG00000030400', u'ENSMUSG00000025630', u'ENSMUSG00000052040', u'ENSMUSG00000044080', u'ENSMUSG00000016239', u'ENSMUSG00000029427', u'ENSMUSG00000045691', u'ENSMUSG00000025147', u'ENSMUSG00000028397', u'ENSMUSG00000028393', u'ENSMUSG00000035697', u'ENSMUSG00000035696', u'ENSMUSG00000043445', u'ENSMUSG00000035694', u'ENSMUSG00000025702', u'ENSMUSG00000078695', u'ENSMUSG00000034453', u'ENSMUSG00000035455', u'ENSMUSG00000041236', u'ENSMUSG00000035105', u'ENSMUSG00000035456', u'ENSMUSG00000075528', u'ENSMUSG00000039115', u'ENSMUSG00000020721', u'ENSMUSG00000021639', u'ENSMUSG00000007817', u'ENSMUSG00000032586', u'ENSMUSG00000006360', u'ENSMUSG00000032580', u'ENSMUSG00000006362', u'ENSMUSG00000032589', u'ENSMUSG00000020914', u'ENSMUSG00000028266', u'ENSMUSG00000050211', u'ENSMUSG00000053399', u'ENSMUSG00000042558', u'ENSMUSG00000066442', u'ENSMUSG00000066440', u'ENSMUSG00000020653', u'ENSMUSG00000061313', u'ENSMUSG00000020654', u'ENSMUSG00000045876', u'ENSMUSG00000020659', u'ENSMUSG00000078651', u'ENSMUSG00000032078', u'ENSMUSG00000019920', u'ENSMUSG00000020432', u'ENSMUSG00000034639', u'ENSMUSG00000052430', u'ENSMUSG00000053128', u'ENSMUSG00000044477', u'ENSMUSG00000033985', u'ENSMUSG00000071350', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000032293', u'ENSMUSG00000006215', u'ENSMUSG00000021918', u'ENSMUSG00000032294', u'ENSMUSG00000022421', u'ENSMUSG00000091780', u'ENSMUSG00000027562', u'ENSMUSG00000041119', u'ENSMUSG00000032850', u'ENSMUSG00000058756', u'ENSMUSG00000024099', u'ENSMUSG00000092035', u'ENSMUSG00000024097', u'ENSMUSG00000054423', u'ENSMUSG00000036356', u'ENSMUSG00000020089', u'ENSMUSG00000049164', u'ENSMUSG00000000751', u'ENSMUSG00000022811', u'ENSMUSG00000063659', u'ENSMUSG00000049225', u'ENSMUSG00000033439', u'ENSMUSG00000033434', u'ENSMUSG00000022634', u'ENSMUSG00000026768', u'ENSMUSG00000038535', u'ENSMUSG00000022552', u'ENSMUSG00000024942', u'ENSMUSG00000024949', u'ENSMUSG00000054555', u'ENSMUSG00000030630', u'ENSMUSG00000030987', u'ENSMUSG00000027166', u'ENSMUSG00000020399', u'ENSMUSG00000027164', u'ENSMUSG00000024892', u'ENSMUSG00000040374', u'ENSMUSG00000022228', u'ENSMUSG00000033721', u'ENSMUSG00000026496', u'ENSMUSG00000026490', u'ENSMUSG00000039753', u'ENSMUSG00000058626', u'ENSMUSG00000039754', u'ENSMUSG00000058624', u'ENSMUSG00000031583', u'ENSMUSG00000027387', u'ENSMUSG00000037243', u'ENSMUSG00000070426', u'ENSMUSG00000042628', u'ENSMUSG00000027709', u'ENSMUSG00000030180', u'ENSMUSG00000037605', u'ENSMUSG00000004056', u'ENSMUSG00000031907', u'ENSMUSG00000031906', u'ENSMUSG00000051098', u'ENSMUSG00000015127', u'ENSMUSG00000015027', u'ENSMUSG00000022394', u'ENSMUSG00000047454', u'ENSMUSG00000030168', u'ENSMUSG00000059669', u'ENSMUSG00000090035', u'ENSMUSG00000031540', u'ENSMUSG00000006567', u'ENSMUSG00000004677', u'ENSMUSG00000031762', u'ENSMUSG00000031760', u'ENSMUSG00000031767', u'ENSMUSG00000031765', u'ENSMUSG00000003581', u'ENSMUSG00000027010', u'ENSMUSG00000027016', u'ENSMUSG00000027015', u'ENSMUSG00000047686', u'ENSMUSG00000023067', u'ENSMUSG00000026389', u'ENSMUSG00000022000', u'ENSMUSG00000022009', u'ENSMUSG00000025932', u'ENSMUSG00000039372', u'ENSMUSG00000015149', u'ENSMUSG00000025937', u'ENSMUSG00000090258', u'ENSMUSG00000000805', u'ENSMUSG00000031161', u'ENSMUSG00000041193', u'ENSMUSG00000040296', u'ENSMUSG00000026942', u'ENSMUSG00000029634', u'ENSMUSG00000020532', u'ENSMUSG00000038425', u'ENSMUSG00000022620', u'ENSMUSG00000022718', u'ENSMUSG00000043059', u'ENSMUSG00000049577', u'ENSMUSG00000003617', u'ENSMUSG00000029127', u'ENSMUSG00000021286', u'ENSMUSG00000015337', u'ENSMUSG00000021136', u'ENSMUSG00000020409', u'ENSMUSG00000021130', u'ENSMUSG00000075467', u'ENSMUSG00000075600', u'ENSMUSG00000026836', u'ENSMUSG00000026834', u'ENSMUSG00000057604', u'ENSMUSG00000022533', u'ENSMUSG00000029250', u'ENSMUSG00000028653', u'ENSMUSG00000043432', u'ENSMUSG00000028894', u'ENSMUSG00000048796', u'ENSMUSG00000011254', u'ENSMUSG00000046330', u'ENSMUSG00000011256', u'ENSMUSG00000034621', u'ENSMUSG00000029387', u'ENSMUSG00000007613', u'ENSMUSG00000060882', u'ENSMUSG00000046404', u'ENSMUSG00000036916', u'ENSMUSG00000036913', u'ENSMUSG00000032661', u'ENSMUSG00000020713', u'ENSMUSG00000032667', u'ENSMUSG00000020715', u'ENSMUSG00000059898', u'ENSMUSG00000048899', u'ENSMUSG00000039109', u'ENSMUSG00000023845', u'ENSMUSG00000028479', u'ENSMUSG00000025158', u'ENSMUSG00000035864', u'ENSMUSG00000043542', u'ENSMUSG00000046791', u'ENSMUSG00000046792', u'ENSMUSG00000038296', u'ENSMUSG00000046010', u'ENSMUSG00000038290', u'ENSMUSG00000028098', u'ENSMUSG00000034445', u'ENSMUSG00000052676', u'ENSMUSG00000052675', u'ENSMUSG00000034226', u'ENSMUSG00000021621', u'ENSMUSG00000028070', u'ENSMUSG00000021720', u'ENSMUSG00000001435', u'ENSMUSG00000006356', u'ENSMUSG00000071291', u'ENSMUSG00000028273', u'ENSMUSG00000028271', u'ENSMUSG00000046668', u'ENSMUSG00000018334', u'ENSMUSG00000031201', u'ENSMUSG00000042548', u'ENSMUSG00000028389', u'ENSMUSG00000017176', u'ENSMUSG00000032067', u'ENSMUSG00000032066', u'ENSMUSG00000020661', u'ENSMUSG00000045268', u'ENSMUSG00000037492', u'ENSMUSG00000024395', u'ENSMUSG00000024397', u'ENSMUSG00000036545', u'ENSMUSG00000052926', u'ENSMUSG00000039967', u'ENSMUSG00000039960', u'ENSMUSG00000032119', u'ENSMUSG00000017119', u'ENSMUSG00000027088', u'ENSMUSG00000032440', u'ENSMUSG00000032116', u'ENSMUSG00000071341', u'ENSMUSG00000024158', u'ENSMUSG00000044795', u'ENSMUSG00000044792', u'ENSMUSG00000036103', u'ENSMUSG00000044791', u'ENSMUSG00000001506', u'ENSMUSG00000021431', u'ENSMUSG00000024404', u'ENSMUSG00000027575', u'ENSMUSG00000041164', u'ENSMUSG00000020253', u'ENSMUSG00000045316', u'ENSMUSG00000022828', u'ENSMUSG00000044224', u'ENSMUSG00000032846', u'ENSMUSG00000017421', u'ENSMUSG00000036721', u'ENSMUSG00000054387', u'ENSMUSG00000019055', u'ENSMUSG00000024712', u'ENSMUSG00000029004', u'ENSMUSG00000040365', u'ENSMUSG00000005198', u'ENSMUSG00000038500', u'ENSMUSG00000002297', u'ENSMUSG00000060671', u'ENSMUSG00000036432', u'ENSMUSG00000054894', u'ENSMUSG00000030750', u'ENSMUSG00000030753', u'ENSMUSG00000016918', u'ENSMUSG00000046658', u'ENSMUSG00000020388', u'ENSMUSG00000030621', u'ENSMUSG00000020380', u'ENSMUSG00000030629', u'ENSMUSG00000020386', u'ENSMUSG00000018809', u'ENSMUSG00000020899', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000020892', u'ENSMUSG00000020891', u'ENSMUSG00000038611', u'ENSMUSG00000040097', u'ENSMUSG00000066324', u'ENSMUSG00000027395', u'ENSMUSG00000054967', u'ENSMUSG00000039585', u'ENSMUSG00000037253', u'ENSMUSG00000031575', u'ENSMUSG00000050240', u'ENSMUSG00000033454', u'ENSMUSG00000005045', u'ENSMUSG00000004069', u'ENSMUSG00000056947', u'ENSMUSG00000026159', u'ENSMUSG00000043940', u'ENSMUSG00000037643', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000026155', u'ENSMUSG00000026156', u'ENSMUSG00000042312', u'ENSMUSG00000022383', u'ENSMUSG00000031487', u'ENSMUSG00000027951', u'ENSMUSG00000040896', u'ENSMUSG00000059674', u'ENSMUSG00000030376', u'ENSMUSG00000024201', u'ENSMUSG00000051048', u'ENSMUSG00000006519', u'ENSMUSG00000031379', u'ENSMUSG00000041415', u'ENSMUSG00000031370', u'ENSMUSG00000053965', u'ENSMUSG00000023015', u'ENSMUSG00000031374', u'ENSMUSG00000040782', u'ENSMUSG00000040785', u'ENSMUSG00000034290', u'ENSMUSG00000056124', u'ENSMUSG00000024560', u'ENSMUSG00000025949', u'ENSMUSG00000003282', u'ENSMUSG00000022635', u'ENSMUSG00000020526', u'ENSMUSG00000020525', u'ENSMUSG00000020521', u'ENSMUSG00000020520', u'ENSMUSG00000022708', u'ENSMUSG00000042496', u'ENSMUSG00000047036', u'ENSMUSG00000022704', u'ENSMUSG00000029130', u'ENSMUSG00000025436', u'ENSMUSG00000025437', u'ENSMUSG00000034059', u'ENSMUSG00000018733', u'ENSMUSG00000031026', u'ENSMUSG00000026842', u'ENSMUSG00000026841', u'ENSMUSG00000022521', u'ENSMUSG00000009772', u'ENSMUSG00000029249', u'ENSMUSG00000028756', u'ENSMUSG00000057614', u'ENSMUSG00000025894', u'ENSMUSG00000046324', u'ENSMUSG00000029627', u'ENSMUSG00000029625', u'ENSMUSG00000028862', u'ENSMUSG00000029629', u'ENSMUSG00000034610', u'ENSMUSG00000025899', u'ENSMUSG00000047250', u'ENSMUSG00000025545', u'ENSMUSG00000007603', u'ENSMUSG00000029397', u'ENSMUSG00000020707', u'ENSMUSG00000032615', u'ENSMUSG00000032612', u'ENSMUSG00000020700', u'ENSMUSG00000029406', u'ENSMUSG00000020709', u'ENSMUSG00000034875', u'ENSMUSG00000025366', u'ENSMUSG00000045672', u'ENSMUSG00000042790', u'ENSMUSG00000048439', u'ENSMUSG00000035671', u'ENSMUSG00000025764', u'ENSMUSG00000042156', u'ENSMUSG00000072872', u'ENSMUSG00000035476', u'ENSMUSG00000029179', u'ENSMUSG00000041794', u'ENSMUSG00000028041', u'ENSMUSG00000028042', u'ENSMUSG00000063415', u'ENSMUSG00000038975', u'ENSMUSG00000063410', u'ENSMUSG00000028284', u'ENSMUSG00000045078', u'ENSMUSG00000035877', u'ENSMUSG00000025169', u'ENSMUSG00000052713', u'ENSMUSG00000035011', u'ENSMUSG00000018654', u'ENSMUSG00000049969', u'ENSMUSG00000053626', u'ENSMUSG00000032051', u'ENSMUSG00000017764', u'ENSMUSG00000039007', u'ENSMUSG00000007908', u'ENSMUSG00000020674', u'ENSMUSG00000054716', u'ENSMUSG00000037016', u'ENSMUSG00000024387', u'ENSMUSG00000024383', u'ENSMUSG00000044308', u'ENSMUSG00000045252', u'ENSMUSG00000018476', u'ENSMUSG00000042207', u'ENSMUSG00000053286', u'ENSMUSG00000032437', u'ENSMUSG00000032127', u'ENSMUSG00000021428', u'ENSMUSG00000044786', u'ENSMUSG00000036111', u'ENSMUSG00000019872', u'ENSMUSG00000074221', u'ENSMUSG00000074220', u'ENSMUSG00000071379', u'ENSMUSG00000022836', u'ENSMUSG00000000001', u'ENSMUSG00000020262', u'ENSMUSG00000044231', u'ENSMUSG00000027546', u'ENSMUSG00000001288', u'ENSMUSG00000038429', u'ENSMUSG00000036737', u'ENSMUSG00000001280', u'ENSMUSG00000048897', u'ENSMUSG00000068206', u'ENSMUSG00000039954', u'ENSMUSG00000023307', u'ENSMUSG00000033233', u'ENSMUSG00000004071', u'ENSMUSG00000017548', u'ENSMUSG00000037736', u'ENSMUSG00000037730', u'ENSMUSG00000020063', u'ENSMUSG00000079509', u'ENSMUSG00000037738', u'ENSMUSG00000048234', u'ENSMUSG00000032946', u'ENSMUSG00000061360', u'ENSMUSG00000024969', u'ENSMUSG00000059866', u'ENSMUSG00000040659', u'ENSMUSG00000051678', u'ENSMUSG00000001999', u'ENSMUSG00000001773', u'ENSMUSG00000005299', u'ENSMUSG00000037640', u'ENSMUSG00000030966', u'ENSMUSG00000030967', u'ENSMUSG00000001774', u'ENSMUSG00000024566', u'ENSMUSG00000024565', u'ENSMUSG00000022401', u'ENSMUSG00000024563', u'ENSMUSG00000024561', u'ENSMUSG00000000171', u'ENSMUSG00000042699', u'ENSMUSG00000041774', u'ENSMUSG00000039770', u'ENSMUSG00000033706', u'ENSMUSG00000044807', u'ENSMUSG00000029458', u'ENSMUSG00000020841', u'ENSMUSG00000028100', u'ENSMUSG00000031562', u'ENSMUSG00000005672', u'ENSMUSG00000000555', u'ENSMUSG00000000552', u'ENSMUSG00000039982', u'ENSMUSG00000023262', u'ENSMUSG00000031967', u'ENSMUSG00000004070', u'ENSMUSG00000018906', u'ENSMUSG00000031960', u'ENSMUSG00000051675', u'ENSMUSG00000026632', u'ENSMUSG00000015143', u'ENSMUSG00000072501', u'ENSMUSG00000039480', u'ENSMUSG00000000957', u'ENSMUSG00000018196', u'ENSMUSG00000030541', u'ENSMUSG00000037262', u'ENSMUSG00000030811', u'ENSMUSG00000030816', u'ENSMUSG00000040423', u'ENSMUSG00000041921', u'ENSMUSG00000054737', u'ENSMUSG00000038773', u'ENSMUSG00000022023', u'ENSMUSG00000025950', u'ENSMUSG00000006435', u'ENSMUSG00000029095', u'ENSMUSG00000029097', u'ENSMUSG00000026452', u'ENSMUSG00000026457', u'ENSMUSG00000049553', u'ENSMUSG00000031701', u'ENSMUSG00000049550', u'ENSMUSG00000025421', u'ENSMUSG00000025423', u'ENSMUSG00000025422', u'ENSMUSG00000034040', u'ENSMUSG00000022280', u'ENSMUSG00000061666', u'ENSMUSG00000035248', u'ENSMUSG00000056220', u'ENSMUSG00000026854', u'ENSMUSG00000071646', u'ENSMUSG00000038366', u'ENSMUSG00000035247', u'ENSMUSG00000022517', u'ENSMUSG00000020460', u'ENSMUSG00000038866', u'ENSMUSG00000050891', u'ENSMUSG00000011877', u'ENSMUSG00000025889', u'ENSMUSG00000028709', u'ENSMUSG00000028708', u'ENSMUSG00000035235', u'ENSMUSG00000025880', u'ENSMUSG00000038168', u'ENSMUSG00000025395', u'ENSMUSG00000006720', u'ENSMUSG00000029474', u'ENSMUSG00000029475', u'ENSMUSG00000025370', u'ENSMUSG00000025373', u'ENSMUSG00000034868', u'ENSMUSG00000023868', u'ENSMUSG00000044628', u'ENSMUSG00000042787', u'ENSMUSG00000028672', u'ENSMUSG00000028677', u'ENSMUSG00000035649', u'ENSMUSG00000035397', u'ENSMUSG00000013787', u'ENSMUSG00000035390', u'ENSMUSG00000006651', u'ENSMUSG00000056486', u'ENSMUSG00000034462', u'ENSMUSG00000025085', u'ENSMUSG00000052656', u'ENSMUSG00000028059', u'ENSMUSG00000046442', u'ENSMUSG00000028053', u'ENSMUSG00000021706', u'ENSMUSG00000048154', u'ENSMUSG00000045409', u'ENSMUSG00000028901', u'ENSMUSG00000028456', u'ENSMUSG00000028902', u'ENSMUSG00000043510', u'ENSMUSG00000045064', u'ENSMUSG00000042567', u'ENSMUSG00000028458', u'ENSMUSG00000035021', u'ENSMUSG00000035027', u'ENSMUSG00000032047', u'ENSMUSG00000020604', u'ENSMUSG00000032735', u'ENSMUSG00000039016', u'ENSMUSG00000042213', u'ENSMUSG00000019990', u'ENSMUSG00000035735', u'ENSMUSG00000061298', u'ENSMUSG00000061374', u'ENSMUSG00000032420', u'ENSMUSG00000044934', u'ENSMUSG00000071369', u'ENSMUSG00000020111', u'ENSMUSG00000038116', u'ENSMUSG00000004815', u'ENSMUSG00000019841', u'ENSMUSG00000019843', u'ENSMUSG00000025050', u'ENSMUSG00000079056', u'ENSMUSG00000048939', u'ENSMUSG00000020277', u'ENSMUSG00000025959', u'ENSMUSG00000027555', u'ENSMUSG00000020273', u'ENSMUSG00000027551', u'ENSMUSG00000058709', u'ENSMUSG00000034168', u'ENSMUSG00000075289', u'ENSMUSG00000002948', u'ENSMUSG00000039831', u'ENSMUSG00000039834', u'ENSMUSG00000035778', u'ENSMUSG00000037029', u'ENSMUSG00000032554', u'ENSMUSG00000032557', u'ENSMUSG00000024776', u'ENSMUSG00000024772', u'ENSMUSG00000020070', u'ENSMUSG00000026739', u'ENSMUSG00000042506', u'ENSMUSG00000026730', u'ENSMUSG00000065979', u'ENSMUSG00000001383', u'ENSMUSG00000036412', u'ENSMUSG00000033557', u'ENSMUSG00000027489', u'ENSMUSG00000030607', u'ENSMUSG00000027487', u'ENSMUSG00000037652', u'ENSMUSG00000024604', u'ENSMUSG00000037098', u'ENSMUSG00000038533', u'ENSMUSG00000058076', u'ENSMUSG00000003848', u'ENSMUSG00000033773', u'ENSMUSG00000027809', u'ENSMUSG00000004221', u'ENSMUSG00000024826', u'ENSMUSG00000031555', u'ENSMUSG00000020857', u'ENSMUSG00000059475', u'ENSMUSG00000059474', u'ENSMUSG00000057530', u'ENSMUSG00000030779', u'ENSMUSG00000013629', u'ENSMUSG00000037386', u'ENSMUSG00000041890', u'ENSMUSG00000041891', u'ENSMUSG00000040543', u'ENSMUSG00000026603', u'ENSMUSG00000014547', u'ENSMUSG00000056820', u'ENSMUSG00000067336', u'ENSMUSG00000047496', u'ENSMUSG00000026196', u'ENSMUSG00000026197', u'ENSMUSG00000005716', u'ENSMUSG00000006307', u'ENSMUSG00000030393', u'ENSMUSG00000026199', u'ENSMUSG00000030801', u'ENSMUSG00000047146', u'ENSMUSG00000026283', u'ENSMUSG00000030551', u'ENSMUSG00000024220', u'ENSMUSG00000040123', u'ENSMUSG00000023031', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000069678', u'ENSMUSG00000019738', u'ENSMUSG00000022034', u'ENSMUSG00000026048', u'ENSMUSG00000025968', u'ENSMUSG00000025969', u'ENSMUSG00000021259', u'ENSMUSG00000040524', u'ENSMUSG00000055633', u'ENSMUSG00000049657', u'ENSMUSG00000039385', u'ENSMUSG00000074457', u'ENSMUSG00000021255', u'ENSMUSG00000051331', u'ENSMUSG00000031601', u'ENSMUSG00000004535', u'ENSMUSG00000026994', u'ENSMUSG00000057982', u'ENSMUSG00000056458', u'ENSMUSG00000031608', u'ENSMUSG00000031609', u'ENSMUSG00000021096', u'ENSMUSG00000029088', u'ENSMUSG00000031732', u'ENSMUSG00000040054', u'ENSMUSG00000026463', u'ENSMUSG00000053985', u'ENSMUSG00000022722', u'ENSMUSG00000043131', u'ENSMUSG00000022724', u'ENSMUSG00000034071', u'ENSMUSG00000026914', u'ENSMUSG00000020474', u'ENSMUSG00000022508', u'ENSMUSG00000020472', u'ENSMUSG00000022503', u'ENSMUSG00000022500', u'ENSMUSG00000029267', u'ENSMUSG00000029860', u'ENSMUSG00000029647', u'ENSMUSG00000044452', u'ENSMUSG00000029640', u'ENSMUSG00000020889', u'ENSMUSG00000028840', u'ENSMUSG00000058886', u'ENSMUSG00000058881', u'ENSMUSG00000056228', u'ENSMUSG00000038175', u'ENSMUSG00000029467', u'ENSMUSG00000039156', u'ENSMUSG00000029462', u'ENSMUSG00000053914', u'ENSMUSG00000009828', u'ENSMUSG00000025340', u'ENSMUSG00000056131', u'ENSMUSG00000025348', u'ENSMUSG00000052949', u'ENSMUSG00000034707', u'ENSMUSG00000027365', u'ENSMUSG00000025742', u'ENSMUSG00000021071', u'ENSMUSG00000021079', u'ENSMUSG00000047907', u'ENSMUSG00000029516', u'ENSMUSG00000021716', u'ENSMUSG00000028024', u'ENSMUSG00000002393', u'ENSMUSG00000021712', u'ENSMUSG00000021710', u'ENSMUSG00000039759', u'ENSMUSG00000042197', u'ENSMUSG00000016526', u'ENSMUSG00000064351', u'ENSMUSG00000034928', u'ENSMUSG00000064354', u'ENSMUSG00000016520', u'ENSMUSG00000063260', u'ENSMUSG00000018678', u'ENSMUSG00000017146', u'ENSMUSG00000020611', u'ENSMUSG00000020610', u'ENSMUSG00000021400', u'ENSMUSG00000078779', u'ENSMUSG00000014303', u'ENSMUSG00000068154', u'ENSMUSG00000074170', u'ENSMUSG00000042229', u'ENSMUSG00000052914', u'ENSMUSG00000032381', u'ENSMUSG00000053519', u'ENSMUSG00000032386', u'ENSMUSG00000053510', u'ENSMUSG00000033949', u'ENSMUSG00000033948', u'ENSMUSG00000018585', u'ENSMUSG00000046311', u'ENSMUSG00000032418', u'ENSMUSG00000019854', u'ENSMUSG00000078765', u'ENSMUSG00000018589', u'ENSMUSG00000024294', u'ENSMUSG00000036391', u'ENSMUSG00000024290', u'ENSMUSG00000024293', u'ENSMUSG00000024292', u'ENSMUSG00000024299', u'ENSMUSG00000049532', u'ENSMUSG00000033386', u'ENSMUSG00000039841', u'ENSMUSG00000032565', u'ENSMUSG00000021884', u'ENSMUSG00000032562', u'ENSMUSG00000061130', u'ENSMUSG00000036622', u'ENSMUSG00000037868', u'ENSMUSG00000036620', u'ENSMUSG00000002578', u'ENSMUSG00000045215', u'ENSMUSG00000024769', u'ENSMUSG00000039304', u'ENSMUSG00000026726', u'ENSMUSG00000033161', u'ENSMUSG00000024906', u'ENSMUSG00000033545', u'ENSMUSG00000078942', u'ENSMUSG00000050079', u'ENSMUSG00000036712', u'ENSMUSG00000036246', u'ENSMUSG00000030946', u'ENSMUSG00000019189', u'ENSMUSG00000024617', u'ENSMUSG00000036718', u'ENSMUSG00000024588', u'ENSMUSG00000063760', u'ENSMUSG00000061838', u'ENSMUSG00000026610', u'ENSMUSG00000026617', u'ENSMUSG00000059049', u'ENSMUSG00000004383', u'ENSMUSG00000027849', u'ENSMUSG00000033760', u'ENSMUSG00000066800', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000050697', u'ENSMUSG00000030016', u'ENSMUSG00000037049', u'ENSMUSG00000027580', u'ENSMUSG00000027582', u'ENSMUSG00000027583', u'ENSMUSG00000019888', u'ENSMUSG00000020910', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000000530', u'ENSMUSG00000039850', u'ENSMUSG00000045211', u'ENSMUSG00000041995', u'ENSMUSG00000040209', u'ENSMUSG00000031949', u'ENSMUSG00000004018', u'ENSMUSG00000038628', u'ENSMUSG00000061578', u'ENSMUSG00000014550', u'ENSMUSG00000061911', u'ENSMUSG00000033618', u'ENSMUSG00000051034', u'ENSMUSG00000026181', u'ENSMUSG00000004633', u'ENSMUSG00000000441', u'ENSMUSG00000037280', u'ENSMUSG00000019773', u'ENSMUSG00000054823', u'ENSMUSG00000047648', u'ENSMUSG00000031837', u'ENSMUSG00000023022', u'ENSMUSG00000040118', u'ENSMUSG00000026509', u'ENSMUSG00000030232', u'ENSMUSG00000025979', u'ENSMUSG00000021241', u'ENSMUSG00000031618', u'ENSMUSG00000023755', u'ENSMUSG00000006418', u'ENSMUSG00000029076', u'ENSMUSG00000022191', u'ENSMUSG00000040061', u'ENSMUSG00000063281', u'ENSMUSG00000014956', u'ENSMUSG00000047003', u'ENSMUSG00000043019', u'ENSMUSG00000017929', u'ENSMUSG00000004846', u'ENSMUSG00000061601', u'ENSMUSG00000048047', u'ENSMUSG00000039531', u'ENSMUSG00000020448', u'ENSMUSG00000057880', u'ENSMUSG00000063972', u'ENSMUSG00000026873', u'ENSMUSG00000026872', u'ENSMUSG00000029217', u'ENSMUSG00000034037', u'ENSMUSG00000026879', u'ENSMUSG00000022376', u'ENSMUSG00000022377', u'ENSMUSG00000003099', u'ENSMUSG00000031883', u'ENSMUSG00000029670', u'ENSMUSG00000029674', u'ENSMUSG00000061731', u'ENSMUSG00000025575', u'ENSMUSG00000025574', u'ENSMUSG00000038145', u'ENSMUSG00000079557', u'ENSMUSG00000021662', u'ENSMUSG00000021668', u'ENSMUSG00000022400', u'ENSMUSG00000025358', u'ENSMUSG00000029326', u'ENSMUSG00000028101', u'ENSMUSG00000009585', u'ENSMUSG00000025357', u'ENSMUSG00000034800', u'ENSMUSG00000003161', u'ENSMUSG00000032295', u'ENSMUSG00000025997', u'ENSMUSG00000034247', u'ENSMUSG00000042766', u'ENSMUSG00000034488', u'ENSMUSG00000006678', u'ENSMUSG00000042167', u'ENSMUSG00000006676', u'ENSMUSG00000006675', u'ENSMUSG00000029524', u'ENSMUSG00000023938', u'ENSMUSG00000029521', u'ENSMUSG00000020629', u'ENSMUSG00000029528', u'ENSMUSG00000031347', u'ENSMUSG00000008855', u'ENSMUSG00000025193', u'ENSMUSG00000025192', u'ENSMUSG00000042501', u'ENSMUSG00000034317', u'ENSMUSG00000002413', u'ENSMUSG00000024112', u'ENSMUSG00000028329', u'ENSMUSG00000006262', u'ENSMUSG00000018449', u'ENSMUSG00000016624', u'ENSMUSG00000022994', u'ENSMUSG00000042439', u'ENSMUSG00000032405', u'ENSMUSG00000020137', u'ENSMUSG00000037916', u'ENSMUSG00000032402', u'ENSMUSG00000018593', u'ENSMUSG00000037681', u'ENSMUSG00000017686', u'ENSMUSG00000033579', u'ENSMUSG00000025027', u'ENSMUSG00000048911', u'ENSMUSG00000033373', u'ENSMUSG00000021982', u'ENSMUSG00000021983', u'ENSMUSG00000039853', u'ENSMUSG00000039852', u'ENSMUSG00000036095', u'ENSMUSG00000053166', u'ENSMUSG00000061898', u'ENSMUSG00000032570', u'ENSMUSG00000054693', u'ENSMUSG00000001143', u'ENSMUSG00000024750', u'ENSMUSG00000024026', u'ENSMUSG00000021504', u'ENSMUSG00000037876', u'ENSMUSG00000006289', u'ENSMUSG00000019539', u'ENSMUSG00000040327', u'ENSMUSG00000040322', u'ENSMUSG00000040321', u'ENSMUSG00000005267', u'ENSMUSG00000042831', u'ENSMUSG00000010067', u'ENSMUSG00000010066', u'ENSMUSG00000057738', u'ENSMUSG00000005268', u'ENSMUSG00000017466', u'ENSMUSG00000010660', u'ENSMUSG00000050064', u'ENSMUSG00000024330', u'ENSMUSG00000000149', u'ENSMUSG00000022978', u'ENSMUSG00000050663', u'ENSMUSG00000041528', u'ENSMUSG00000014077', u'ENSMUSG00000026664', u'ENSMUSG00000033596', u'ENSMUSG00000041649', u'ENSMUSG00000049321', u'ENSMUSG00000059586', u'ENSMUSG00000062397', u'ENSMUSG00000026669', u'ENSMUSG00000033022', u'ENSMUSG00000024805', u'ENSMUSG00000024807', u'ENSMUSG00000039703', u'ENSMUSG00000027599', u'ENSMUSG00000041187', u'ENSMUSG00000024935', u'ENSMUSG00000055835', u'ENSMUSG00000027227', u'ENSMUSG00000015755', u'ENSMUSG00000056900', u'ENSMUSG00000038495', u'ENSMUSG00000033623', u'ENSMUSG00000066258', u'ENSMUSG00000031994', u'ENSMUSG00000055013', u'ENSMUSG00000031441', u'ENSMUSG00000040855', u'ENSMUSG00000031536', u'ENSMUSG00000023348', u'ENSMUSG00000026269', u'ENSMUSG00000040699', u'ENSMUSG00000030824', u'ENSMUSG00000040455', u'ENSMUSG00000031842', u'ENSMUSG00000049439', u'ENSMUSG00000031841', u'ENSMUSG00000021279', u'ENSMUSG00000029993', u'ENSMUSG00000030226', u'ENSMUSG00000048696', u'ENSMUSG00000021277', u'ENSMUSG00000090115', u'ENSMUSG00000073684', u'ENSMUSG00000026082', u'ENSMUSG00000026083', u'ENSMUSG00000029060', u'ENSMUSG00000029063', u'ENSMUSG00000031665', u'ENSMUSG00000031661', u'ENSMUSG00000051550', u'ENSMUSG00000036503', u'ENSMUSG00000073791', u'ENSMUSG00000026404', u'ENSMUSG00000031284', u'ENSMUSG00000038797', u'ENSMUSG00000049502', u'ENSMUSG00000039529', u'ENSMUSG00000029826', u'ENSMUSG00000029199', u'ENSMUSG00000038156', u'ENSMUSG00000021557', u'ENSMUSG00000031060', u'ENSMUSG00000057894', u'ENSMUSG00000031068', u'ENSMUSG00000020456', u'ENSMUSG00000020455', u'ENSMUSG00000037992', u'ENSMUSG00000020451', u'ENSMUSG00000026312', u'ENSMUSG00000026313', u'ENSMUSG00000022361', u'ENSMUSG00000029661', u'ENSMUSG00000046982', u'ENSMUSG00000015968', u'ENSMUSG00000062012', u'ENSMUSG00000015961', u'ENSMUSG00000021699', u'ENSMUSG00000056305', u'ENSMUSG00000013593', u'ENSMUSG00000015981', u'ENSMUSG00000029446', u'ENSMUSG00000028138', u'ENSMUSG00000025326', u'ENSMUSG00000029338', u'ENSMUSG00000025324', u'ENSMUSG00000025323', u'ENSMUSG00000028629', u'ENSMUSG00000025218', u'ENSMUSG00000034724', u'ENSMUSG00000074656', u'ENSMUSG00000005413', u'ENSMUSG00000028807', u'ENSMUSG00000020580', u'ENSMUSG00000023908', u'ENSMUSG00000032763', u'ENSMUSG00000079215', u'ENSMUSG00000020630', u'ENSMUSG00000046432', u'ENSMUSG00000028552', u'ENSMUSG00000028005', u'ENSMUSG00000025034', u'ENSMUSG00000025035', u'ENSMUSG00000034342', u'ENSMUSG00000026749', u'ENSMUSG00000034832', u'ENSMUSG00000052593', u'ENSMUSG00000035293', u'ENSMUSG00000031016', u'ENSMUSG00000028952', u'ENSMUSG00000041731', u'ENSMUSG00000062949', u'ENSMUSG00000045639', u'ENSMUSG00000052751', u'ENSMUSG00000052752', u'ENSMUSG00000007415', u'ENSMUSG00000050840', u'ENSMUSG00000074264', u'ENSMUSG00000002280', u'ENSMUSG00000033964', u'ENSMUSG00000006276', u'ENSMUSG00000001555', u'ENSMUSG00000024109', u'ENSMUSG00000022987', u'ENSMUSG00000068134', u'ENSMUSG00000022982', u'ENSMUSG00000063568', u'ENSMUSG00000032368', u'ENSMUSG00000016503', u'ENSMUSG00000068551', u'ENSMUSG00000052374', u'ENSMUSG00000009207', u'ENSMUSG00000000738', u'ENSMUSG00000075227', u'ENSMUSG00000020021', u'ENSMUSG00000055932', u'ENSMUSG00000047777', u'ENSMUSG00000020029', u'ENSMUSG00000062761', u'ENSMUSG00000021998', u'ENSMUSG00000018548', u'ENSMUSG00000021991', u'ENSMUSG00000021993', u'ENSMUSG00000019230', u'ENSMUSG00000036086', u'ENSMUSG00000044340', u'ENSMUSG00000032502', u'ENSMUSG00000001482', u'ENSMUSG00000024039', u'ENSMUSG00000036646', u'ENSMUSG00000071203', u'ENSMUSG00000037847', u'ENSMUSG00000024743', u'ENSMUSG00000021514', u'ENSMUSG00000044164', u'ENSMUSG00000015697', u'ENSMUSG00000036469', u'ENSMUSG00000002825', u'ENSMUSG00000019528', u'ENSMUSG00000041852', u'ENSMUSG00000032217', u'ENSMUSG00000024325', u'ENSMUSG00000028890', u'ENSMUSG00000017478', u'ENSMUSG00000027108', u'ENSMUSG00000027109', u'ENSMUSG00000022962', u'ENSMUSG00000030921', u'ENSMUSG00000024639', u'ENSMUSG00000027104', u'ENSMUSG00000030929', u'ENSMUSG00000026672', u'ENSMUSG00000036510', u'ENSMUSG00000066392', u'ENSMUSG00000033740', u'ENSMUSG00000033039', u'ENSMUSG00000024811', u'ENSMUSG00000024817', u'ENSMUSG00000024926', u'ENSMUSG00000079055', u'ENSMUSG00000079057', u'ENSMUSG00000025626', u'ENSMUSG00000037112', u'ENSMUSG00000020937', u'ENSMUSG00000001025', u'ENSMUSG00000045333', u'ENSMUSG00000038489', u'ENSMUSG00000062542', u'ENSMUSG00000049421', u'ENSMUSG00000051495', u'ENSMUSG00000051499', u'ENSMUSG00000030101', u'ENSMUSG00000030451', u'ENSMUSG00000031451', u'ENSMUSG00000055067', u'ENSMUSG00000031453', u'ENSMUSG00000031987', u'ENSMUSG00000031986', u'ENSMUSG00000007097', u'ENSMUSG00000026279', u'ENSMUSG00000031527', u'ENSMUSG00000040669', u'ENSMUSG00000030584', u'ENSMUSG00000049538', u'ENSMUSG00000023353', u'ENSMUSG00000031438', u'ENSMUSG00000031529', u'ENSMUSG00000026277', u'ENSMUSG00000027070', u'ENSMUSG00000034748', u'ENSMUSG00000027076', u'ENSMUSG00000026077', u'ENSMUSG00000063172', u'ENSMUSG00000014776', u'ENSMUSG00000031434', u'ENSMUSG00000039519', u'ENSMUSG00000034009', u'ENSMUSG00000031432', u'ENSMUSG00000040482', u'ENSMUSG00000000861', u'ENSMUSG00000039100', u'ENSMUSG00000026096', u'ENSMUSG00000029055', u'ENSMUSG00000055128', u'ENSMUSG00000031673', u'ENSMUSG00000029053', u'ENSMUSG00000022178', u'ENSMUSG00000026418', u'ENSMUSG00000004347', u'ENSMUSG00000022119', u'ENSMUSG00000071454', u'ENSMUSG00000022773', u'ENSMUSG00000038025', u'ENSMUSG00000043290', u'ENSMUSG00000040452', u'ENSMUSG00000022793', u'ENSMUSG00000074797', u'ENSMUSG00000022791', u'ENSMUSG00000005813', u'ENSMUSG00000021193', u'ENSMUSG00000026890', u'ENSMUSG00000026893', u'ENSMUSG00000003348', u'ENSMUSG00000026896', u'ENSMUSG00000057406', u'ENSMUSG00000026303', u'ENSMUSG00000026309', u'ENSMUSG00000049600', u'ENSMUSG00000029833', u'ENSMUSG00000003746', u'ENSMUSG00000034135', u'ENSMUSG00000034640', u'ENSMUSG00000056310', u'ENSMUSG00000021684', u'ENSMUSG00000069094', u'ENSMUSG00000022425', u'ENSMUSG00000021957', u'ENSMUSG00000023826', u'ENSMUSG00000029309', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000022551', u'ENSMUSG00000022220', u'ENSMUSG00000025203', u'ENSMUSG00000028634', u'ENSMUSG00000036867', u'ENSMUSG00000035357', u'ENSMUSG00000048485', u'ENSMUSG00000090112', u'ENSMUSG00000057134', u'ENSMUSG00000029544', u'ENSMUSG00000028541', u'ENSMUSG00000028016', u'ENSMUSG00000045969', u'ENSMUSG00000028013', u'ENSMUSG00000028011', u'ENSMUSG00000075270', u'ENSMUSG00000034910', u'ENSMUSG00000060397', u'ENSMUSG00000045996', u'ENSMUSG00000045994', u'ENSMUSG00000034354', u'ENSMUSG00000051236', u'ENSMUSG00000028945', u'ENSMUSG00000038836', u'ENSMUSG00000020485', u'ENSMUSG00000021458', u'ENSMUSG00000033917', u'ENSMUSG00000028309', u'ENSMUSG00000031644', u'ENSMUSG00000024136', u'ENSMUSG00000024137', u'ENSMUSG00000064254', u'ENSMUSG00000060450', u'ENSMUSG00000031728', u'ENSMUSG00000018427', u'ENSMUSG00000042251', u'ENSMUSG00000031196', u'ENSMUSG00000038902', u'ENSMUSG00000036893', u'ENSMUSG00000039183', u'ENSMUSG00000038909', u'ENSMUSG00000032373', u'ENSMUSG00000032372', u'ENSMUSG00000032374', u'ENSMUSG00000032376', u'ENSMUSG00000050944', u'ENSMUSG00000032177', u'ENSMUSG00000020153', u'ENSMUSG00000037852', u'ENSMUSG00000037855', u'ENSMUSG00000092607', u'ENSMUSG00000022887', u'ENSMUSG00000036188', u'ENSMUSG00000036180', u'ENSMUSG00000052942', u'ENSMUSG00000010461', u'ENSMUSG00000036073', u'ENSMUSG00000040350', u'ENSMUSG00000001127', u'ENSMUSG00000060371', u'ENSMUSG00000060376', u'ENSMUSG00000010911', u'ENSMUSG00000024006', u'ENSMUSG00000044393', u'ENSMUSG00000055817', u'ENSMUSG00000068617', u'ENSMUSG00000027684', u'ENSMUSG00000062627', u'ENSMUSG00000024792', u'ENSMUSG00000036698', u'ENSMUSG00000036699', u'ENSMUSG00000032997', u'ENSMUSG00000078429', u'ENSMUSG00000017485', u'ENSMUSG00000024646', u'ENSMUSG00000024644', u'ENSMUSG00000022957', u'ENSMUSG00000024317', u'ENSMUSG00000027111', u'ENSMUSG00000064061', u'ENSMUSG00000026646', u'ENSMUSG00000033004', u'ENSMUSG00000024742', u'ENSMUSG00000024869', u'ENSMUSG00000001909', u'ENSMUSG00000033009', u'ENSMUSG00000036450', u'ENSMUSG00000037108', u'ENSMUSG00000024261', u'ENSMUSG00000000290', u'ENSMUSG00000036459', u'ENSMUSG00000030731', u'ENSMUSG00000035486', u'ENSMUSG00000054814', u'ENSMUSG00000058318', u'ENSMUSG00000030443', u'ENSMUSG00000036315', u'ENSMUSG00000037326', u'ENSMUSG00000055991', u'ENSMUSG00000040746', u'ENSMUSG00000007080', u'ENSMUSG00000027663', u'ENSMUSG00000030020', u'ENSMUSG00000027667', u'ENSMUSG00000020810', u'ENSMUSG00000040907', u'ENSMUSG00000064264', u'ENSMUSG00000026247', u'ENSMUSG00000026792', u'ENSMUSG00000030592', u'ENSMUSG00000038582', u'ENSMUSG00000031862', u'ENSMUSG00000003402', u'ENSMUSG00000063142', u'ENSMUSG00000030209', u'ENSMUSG00000039501', u'ENSMUSG00000015340', u'ENSMUSG00000021217', u'ENSMUSG00000022098', u'ENSMUSG00000055670', u'ENSMUSG00000022096', u'ENSMUSG00000022090', u'ENSMUSG00000022092', u'ENSMUSG00000071661', u'ENSMUSG00000042010', u'ENSMUSG00000061894', u'ENSMUSG00000026421', u'ENSMUSG00000038056', u'ENSMUSG00000022763', u'ENSMUSG00000022760', u'ENSMUSG00000042462', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000036986', u'ENSMUSG00000042460', u'ENSMUSG00000022788', u'ENSMUSG00000036989', u'ENSMUSG00000026335', u'ENSMUSG00000031642', u'ENSMUSG00000029047', u'ENSMUSG00000047434', u'ENSMUSG00000022306', u'ENSMUSG00000049672', u'ENSMUSG00000039478', u'ENSMUSG00000034108', u'ENSMUSG00000009731', u'ENSMUSG00000057789', u'ENSMUSG00000032060', u'ENSMUSG00000039197', u'ENSMUSG00000051351', u'ENSMUSG00000060988', u'ENSMUSG00000028793', u'ENSMUSG00000028796', u'ENSMUSG00000003199', u'ENSMUSG00000037071', u'ENSMUSG00000025239', u'ENSMUSG00000025234', u'ENSMUSG00000025236', u'ENSMUSG00000043602', u'ENSMUSG00000046897', u'ENSMUSG00000029228', u'ENSMUSG00000034210', u'ENSMUSG00000034216', u'ENSMUSG00000037075', u'ENSMUSG00000048495', u'ENSMUSG00000025782', u'ENSMUSG00000039068', u'ENSMUSG00000037826', u'ENSMUSG00000039062', u'ENSMUSG00000061393', u'ENSMUSG00000029552', u'ENSMUSG00000049858', u'ENSMUSG00000023960', u'ENSMUSG00000023961', u'ENSMUSG00000062115', u'ENSMUSG00000021536', u'ENSMUSG00000025651', u'ENSMUSG00000009863', u'ENSMUSG00000033953', u'ENSMUSG00000028150', u'ENSMUSG00000059273', u'ENSMUSG00000046093', u'ENSMUSG00000021144', u'ENSMUSG00000028978', u'ENSMUSG00000039263', u'ENSMUSG00000042082', u'ENSMUSG00000020496', u'ENSMUSG00000029290', u'ENSMUSG00000073968', u'ENSMUSG00000039456', u'ENSMUSG00000028373', u'ENSMUSG00000028370', u'ENSMUSG00000068115', u'ENSMUSG00000053950', u'ENSMUSG00000038914', u'ENSMUSG00000035164', u'ENSMUSG00000032698', u'ENSMUSG00000032344', u'ENSMUSG00000042390', u'ENSMUSG00000032690', u'ENSMUSG00000002028', u'ENSMUSG00000034656', u'ENSMUSG00000053552', u'ENSMUSG00000044968', u'ENSMUSG00000024013', u'ENSMUSG00000041712', u'ENSMUSG00000021537', u'ENSMUSG00000028207', u'ENSMUSG00000037820', u'ENSMUSG00000020000', u'ENSMUSG00000070327', u'ENSMUSG00000022894', u'ENSMUSG00000015501', u'ENSMUSG00000022893', u'ENSMUSG00000022892', u'ENSMUSG00000036192', u'ENSMUSG00000067860', u'ENSMUSG00000039087', u'ENSMUSG00000002625', u'ENSMUSG00000019943', u'ENSMUSG00000036062', u'ENSMUSG00000001131', u'ENSMUSG00000013822', u'ENSMUSG00000061524', u'ENSMUSG00000002804', u'ENSMUSG00000024789', u'ENSMUSG00000058446', u'ENSMUSG00000058444', u'ENSMUSG00000079677', u'ENSMUSG00000045817', u'ENSMUSG00000001228', u'ENSMUSG00000053046', u'ENSMUSG00000024491', u'ENSMUSG00000057098', u'ENSMUSG00000017491', u'ENSMUSG00000061079', u'ENSMUSG00000032238', u'ENSMUSG00000032239', u'ENSMUSG00000054027', u'ENSMUSG00000006906', u'ENSMUSG00000049076', u'ENSMUSG00000024304', u'ENSMUSG00000008136', u'ENSMUSG00000024302', u'ENSMUSG00000059878', u'ENSMUSG00000064289', u'ENSMUSG00000044365', u'ENSMUSG00000040249', u'ENSMUSG00000027784', u'ENSMUSG00000048251', u'ENSMUSG00000044030', u'ENSMUSG00000030697', u'ENSMUSG00000059552', u'ENSMUSG00000059003', u'ENSMUSG00000033014', u'ENSMUSG00000033126', u'ENSMUSG00000036442', u'ENSMUSG00000000266', u'ENSMUSG00000027272', u'ENSMUSG00000005580', u'ENSMUSG00000037486', u'ENSMUSG00000037487', u'ENSMUSG00000054808', u'ENSMUSG00000046572', u'ENSMUSG00000033653', u'ENSMUSG00000037315', u'ENSMUSG00000005566', u'ENSMUSG00000000088', u'ENSMUSG00000024150', u'ENSMUSG00000041261', u'ENSMUSG00000030057', u'ENSMUSG00000037003', u'ENSMUSG00000005698', u'ENSMUSG00000026788', u'ENSMUSG00000030051', u'ENSMUSG00000032285', u'ENSMUSG00000027300', u'ENSMUSG00000015653', u'ENSMUSG00000019768', u'ENSMUSG00000026255', u'ENSMUSG00000060600', u'ENSMUSG00000027091', u'ENSMUSG00000031871', u'ENSMUSG00000031870', u'ENSMUSG00000059772', u'ENSMUSG00000048007', u'ENSMUSG00000068580', u'ENSMUSG00000059173', u'ENSMUSG00000030528', u'ENSMUSG00000055044', u'ENSMUSG00000071679', u'ENSMUSG00000031478', u'ENSMUSG00000040021', u'ENSMUSG00000058152', u'ENSMUSG00000003500', u'ENSMUSG00000026430', u'ENSMUSG00000027820', u'ENSMUSG00000030302', u'ENSMUSG00000040943', u'ENSMUSG00000062044', u'ENSMUSG00000034116', u'ENSMUSG00000062040', u'ENSMUSG00000066036', u'ENSMUSG00000030309', u'ENSMUSG00000036995', u'ENSMUSG00000056537', u'ENSMUSG00000036972', u'ENSMUSG00000063931', u'ENSMUSG00000029147', u'ENSMUSG00000039810', u'ENSMUSG00000026321', u'ENSMUSG00000063804', u'ENSMUSG00000031659', u'ENSMUSG00000022335', u'ENSMUSG00000025538', u'ENSMUSG00000006586', u'ENSMUSG00000025825', u'ENSMUSG00000025793', u'ENSMUSG00000026923', u'ENSMUSG00000026926', u'ENSMUSG00000061410', u'ENSMUSG00000040536', u'ENSMUSG00000003032', u'ENSMUSG00000009079', u'ENSMUSG00000028785', u'ENSMUSG00000022449', u'ENSMUSG00000020790', u'ENSMUSG00000034687', u'ENSMUSG00000009075', u'ENSMUSG00000009076', u'ENSMUSG00000022441', u'ENSMUSG00000049717', u'ENSMUSG00000029780', u'ENSMUSG00000029781', u'ENSMUSG00000015889', u'ENSMUSG00000025221', u'ENSMUSG00000042726', u'ENSMUSG00000034751', u'ENSMUSG00000023034', u'ENSMUSG00000036840', u'ENSMUSG00000035370', u'ENSMUSG00000021022', u'ENSMUSG00000029767', u'ENSMUSG00000002108', u'ENSMUSG00000029561', u'ENSMUSG00000023977', u'ENSMUSG00000029563', u'ENSMUSG00000046556', u'ENSMUSG00000043702', u'ENSMUSG00000038705', u'ENSMUSG00000042650', u'ENSMUSG00000034371', u'ENSMUSG00000035576', u'ENSMUSG00000054021', u'ENSMUSG00000066613', u'ENSMUSG00000022031', u'ENSMUSG00000021156', u'ENSMUSG00000042097', u'ENSMUSG00000014426', u'ENSMUSG00000039275', u'ENSMUSG00000028557', u'ENSMUSG00000075376', u'ENSMUSG00000022292', u'ENSMUSG00000035842', u'ENSMUSG00000063558', u'ENSMUSG00000062861', u'ENSMUSG00000062867', u'ENSMUSG00000042472', u'ENSMUSG00000020773', u'ENSMUSG00000020770', u'ENSMUSG00000020774', u'ENSMUSG00000002748', u'ENSMUSG00000024066', u'ENSMUSG00000035529', u'ENSMUSG00000024064', u'ENSMUSG00000024065', u'ENSMUSG00000021540', u'ENSMUSG00000035299', u'ENSMUSG00000018572', u'ENSMUSG00000006403', u'ENSMUSG00000042275', u'ENSMUSG00000002329', u'ENSMUSG00000043456', u'ENSMUSG00000018401', u'ENSMUSG00000039096', u'ENSMUSG00000002326', u'ENSMUSG00000017716', u'ENSMUSG00000067818', u'ENSMUSG00000004961', u'ENSMUSG00000054309', u'ENSMUSG00000074182', u'ENSMUSG00000021785', u'ENSMUSG00000020300', u'ENSMUSG00000027466', u'ENSMUSG00000058301', u'ENSMUSG00000002814', u'ENSMUSG00000021494', u'ENSMUSG00000002250', u'ENSMUSG00000021948', u'ENSMUSG00000021493', u'ENSMUSG00000078440', u'ENSMUSG00000021945', u'ENSMUSG00000064294', u'ENSMUSG00000050022', u'ENSMUSG00000024661', u'ENSMUSG00000037493', u'ENSMUSG00000015711', u'ENSMUSG00000027796', u'ENSMUSG00000037499', u'ENSMUSG00000079484', u'ENSMUSG00000032640', u'ENSMUSG00000059540', u'ENSMUSG00000033065', u'ENSMUSG00000033792', u'ENSMUSG00000006800', u'ENSMUSG00000072941', u'ENSMUSG00000055305', u'ENSMUSG00000000275', u'ENSMUSG00000005357', u'ENSMUSG00000000276', u'ENSMUSG00000022840', u'ENSMUSG00000037465', u'ENSMUSG00000041670', u'ENSMUSG00000000078', u'ENSMUSG00000071064', u'ENSMUSG00000023094', u'ENSMUSG00000023092', u'ENSMUSG00000039676', u'ENSMUSG00000004085', u'ENSMUSG00000037017', u'ENSMUSG00000027318', u'ENSMUSG00000030752', u'ENSMUSG00000024515', u'ENSMUSG00000040385', u'ENSMUSG00000041703', u'ENSMUSG00000050370', u'ENSMUSG00000005682', u'ENSMUSG00000019590', u'ENSMUSG00000005686', u'ENSMUSG00000027439', u'ENSMUSG00000054893', u'ENSMUSG00000058498', u'ENSMUSG00000027087', u'ENSMUSG00000038072', u'ENSMUSG00000038074', u'ENSMUSG00000048012', u'ENSMUSG00000027889', u'ENSMUSG00000042446', u'ENSMUSG00000024371', u'ENSMUSG00000041926', u'ENSMUSG00000073423', u'ENSMUSG00000031310', u'ENSMUSG00000071645', u'ENSMUSG00000000303', u'ENSMUSG00000000305', u'ENSMUSG00000040812', u'ENSMUSG00000060904', u'ENSMUSG00000026131', u'ENSMUSG00000071649', u'ENSMUSG00000026134', u'ENSMUSG00000011158', u'ENSMUSG00000031790', u'ENSMUSG00000038679', u'ENSMUSG00000031799', u'ENSMUSG00000030310', u'ENSMUSG00000030317', u'ENSMUSG00000031229', u'ENSMUSG00000020387', u'ENSMUSG00000021302', u'ENSMUSG00000032487', u'ENSMUSG00000047098', u'ENSMUSG00000049493', u'ENSMUSG00000029026', u'ENSMUSG00000051355', u'ENSMUSG00000047388', u'ENSMUSG00000051359', u'ENSMUSG00000046949', u'ENSMUSG00000047412', u'ENSMUSG00000047143', u'ENSMUSG00000022321', u'ENSMUSG00000047141', u'ENSMUSG00000090083', u'ENSMUSG00000025817', u'ENSMUSG00000025810', u'ENSMUSG00000039410', u'ENSMUSG00000022329', u'ENSMUSG00000020549', u'ENSMUSG00000073643', u'ENSMUSG00000021012', u'ENSMUSG00000052155', u'ENSMUSG00000020897', u'ENSMUSG00000028779', u'ENSMUSG00000020788', u'ENSMUSG00000028772', u'ENSMUSG00000022218', u'ENSMUSG00000063904', u'ENSMUSG00000049728', u'ENSMUSG00000057691', u'ENSMUSG00000025255', u'ENSMUSG00000027371', u'ENSMUSG00000036834', u'ENSMUSG00000046561', u'ENSMUSG00000069171', u'ENSMUSG00000028688', u'ENSMUSG00000039748', u'ENSMUSG00000053333', u'ENSMUSG00000059975', u'ENSMUSG00000034781', u'ENSMUSG00000028518', u'ENSMUSG00000029570', u'ENSMUSG00000016386', u'ENSMUSG00000035960', u'ENSMUSG00000016382', u'ENSMUSG00000022668', u'ENSMUSG00000046541', u'ENSMUSG00000052551', u'ENSMUSG00000032000', u'ENSMUSG00000085795', u'ENSMUSG00000017386', u'ENSMUSG00000028194', u'ENSMUSG00000047473', u'ENSMUSG00000035890', u'ENSMUSG00000064043', u'ENSMUSG00000028423', u'ENSMUSG00000042042', u'ENSMUSG00000028358', u'ENSMUSG00000054277', u'ENSMUSG00000034413', u'ENSMUSG00000045598', u'ENSMUSG00000035142', u'ENSMUSG00000032320', u'ENSMUSG00000037259', u'ENSMUSG00000037946', u'ENSMUSG00000052889', u'ENSMUSG00000033813', u'ENSMUSG00000028226', u'ENSMUSG00000024070', u'ENSMUSG00000028222', u'ENSMUSG00000017639', u'ENSMUSG00000079110', u'ENSMUSG00000040479', u'ENSMUSG00000018169', u'ENSMUSG00000059991', u'ENSMUSG00000066406', u'ENSMUSG00000020349', u'ENSMUSG00000059995', u'ENSMUSG00000052423', u'ENSMUSG00000032788', u'ENSMUSG00000042284', u'ENSMUSG00000021796', u'ENSMUSG00000004952', u'ENSMUSG00000001441', u'ENSMUSG00000054640', u'ENSMUSG00000021798', u'ENSMUSG00000020376', u'ENSMUSG00000020375', u'ENSMUSG00000037001', u'ENSMUSG00000037419', u'ENSMUSG00000048385', u'ENSMUSG00000073910', u'ENSMUSG00000040649', u'ENSMUSG00000021959', u'ENSMUSG00000002265', u'ENSMUSG00000021488', u'ENSMUSG00000021481', u'ENSMUSG00000024472', u'ENSMUSG00000024477', u'ENSMUSG00000021484', u'ENSMUSG00000026784', u'ENSMUSG00000055024', u'ENSMUSG00000032812', u'ENSMUSG00000021978', u'ENSMUSG00000030678', u'ENSMUSG00000024695', u'ENSMUSG00000036112', u'ENSMUSG00000024696', u'ENSMUSG00000038685', u'ENSMUSG00000030671', u'ENSMUSG00000037791', u'ENSMUSG00000043943', u'ENSMUSG00000024217', u'ENSMUSG00000000247', u'ENSMUSG00000005360', u'ENSMUSG00000005362', u'ENSMUSG00000006818', u'ENSMUSG00000027259', u'ENSMUSG00000001065', u'ENSMUSG00000019295', u'ENSMUSG00000027523', u'ENSMUSG00000027255', u'ENSMUSG00000023087', u'ENSMUSG00000030788', u'ENSMUSG00000030789', u'ENSMUSG00000030786', u'ENSMUSG00000072294', u'ENSMUSG00000030782', u'ENSMUSG00000007216', u'ENSMUSG00000004099', u'ENSMUSG00000037370', u'ENSMUSG00000060601', u'ENSMUSG00000024851', u'ENSMUSG00000027639', u'ENSMUSG00000041241', u'ENSMUSG00000033788', u'ENSMUSG00000000420', u'ENSMUSG00000005142', u'ENSMUSG00000034792', u'ENSMUSG00000005148', u'ENSMUSG00000041483', u'ENSMUSG00000030894', u'ENSMUSG00000047710', u'ENSMUSG00000015843', u'ENSMUSG00000038068', u'ENSMUSG00000021754', u'ENSMUSG00000030254', u'ENSMUSG00000051184', u'ENSMUSG00000031303', u'ENSMUSG00000041650', u'ENSMUSG00000021221', u'ENSMUSG00000026697', u'ENSMUSG00000059689', u'ENSMUSG00000011148', u'ENSMUSG00000031781', u'ENSMUSG00000039795', u'ENSMUSG00000022139', u'ENSMUSG00000034177', u'ENSMUSG00000061751', u'ENSMUSG00000017830', u'ENSMUSG00000025809', u'ENSMUSG00000021311', u'ENSMUSG00000029165', u'ENSMUSG00000021318', u'ENSMUSG00000029161', u'ENSMUSG00000051235', u'ENSMUSG00000051234', u'ENSMUSG00000051344', u'ENSMUSG00000022043', u'ENSMUSG00000022040', u'ENSMUSG00000029017', u'ENSMUSG00000047155', u'ENSMUSG00000022468', u'ENSMUSG00000074406', u'ENSMUSG00000022685', u'ENSMUSG00000047409', u'ENSMUSG00000035310', u'ENSMUSG00000035311', u'ENSMUSG00000033326', u'ENSMUSG00000025665', u'ENSMUSG00000028763', u'ENSMUSG00000028766', u'ENSMUSG00000025486', u'ENSMUSG00000003657', u'ENSMUSG00000022269', u'ENSMUSG00000043099', u'ENSMUSG00000034575', u'ENSMUSG00000048602', u'ENSMUSG00000025241', u'ENSMUSG00000031711', u'ENSMUSG00000036820', u'ENSMUSG00000036822', u'ENSMUSG00000062526', u'ENSMUSG00000046287', u'ENSMUSG00000015846', u'ENSMUSG00000012819', u'ENSMUSG00000035958', u'ENSMUSG00000020681', u'ENSMUSG00000034799', u'ENSMUSG00000023953', u'ENSMUSG00000029587', u'ENSMUSG00000061462', u'ENSMUSG00000067567', u'ENSMUSG00000029348', u'ENSMUSG00000028165', u'ENSMUSG00000043279', u'ENSMUSG00000028161', u'ENSMUSG00000027009', u'ENSMUSG00000042675', u'ENSMUSG00000021171', u'ENSMUSG00000038876']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046875', NS='MF', enrichment='e', name='ephrin receptor binding', ratio_in_study=(8, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.002335436911402317, depth=4, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.14007955012075599, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000056486', u'ENSMUSG00000002489', u'ENSMUSG00000027646', u'ENSMUSG00000026235', u'ENSMUSG00000028289', u'ENSMUSG00000058589', u'ENSMUSG00000042700']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000003934', u'ENSMUSG00000027540', u'ENSMUSG00000026842', u'ENSMUSG00000020573', u'ENSMUSG00000028289', u'ENSMUSG00000003070', u'ENSMUSG00000034342', u'ENSMUSG00000024219', u'ENSMUSG00000002489', u'ENSMUSG00000028249', u'ENSMUSG00000027646', u'ENSMUSG00000019843', u'ENSMUSG00000042626', u'ENSMUSG00000042700', u'ENSMUSG00000059923', u'ENSMUSG00000048895', u'ENSMUSG00000028039', u'ENSMUSG00000031217', u'ENSMUSG00000048915', u'ENSMUSG00000027954', u'ENSMUSG00000042228', u'ENSMUSG00000004655', u'ENSMUSG00000032475', u'ENSMUSG00000001300', u'ENSMUSG00000026235', u'ENSMUSG00000056486', u'ENSMUSG00000017776', u'ENSMUSG00000026259', u'ENSMUSG00000058589', u'ENSMUSG00000028969']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046883', NS='BP', enrichment='e', name='regulation of hormone secretion', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021721']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000023236', u'ENSMUSG00000034997', u'ENSMUSG00000021721']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046886', NS='BP', enrichment='e', name='positive regulation of hormone biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038418']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000036940', u'ENSMUSG00000015522', u'ENSMUSG00000038418', u'ENSMUSG00000021109']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046887', NS='BP', enrichment='e', name='positive regulation of hormone secretion', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022454', u'ENSMUSG00000027273']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000025958', u'ENSMUSG00000043733', u'ENSMUSG00000035773', u'ENSMUSG00000027273', u'ENSMUSG00000022454', u'ENSMUSG00000063632', u'ENSMUSG00000027524']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046902', NS='BP', enrichment='p', name='regulation of mitochondrial membrane permeability', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000000738', u'ENSMUSG00000021868', u'ENSMUSG00000029104', u'ENSMUSG00000057789', u'ENSMUSG00000004040', u'ENSMUSG00000078566', u'ENSMUSG00000031633', u'ENSMUSG00000057329', u'ENSMUSG00000007659', u'ENSMUSG00000074170', u'ENSMUSG00000024959', u'ENSMUSG00000016319', u'ENSMUSG00000006782']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046903', NS='BP', enrichment='e', name='secretion', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028004']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021186', u'ENSMUSG00000027562', u'ENSMUSG00000028004', u'ENSMUSG00000026820']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046928', NS='BP', enrichment='e', name='regulation of neurotransmitter secretion', ratio_in_study=(4, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.045750135507772856, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000062785', u'ENSMUSG00000062995', u'ENSMUSG00000025889', u'ENSMUSG00000024617']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000024534', u'ENSMUSG00000025889', u'ENSMUSG00000000838', u'ENSMUSG00000049303', u'ENSMUSG00000027895', u'ENSMUSG00000062995', u'ENSMUSG00000024211', u'ENSMUSG00000024617', u'ENSMUSG00000027859', u'ENSMUSG00000039714', u'ENSMUSG00000027524', u'ENSMUSG00000062785', u'ENSMUSG00000023826', u'ENSMUSG00000005583', u'ENSMUSG00000055254', u'ENSMUSG00000017686', u'ENSMUSG00000016028']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046935', NS='MF', enrichment='e', name='1-phosphatidylinositol-3-kinase regulator activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031834']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020901', u'ENSMUSG00000041417', u'ENSMUSG00000028698', u'ENSMUSG00000046207', u'ENSMUSG00000031834']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046958', NS='BP', enrichment='e', name='nonassociative learning', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022619']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022619']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046959', NS='BP', enrichment='e', name='habituation', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000061751', u'ENSMUSG00000038738']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000055493', u'ENSMUSG00000038665', u'ENSMUSG00000061751', u'ENSMUSG00000021478', u'ENSMUSG00000038738']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046960', NS='BP', enrichment='e', name='sensitization', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030209']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000039358', u'ENSMUSG00000021478']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046961', NS='MF', enrichment='e', name='proton-transporting ATPase activity, rotational mechanism', ratio_in_study=(3, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.12042266795291005, depth=14, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033793', u'ENSMUSG00000019302', u'ENSMUSG00000052459']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000001750', u'ENSMUSG00000022295', u'ENSMUSG00000052459', u'ENSMUSG00000015575', u'ENSMUSG00000033793', u'ENSMUSG00000024121', u'ENSMUSG00000033379', u'ENSMUSG00000019210', u'ENSMUSG00000038023', u'ENSMUSG00000004285', u'ENSMUSG00000039347', u'ENSMUSG00000019087', u'ENSMUSG00000025393', u'ENSMUSG00000019302', u'ENSMUSG00000013160']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046965', NS='MF', enrichment='e', name='retinoid X receptor binding', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021488', u'ENSMUSG00000046711']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000060601', u'ENSMUSG00000021488', u'ENSMUSG00000020738', u'ENSMUSG00000029478', u'ENSMUSG00000017491', u'ENSMUSG00000002108', u'ENSMUSG00000025878', u'ENSMUSG00000030795', u'ENSMUSG00000001288', u'ENSMUSG00000046711', u'ENSMUSG00000020647', u'ENSMUSG00000002968', u'ENSMUSG00000037447', u'ENSMUSG00000048490', u'ENSMUSG00000005886', u'ENSMUSG00000018501']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046966', NS='MF', enrichment='e', name='thyroid hormone receptor binding', ratio_in_study=(3, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.4314242750076309, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017210', u'ENSMUSG00000034201', u'ENSMUSG00000021488']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000013833', u'ENSMUSG00000039656', u'ENSMUSG00000018501', u'ENSMUSG00000024218', u'ENSMUSG00000018160', u'ENSMUSG00000017210', u'ENSMUSG00000030795', u'ENSMUSG00000034201', u'ENSMUSG00000037447', u'ENSMUSG00000005886', u'ENSMUSG00000038622', u'ENSMUSG00000020230', u'ENSMUSG00000022109', u'ENSMUSG00000034297', u'ENSMUSG00000043962', u'ENSMUSG00000051316', u'ENSMUSG00000079487', u'ENSMUSG00000028271', u'ENSMUSG00000022096', u'ENSMUSG00000019303', u'ENSMUSG00000021488', u'ENSMUSG00000031935', u'ENSMUSG00000026219']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046974', NS='MF', enrichment='e', name='histone methyltransferase activity (H3-K9 specific)', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000039231', u'ENSMUSG00000013787', u'ENSMUSG00000026646', u'ENSMUSG00000071350', u'ENSMUSG00000035456', u'ENSMUSG00000036893']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046975', NS='MF', enrichment='e', name='histone methyltransferase activity (H3-K36 specific)', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000021488']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000056770', u'ENSMUSG00000021488', u'ENSMUSG00000044791', u'ENSMUSG00000026603']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046976', NS='MF', enrichment='e', name='histone methyltransferase activity (H3-K27 specific)', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030619', u'ENSMUSG00000054823', u'ENSMUSG00000029687', u'ENSMUSG00000013787', u'ENSMUSG00000017548', u'ENSMUSG00000006920', u'ENSMUSG00000036893']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046982', NS='MF', enrichment='e', name='protein heterodimerization activity', ratio_in_study=(49, 1139), ratio_in_pop=(449, 13836), p_uncorrected=0.04402739569429786, depth=4, study_count=49, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021536', u'ENSMUSG00000049336', u'ENSMUSG00000038255', u'ENSMUSG00000020248', u'ENSMUSG00000058248', u'ENSMUSG00000007207', u'ENSMUSG00000031618', u'ENSMUSG00000028005', u'ENSMUSG00000059003', u'ENSMUSG00000020451', u'ENSMUSG00000018965', u'ENSMUSG00000042743', u'ENSMUSG00000039809', u'ENSMUSG00000030067', u'ENSMUSG00000037110', u'ENSMUSG00000052572', u'ENSMUSG00000032012', u'ENSMUSG00000007888', u'ENSMUSG00000021061', u'ENSMUSG00000031787', u'ENSMUSG00000000861', u'ENSMUSG00000009013', u'ENSMUSG00000045903', u'ENSMUSG00000025813', u'ENSMUSG00000030209', u'ENSMUSG00000026663', u'ENSMUSG00000000296', u'ENSMUSG00000045318', u'ENSMUSG00000048078', u'ENSMUSG00000039239', u'ENSMUSG00000001419', u'ENSMUSG00000021314', u'ENSMUSG00000034799', u'ENSMUSG00000030000', u'ENSMUSG00000002496', u'ENSMUSG00000016763', u'ENSMUSG00000016150', u'ENSMUSG00000057738', u'ENSMUSG00000034701', u'ENSMUSG00000028161', u'ENSMUSG00000041658', u'ENSMUSG00000024462', u'ENSMUSG00000021816', u'ENSMUSG00000031834', u'ENSMUSG00000039114', u'ENSMUSG00000027104', u'ENSMUSG00000024091', u'ENSMUSG00000060882', u'ENSMUSG00000058756']), pop_n=13836, pop_count=449, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000048100', u'ENSMUSG00000037321', u'ENSMUSG00000027381', u'ENSMUSG00000059714', u'ENSMUSG00000044912', u'ENSMUSG00000050556', u'ENSMUSG00000063260', u'ENSMUSG00000034957', u'ENSMUSG00000034402', u'ENSMUSG00000027849', u'ENSMUSG00000052997', u'ENSMUSG00000052738', u'ENSMUSG00000040472', u'ENSMUSG00000030209', u'ENSMUSG00000048076', u'ENSMUSG00000030168', u'ENSMUSG00000045136', u'ENSMUSG00000015340', u'ENSMUSG00000060882', u'ENSMUSG00000002496', u'ENSMUSG00000032382', u'ENSMUSG00000053519', u'ENSMUSG00000022160', u'ENSMUSG00000042429', u'ENSMUSG00000078566', u'ENSMUSG00000002307', u'ENSMUSG00000032419', u'ENSMUSG00000021816', u'ENSMUSG00000056895', u'ENSMUSG00000001786', u'ENSMUSG00000036390', u'ENSMUSG00000070880', u'ENSMUSG00000036986', u'ENSMUSG00000058248', u'ENSMUSG00000036980', u'ENSMUSG00000032897', u'ENSMUSG00000062312', u'ENSMUSG00000069308', u'ENSMUSG00000002578', u'ENSMUSG00000069302', u'ENSMUSG00000057789', u'ENSMUSG00000020042', u'ENSMUSG00000017801', u'ENSMUSG00000038344', u'ENSMUSG00000058239', u'ENSMUSG00000036760', u'ENSMUSG00000032968', u'ENSMUSG00000028896', u'ENSMUSG00000033543', u'ENSMUSG00000057738', u'ENSMUSG00000024613', u'ENSMUSG00000015937', u'ENSMUSG00000025232', u'ENSMUSG00000005373', u'ENSMUSG00000007613', u'ENSMUSG00000007617', u'ENSMUSG00000024990', u'ENSMUSG00000074637', u'ENSMUSG00000005378', u'ENSMUSG00000041126', u'ENSMUSG00000020962', u'ENSMUSG00000030796', u'ENSMUSG00000032744', u'ENSMUSG00000024833', u'ENSMUSG00000060063', u'ENSMUSG00000035864', u'ENSMUSG00000039656', u'ENSMUSG00000030067', u'ENSMUSG00000052572', u'ENSMUSG00000030061', u'ENSMUSG00000070934', u'ENSMUSG00000049336', u'ENSMUSG00000030126', u'ENSMUSG00000038967', u'ENSMUSG00000028278', u'ENSMUSG00000000441', u'ENSMUSG00000031934', u'ENSMUSG00000023027', u'ENSMUSG00000003435', u'ENSMUSG00000031834', u'ENSMUSG00000026058', u'ENSMUSG00000026509', u'ENSMUSG00000021536', u'ENSMUSG00000031618', u'ENSMUSG00000061808', u'ENSMUSG00000004446', u'ENSMUSG00000020485', u'ENSMUSG00000022051', u'ENSMUSG00000023110', u'ENSMUSG00000022055', u'ENSMUSG00000031681', u'ENSMUSG00000031683', u'ENSMUSG00000025408', u'ENSMUSG00000021848', u'ENSMUSG00000037815', u'ENSMUSG00000073705', u'ENSMUSG00000027577', u'ENSMUSG00000048078', u'ENSMUSG00000045318', u'ENSMUSG00000078851', u'ENSMUSG00000058441', u'ENSMUSG00000029177', u'ENSMUSG00000029674', u'ENSMUSG00000061731', u'ENSMUSG00000007659', u'ENSMUSG00000025902', u'ENSMUSG00000007655', u'ENSMUSG00000021665', u'ENSMUSG00000018965', u'ENSMUSG00000022054', u'ENSMUSG00000024974', u'ENSMUSG00000059552', u'ENSMUSG00000059003', u'ENSMUSG00000034801', u'ENSMUSG00000003161', u'ENSMUSG00000053093', u'ENSMUSG00000025997', u'ENSMUSG00000000266', u'ENSMUSG00000024276', u'ENSMUSG00000033128', u'ENSMUSG00000021061', u'ENSMUSG00000052534', u'ENSMUSG00000006678', u'ENSMUSG00000021109', u'ENSMUSG00000005583', u'ENSMUSG00000034484', u'ENSMUSG00000060477', u'ENSMUSG00000020591', u'ENSMUSG00000038612', u'ENSMUSG00000033717', u'ENSMUSG00000039740', u'ENSMUSG00000060032', u'ENSMUSG00000025199', u'ENSMUSG00000092083', u'ENSMUSG00000001507', u'ENSMUSG00000027652', u'ENSMUSG00000035283', u'ENSMUSG00000038812', u'ENSMUSG00000026784', u'ENSMUSG00000026787', u'ENSMUSG00000026628', u'ENSMUSG00000031878', u'ENSMUSG00000060600', u'ENSMUSG00000002413', u'ENSMUSG00000039137', u'ENSMUSG00000022383', u'ENSMUSG00000028249', u'ENSMUSG00000027950', u'ENSMUSG00000022389', u'ENSMUSG00000006705', u'ENSMUSG00000021478', u'ENSMUSG00000003131', u'ENSMUSG00000006519', u'ENSMUSG00000041417', u'ENSMUSG00000020160', u'ENSMUSG00000032012', u'ENSMUSG00000004364', u'ENSMUSG00000038766', u'ENSMUSG00000023980', u'ENSMUSG00000032402', u'ENSMUSG00000058756', u'ENSMUSG00000004937', u'ENSMUSG00000031392', u'ENSMUSG00000001794', u'ENSMUSG00000044674', u'ENSMUSG00000055320', u'ENSMUSG00000047428', u'ENSMUSG00000022704', u'ENSMUSG00000021973', u'ENSMUSG00000089682', u'ENSMUSG00000060550', u'ENSMUSG00000025439', u'ENSMUSG00000026923', u'ENSMUSG00000022521', u'ENSMUSG00000010067', u'ENSMUSG00000034593', u'ENSMUSG00000024339', u'ENSMUSG00000028864', u'ENSMUSG00000041133', u'ENSMUSG00000074622', u'ENSMUSG00000026662', u'ENSMUSG00000026663', u'ENSMUSG00000057113', u'ENSMUSG00000002108', u'ENSMUSG00000033454', u'ENSMUSG00000029563', u'ENSMUSG00000030000', u'ENSMUSG00000027298', u'ENSMUSG00000039318', u'ENSMUSG00000024241', u'ENSMUSG00000000134', u'ENSMUSG00000047242', u'ENSMUSG00000067071', u'ENSMUSG00000027678', u'ENSMUSG00000055116', u'ENSMUSG00000038975', u'ENSMUSG00000027765', u'ENSMUSG00000049932', u'ENSMUSG00000035877', u'ENSMUSG00000071637', u'ENSMUSG00000076431', u'ENSMUSG00000018654', u'ENSMUSG00000062300', u'ENSMUSG00000032350', u'ENSMUSG00000025809', u'ENSMUSG00000039004', u'ENSMUSG00000039005', u'ENSMUSG00000000915', u'ENSMUSG00000024381', u'ENSMUSG00000051316', u'ENSMUSG00000073411', u'ENSMUSG00000024515', u'ENSMUSG00000017716', u'ENSMUSG00000027506', u'ENSMUSG00000024140', u'ENSMUSG00000006335', u'ENSMUSG00000038255', u'ENSMUSG00000020451', u'ENSMUSG00000029106', u'ENSMUSG00000002250', u'ENSMUSG00000032228', u'ENSMUSG00000024462', u'ENSMUSG00000039959', u'ENSMUSG00000022361', u'ENSMUSG00000006932', u'ENSMUSG00000051910', u'ENSMUSG00000079507', u'ENSMUSG00000075266', u'ENSMUSG00000040310', u'ENSMUSG00000039239', u'ENSMUSG00000000489', u'ENSMUSG00000034271', u'ENSMUSG00000024962', u'ENSMUSG00000027496', u'ENSMUSG00000034336', u'ENSMUSG00000022840', u'ENSMUSG00000024563', u'ENSMUSG00000061232', u'ENSMUSG00000063021', u'ENSMUSG00000005893', u'ENSMUSG00000029430', u'ENSMUSG00000037992', u'ENSMUSG00000035594', u'ENSMUSG00000068391', u'ENSMUSG00000028005', u'ENSMUSG00000031561', u'ENSMUSG00000025130', u'ENSMUSG00000020849', u'ENSMUSG00000052684', u'ENSMUSG00000035299', u'ENSMUSG00000030042', u'ENSMUSG00000034349', u'ENSMUSG00000027087', u'ENSMUSG00000028312', u'ENSMUSG00000001419', u'ENSMUSG00000004791', u'ENSMUSG00000023484', u'ENSMUSG00000063689', u'ENSMUSG00000073421', u'ENSMUSG00000031314', u'ENSMUSG00000042406', u'ENSMUSG00000004319', u'ENSMUSG00000032366', u'ENSMUSG00000051510', u'ENSMUSG00000026031', u'ENSMUSG00000053477', u'ENSMUSG00000020122', u'ENSMUSG00000023991', u'ENSMUSG00000023990', u'ENSMUSG00000031799', u'ENSMUSG00000000827', u'ENSMUSG00000020349', u'ENSMUSG00000038115', u'ENSMUSG00000056501', u'ENSMUSG00000057440', u'ENSMUSG00000004221', u'ENSMUSG00000026457', u'ENSMUSG00000039994', u'ENSMUSG00000002603', u'ENSMUSG00000061981', u'ENSMUSG00000047143', u'ENSMUSG00000021027', u'ENSMUSG00000049791', u'ENSMUSG00000024030', u'ENSMUSG00000025813', u'ENSMUSG00000020232', u'ENSMUSG00000075031', u'ENSMUSG00000032869', u'ENSMUSG00000026858', u'ENSMUSG00000054455', u'ENSMUSG00000035242', u'ENSMUSG00000068854', u'ENSMUSG00000050288', u'ENSMUSG00000028779', u'ENSMUSG00000027568', u'ENSMUSG00000002825', u'ENSMUSG00000019256', u'ENSMUSG00000074818', u'ENSMUSG00000057329', u'ENSMUSG00000018765', u'ENSMUSG00000031990', u'ENSMUSG00000027104', u'ENSMUSG00000016200', u'ENSMUSG00000019794', u'ENSMUSG00000009013', u'ENSMUSG00000028899', u'ENSMUSG00000024959', u'ENSMUSG00000059436', u'ENSMUSG00000024927', u'ENSMUSG00000041658', u'ENSMUSG00000024558', u'ENSMUSG00000054545', u'ENSMUSG00000037110', u'ENSMUSG00000027198', u'ENSMUSG00000027358', u'ENSMUSG00000020167', u'ENSMUSG00000061838', u'ENSMUSG00000028191', u'ENSMUSG00000031537', u'ENSMUSG00000054942', u'ENSMUSG00000030103', u'ENSMUSG00000050541', u'ENSMUSG00000026278', u'ENSMUSG00000070738', u'ENSMUSG00000027995', u'ENSMUSG00000020914', u'ENSMUSG00000016150', u'ENSMUSG00000032041', u'ENSMUSG00000032329', u'ENSMUSG00000030350', u'ENSMUSG00000025856', u'ENSMUSG00000000861', u'ENSMUSG00000062727', u'ENSMUSG00000015522', u'ENSMUSG00000052833', u'ENSMUSG00000004267', u'ENSMUSG00000032030', u'ENSMUSG00000023078', u'ENSMUSG00000018166', u'ENSMUSG00000053110', u'ENSMUSG00000032131', u'ENSMUSG00000020111', u'ENSMUSG00000024176', u'ENSMUSG00000020086', u'ENSMUSG00000045333', u'ENSMUSG00000059040', u'ENSMUSG00000038240', u'ENSMUSG00000031075', u'ENSMUSG00000026959', u'ENSMUSG00000026893', u'ENSMUSG00000022656', u'ENSMUSG00000000567', u'ENSMUSG00000053062', u'ENSMUSG00000032259', u'ENSMUSG00000007207', u'ENSMUSG00000037894', u'ENSMUSG00000032724', u'ENSMUSG00000025925', u'ENSMUSG00000026826', u'ENSMUSG00000015709', u'ENSMUSG00000015839', u'ENSMUSG00000024914', u'ENSMUSG00000028646', u'ENSMUSG00000024218', u'ENSMUSG00000022556', u'ENSMUSG00000000794', u'ENSMUSG00000041540', u'ENSMUSG00000042743', u'ENSMUSG00000005447', u'ENSMUSG00000054263', u'ENSMUSG00000045903', u'ENSMUSG00000030786', u'ENSMUSG00000007564', u'ENSMUSG00000063524', u'ENSMUSG00000028394', u'ENSMUSG00000028464', u'ENSMUSG00000008976', u'ENSMUSG00000028124', u'ENSMUSG00000035929', u'ENSMUSG00000058135', u'ENSMUSG00000020484', u'ENSMUSG00000002602', u'ENSMUSG00000037386', u'ENSMUSG00000020483', u'ENSMUSG00000039114', u'ENSMUSG00000049265', u'ENSMUSG00000009376', u'ENSMUSG00000021756', u'ENSMUSG00000033910', u'ENSMUSG00000034799', u'ENSMUSG00000026196', u'ENSMUSG00000028158', u'ENSMUSG00000030256', u'ENSMUSG00000005716', u'ENSMUSG00000030557', u'ENSMUSG00000040289', u'ENSMUSG00000007888', u'ENSMUSG00000031787', u'ENSMUSG00000023034', u'ENSMUSG00000045875', u'ENSMUSG00000000838', u'ENSMUSG00000021253', u'ENSMUSG00000021250', u'ENSMUSG00000020396', u'ENSMUSG00000002908', u'ENSMUSG00000021314', u'ENSMUSG00000024261', u'ENSMUSG00000016763', u'ENSMUSG00000003233', u'ENSMUSG00000061991', u'ENSMUSG00000024431', u'ENSMUSG00000054321', u'ENSMUSG00000036672', u'ENSMUSG00000056216', u'ENSMUSG00000044827', u'ENSMUSG00000020248', u'ENSMUSG00000027680', u'ENSMUSG00000028161', u'ENSMUSG00000039809', u'ENSMUSG00000029265', u'ENSMUSG00000001833', u'ENSMUSG00000004961', u'ENSMUSG00000022346', u'ENSMUSG00000024091', u'ENSMUSG00000017485', u'ENSMUSG00000055435', u'ENSMUSG00000022952', u'ENSMUSG00000068855', u'ENSMUSG00000006494', u'ENSMUSG00000026641', u'ENSMUSG00000015846', u'ENSMUSG00000042688', u'ENSMUSG00000037035', u'ENSMUSG00000019789', u'ENSMUSG00000025348', u'ENSMUSG00000023951', u'ENSMUSG00000026029', u'ENSMUSG00000000296', u'ENSMUSG00000025980', u'ENSMUSG00000028603', u'ENSMUSG00000000290', u'ENSMUSG00000034701', u'ENSMUSG00000028163', u'ENSMUSG00000036594', u'ENSMUSG00000030731', u'ENSMUSG00000027361', u'ENSMUSG00000000058', u'ENSMUSG00000073409']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046983', NS='MF', enrichment='e', name='protein dimerization activity', ratio_in_study=(18, 1139), ratio_in_pop=(135, 13836), p_uncorrected=0.03922911542460983, depth=3, study_count=18, p_sm_bonferroni=1.0, p_fdr_bh=0.85041847182093633, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000037984', u'ENSMUSG00000045903', u'ENSMUSG00000037217', u'ENSMUSG00000029238', u'ENSMUSG00000028161', u'ENSMUSG00000034701', u'ENSMUSG00000038255', u'ENSMUSG00000001419', u'ENSMUSG00000009394', u'ENSMUSG00000022463', u'ENSMUSG00000058756', u'ENSMUSG00000063887', u'ENSMUSG00000074968', u'ENSMUSG00000059003', u'ENSMUSG00000025128', u'ENSMUSG00000028654', u'ENSMUSG00000021816']), pop_n=13836, pop_count=135, pop_items=set([u'ENSMUSG00000064210', u'ENSMUSG00000067148', u'ENSMUSG00000038255', u'ENSMUSG00000022403', u'ENSMUSG00000030750', u'ENSMUSG00000030753', u'ENSMUSG00000059003', u'ENSMUSG00000015522', u'ENSMUSG00000001988', u'ENSMUSG00000058239', u'ENSMUSG00000025188', u'ENSMUSG00000032228', u'ENSMUSG00000035273', u'ENSMUSG00000055493', u'ENSMUSG00000021109', u'ENSMUSG00000055116', u'ENSMUSG00000005583', u'ENSMUSG00000038612', u'ENSMUSG00000027552', u'ENSMUSG00000020271', u'ENSMUSG00000031075', u'ENSMUSG00000026959', u'ENSMUSG00000074968', u'ENSMUSG00000039830', u'ENSMUSG00000025128', u'ENSMUSG00000045903', u'ENSMUSG00000025217', u'ENSMUSG00000021485', u'ENSMUSG00000034333', u'ENSMUSG00000033943', u'ENSMUSG00000016477', u'ENSMUSG00000026385', u'ENSMUSG00000021816', u'ENSMUSG00000026825', u'ENSMUSG00000074272', u'ENSMUSG00000032489', u'ENSMUSG00000048001', u'ENSMUSG00000018983', u'ENSMUSG00000037996', u'ENSMUSG00000039771', u'ENSMUSG00000015709', u'ENSMUSG00000020538', u'ENSMUSG00000027490', u'ENSMUSG00000063887', u'ENSMUSG00000018209', u'ENSMUSG00000014859', u'ENSMUSG00000029238', u'ENSMUSG00000025049', u'ENSMUSG00000042745', u'ENSMUSG00000005886', u'ENSMUSG00000017801', u'ENSMUSG00000020052', u'ENSMUSG00000038342', u'ENSMUSG00000035189', u'ENSMUSG00000029428', u'ENSMUSG00000037984', u'ENSMUSG00000001419', u'ENSMUSG00000031626', u'ENSMUSG00000024827', u'ENSMUSG00000042328', u'ENSMUSG00000028654', u'ENSMUSG00000052374', u'ENSMUSG00000005373', u'ENSMUSG00000020647', u'ENSMUSG00000020644', u'ENSMUSG00000034218', u'ENSMUSG00000025025', u'ENSMUSG00000023990', u'ENSMUSG00000030091', u'ENSMUSG00000020349', u'ENSMUSG00000038115', u'ENSMUSG00000032744', u'ENSMUSG00000030793', u'ENSMUSG00000030256', u'ENSMUSG00000022528', u'ENSMUSG00000030557', u'ENSMUSG00000020919', u'ENSMUSG00000034593', u'ENSMUSG00000019809', u'ENSMUSG00000032504', u'ENSMUSG00000040289', u'ENSMUSG00000029392', u'ENSMUSG00000029802', u'ENSMUSG00000031783', u'ENSMUSG00000021576', u'ENSMUSG00000034041', u'ENSMUSG00000015605', u'ENSMUSG00000001156', u'ENSMUSG00000021010', u'ENSMUSG00000036932', u'ENSMUSG00000055489', u'ENSMUSG00000029401', u'ENSMUSG00000028779', u'ENSMUSG00000037217', u'ENSMUSG00000007872', u'ENSMUSG00000000134', u'ENSMUSG00000025255', u'ENSMUSG00000024431', u'ENSMUSG00000067071', u'ENSMUSG00000037169', u'ENSMUSG00000027678', u'ENSMUSG00000058756', u'ENSMUSG00000039167', u'ENSMUSG00000034701', u'ENSMUSG00000029777', u'ENSMUSG00000040187', u'ENSMUSG00000009394', u'ENSMUSG00000019256', u'ENSMUSG00000024953', u'ENSMUSG00000057469', u'ENSMUSG00000046160', u'ENSMUSG00000023944', u'ENSMUSG00000059436', u'ENSMUSG00000000282', u'ENSMUSG00000022346', u'ENSMUSG00000035158', u'ENSMUSG00000070520', u'ENSMUSG00000002985', u'ENSMUSG00000016028', u'ENSMUSG00000004328', u'ENSMUSG00000020167', u'ENSMUSG00000026641', u'ENSMUSG00000053477', u'ENSMUSG00000030103', u'ENSMUSG00000037621', u'ENSMUSG00000019789', u'ENSMUSG00000021379', u'ENSMUSG00000037235', u'ENSMUSG00000026278', u'ENSMUSG00000022463', u'ENSMUSG00000004040', u'ENSMUSG00000029642', u'ENSMUSG00000028161', u'ENSMUSG00000026077', u'ENSMUSG00000024140']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047127', NS='MF', enrichment='e', name='thiomorpholine-carboxylate dehydrogenase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030905']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030905']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047238', NS='MF', enrichment='e', name='glucuronosyl-N-acetylgalactosaminyl-proteoglycan 4-beta-N-acetylgalactosaminyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032997']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032640', u'ENSMUSG00000058152', u'ENSMUSG00000032997', u'ENSMUSG00000036356']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047372', NS='MF', enrichment='e', name='acylglycerol lipase activity', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034171']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034171', u'ENSMUSG00000039202', u'ENSMUSG00000033174', u'ENSMUSG00000003123', u'ENSMUSG00000007036', u'ENSMUSG00000032046', u'ENSMUSG00000025277']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047391', NS='MF', enrichment='e', name='alkylglycerophosphoethanolamine phosphodiesterase activity', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024639']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000029064', u'ENSMUSG00000022425', u'ENSMUSG00000034781', u'ENSMUSG00000027523', u'ENSMUSG00000024639', u'ENSMUSG00000061666']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047484', NS='BP', enrichment='e', name='regulation of response to osmotic stress', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000014158', u'ENSMUSG00000035805', u'ENSMUSG00000050965', u'ENSMUSG00000040584']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047485', NS='MF', enrichment='e', name='protein N-terminus binding', ratio_in_study=(17, 1139), ratio_in_pop=(116, 13836), p_uncorrected=0.016902669762279988, depth=3, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=0.52155860763530348, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000025889', u'ENSMUSG00000016346', u'ENSMUSG00000061244', u'ENSMUSG00000057738', u'ENSMUSG00000001175', u'ENSMUSG00000039239', u'ENSMUSG00000025221', u'ENSMUSG00000004110', u'ENSMUSG00000007207', u'ENSMUSG00000034799', u'ENSMUSG00000027273', u'ENSMUSG00000024947', u'ENSMUSG00000004936', u'ENSMUSG00000054051', u'ENSMUSG00000036438', u'ENSMUSG00000061603']), pop_n=13836, pop_count=116, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000026496', u'ENSMUSG00000019370', u'ENSMUSG00000022565', u'ENSMUSG00000026883', u'ENSMUSG00000036438', u'ENSMUSG00000050556', u'ENSMUSG00000026797', u'ENSMUSG00000004264', u'ENSMUSG00000020952', u'ENSMUSG00000027273', u'ENSMUSG00000004110', u'ENSMUSG00000021103', u'ENSMUSG00000027944', u'ENSMUSG00000026812', u'ENSMUSG00000039231', u'ENSMUSG00000039740', u'ENSMUSG00000039239', u'ENSMUSG00000020184', u'ENSMUSG00000028800', u'ENSMUSG00000021357', u'ENSMUSG00000030761', u'ENSMUSG00000002496', u'ENSMUSG00000053519', u'ENSMUSG00000057367', u'ENSMUSG00000002307', u'ENSMUSG00000022760', u'ENSMUSG00000036390', u'ENSMUSG00000028249', u'ENSMUSG00000070880', u'ENSMUSG00000032481', u'ENSMUSG00000028101', u'ENSMUSG00000039671', u'ENSMUSG00000028411', u'ENSMUSG00000024844', u'ENSMUSG00000024218', u'ENSMUSG00000059552', u'ENSMUSG00000024603', u'ENSMUSG00000001175', u'ENSMUSG00000003464', u'ENSMUSG00000052613', u'ENSMUSG00000042745', u'ENSMUSG00000004936', u'ENSMUSG00000020734', u'ENSMUSG00000031393', u'ENSMUSG00000078812', u'ENSMUSG00000091971', u'ENSMUSG00000022545', u'ENSMUSG00000039191', u'ENSMUSG00000057738', u'ENSMUSG00000035517', u'ENSMUSG00000032366', u'ENSMUSG00000027630', u'ENSMUSG00000022141', u'ENSMUSG00000020647', u'ENSMUSG00000022336', u'ENSMUSG00000034218', u'ENSMUSG00000027245', u'ENSMUSG00000021639', u'ENSMUSG00000004455', u'ENSMUSG00000007207', u'ENSMUSG00000032187', u'ENSMUSG00000027835', u'ENSMUSG00000010067', u'ENSMUSG00000030400', u'ENSMUSG00000021591', u'ENSMUSG00000002603', u'ENSMUSG00000001313', u'ENSMUSG00000037935', u'ENSMUSG00000025221', u'ENSMUSG00000028975', u'ENSMUSG00000019929', u'ENSMUSG00000022037', u'ENSMUSG00000054051', u'ENSMUSG00000019923', u'ENSMUSG00000026048', u'ENSMUSG00000029763', u'ENSMUSG00000076432', u'ENSMUSG00000057113', u'ENSMUSG00000006058', u'ENSMUSG00000046707', u'ENSMUSG00000005069', u'ENSMUSG00000074698', u'ENSMUSG00000010110', u'ENSMUSG00000028273', u'ENSMUSG00000030714', u'ENSMUSG00000025889', u'ENSMUSG00000033054', u'ENSMUSG00000029387', u'ENSMUSG00000029478', u'ENSMUSG00000061244', u'ENSMUSG00000016346', u'ENSMUSG00000001930', u'ENSMUSG00000027568', u'ENSMUSG00000025371', u'ENSMUSG00000054808', u'ENSMUSG00000024927', u'ENSMUSG00000032118', u'ENSMUSG00000023051', u'ENSMUSG00000020777', u'ENSMUSG00000062270', u'ENSMUSG00000039001', u'ENSMUSG00000007021', u'ENSMUSG00000061603', u'ENSMUSG00000060063', u'ENSMUSG00000024382', u'ENSMUSG00000044147', u'ENSMUSG00000012819', u'ENSMUSG00000024947', u'ENSMUSG00000034799', u'ENSMUSG00000028884', u'ENSMUSG00000022376', u'ENSMUSG00000028906', u'ENSMUSG00000027678', u'ENSMUSG00000027164', u'ENSMUSG00000031858']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047496', NS='BP', enrichment='e', name='vesicle transport along microtubule', ratio_in_study=(4, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.017870092700674006, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000027347', u'ENSMUSG00000029104', u'ENSMUSG00000029757']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000079553', u'ENSMUSG00000030720', u'ENSMUSG00000029757', u'ENSMUSG00000006930', u'ENSMUSG00000018736', u'ENSMUSG00000027347', u'ENSMUSG00000020149', u'ENSMUSG00000004936', u'ENSMUSG00000022678', u'ENSMUSG00000006740', u'ENSMUSG00000020745', u'ENSMUSG00000029053']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047497', NS='BP', enrichment='e', name='mitochondrion transport along microtubule', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052727']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000025733', u'ENSMUSG00000063077', u'ENSMUSG00000052727', u'ENSMUSG00000019505', u'ENSMUSG00000017686']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047555', NS='MF', enrichment='e', name="3',5'-cyclic-GMP phosphodiesterase activity", ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023868']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000053965', u'ENSMUSG00000041119', u'ENSMUSG00000023868', u'ENSMUSG00000026239', u'ENSMUSG00000075270']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004116'])),
    NtGoeaResults(GO='GO:0047620', NS='MF', enrichment='e', name='acylglycerol kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029916']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029916']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047805', NS='MF', enrichment='e', name='cytidylate cyclase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028005']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028005', u'ENSMUSG00000033910']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047933', NS='MF', enrichment='e', name='glucose-1,6-bisphosphate synthase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030729']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030729']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048007', NS='BP', enrichment='e', name='antigen processing and presentation, exogenous lipid antigen via MHC class Ib', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020198']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000021686']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048008', NS='BP', enrichment='e', name='platelet-derived growth factor receptor signaling pathway', ratio_in_study=(6, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.05655128852408088, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025314', u'ENSMUSG00000009681', u'ENSMUSG00000052087', u'ENSMUSG00000027777', u'ENSMUSG00000027646', u'ENSMUSG00000026596']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000019947', u'ENSMUSG00000000127', u'ENSMUSG00000031714', u'ENSMUSG00000039844', u'ENSMUSG00000029623', u'ENSMUSG00000029231', u'ENSMUSG00000038393', u'ENSMUSG00000052087', u'ENSMUSG00000032220', u'ENSMUSG00000024620', u'ENSMUSG00000027646', u'ENSMUSG00000031538', u'ENSMUSG00000043733', u'ENSMUSG00000025810', u'ENSMUSG00000074733', u'ENSMUSG00000009681', u'ENSMUSG00000000489', u'ENSMUSG00000024789', u'ENSMUSG00000025856', u'ENSMUSG00000040268', u'ENSMUSG00000030536', u'ENSMUSG00000028019', u'ENSMUSG00000020689', u'ENSMUSG00000025314', u'ENSMUSG00000032515', u'ENSMUSG00000027777', u'ENSMUSG00000020097', u'ENSMUSG00000032006', u'ENSMUSG00000024750', u'ENSMUSG00000031955', u'ENSMUSG00000034640']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048009', NS='BP', enrichment='e', name='insulin-like growth factor receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000002496', u'ENSMUSG00000041417', u'ENSMUSG00000020176', u'ENSMUSG00000055980', u'ENSMUSG00000048000', u'ENSMUSG00000055737', u'ENSMUSG00000029714', u'ENSMUSG00000031668', u'ENSMUSG00000001729', u'ENSMUSG00000005533', u'ENSMUSG00000051177']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048010', NS='BP', enrichment='e', name='vascular endothelial growth factor receptor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.6667032052159553, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000067336']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000031380', u'ENSMUSG00000041187', u'ENSMUSG00000035385', u'ENSMUSG00000059456', u'ENSMUSG00000062960', u'ENSMUSG00000029648', u'ENSMUSG00000020357', u'ENSMUSG00000020484', u'ENSMUSG00000004791', u'ENSMUSG00000053436', u'ENSMUSG00000016528', u'ENSMUSG00000067336', u'ENSMUSG00000050295', u'ENSMUSG00000024962', u'ENSMUSG00000002688', u'ENSMUSG00000016918', u'ENSMUSG00000025810', u'ENSMUSG00000031955', u'ENSMUSG00000023951']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048011', NS='BP', enrichment='e', name='neurotrophin TRK receptor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038970', u'ENSMUSG00000027646']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000024241', u'ENSMUSG00000033585', u'ENSMUSG00000038970', u'ENSMUSG00000050071', u'ENSMUSG00000006930', u'ENSMUSG00000011096', u'ENSMUSG00000027646', u'ENSMUSG00000068747', u'ENSMUSG00000018820', u'ENSMUSG00000000441', u'ENSMUSG00000020108', u'ENSMUSG00000031628', u'ENSMUSG00000031955', u'ENSMUSG00000043733']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048013', NS='BP', enrichment='e', name='ephrin receptor signaling pathway', ratio_in_study=(9, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.0004915718501337365, depth=8, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.045684186261541214, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000056486', u'ENSMUSG00000002489', u'ENSMUSG00000066877', u'ENSMUSG00000026235', u'ENSMUSG00000028289', u'ENSMUSG00000028664', u'ENSMUSG00000011877', u'ENSMUSG00000042700']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000003934', u'ENSMUSG00000027954', u'ENSMUSG00000028289', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000028661', u'ENSMUSG00000003070', u'ENSMUSG00000048895', u'ENSMUSG00000026235', u'ENSMUSG00000024219', u'ENSMUSG00000002489', u'ENSMUSG00000042700', u'ENSMUSG00000028039', u'ENSMUSG00000066877', u'ENSMUSG00000031217', u'ENSMUSG00000048915', u'ENSMUSG00000005958', u'ENSMUSG00000037013', u'ENSMUSG00000011877', u'ENSMUSG00000006445', u'ENSMUSG00000043733', u'ENSMUSG00000032475', u'ENSMUSG00000001300', u'ENSMUSG00000022607', u'ENSMUSG00000032537', u'ENSMUSG00000056486', u'ENSMUSG00000026259', u'ENSMUSG00000052504', u'ENSMUSG00000017776']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048015', NS='BP', enrichment='e', name='phosphatidylinositol-mediated signaling', ratio_in_study=(4, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.16149407614906547, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058248', u'ENSMUSG00000062661', u'ENSMUSG00000041720', u'ENSMUSG00000022973']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000034160', u'ENSMUSG00000042105', u'ENSMUSG00000062661', u'ENSMUSG00000033628', u'ENSMUSG00000020573', u'ENSMUSG00000058248', u'ENSMUSG00000004508', u'ENSMUSG00000036435', u'ENSMUSG00000056529', u'ENSMUSG00000005533', u'ENSMUSG00000029231', u'ENSMUSG00000022206', u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000041720', u'ENSMUSG00000024621', u'ENSMUSG00000022973', u'ENSMUSG00000038861', u'ENSMUSG00000020053', u'ENSMUSG00000052397', u'ENSMUSG00000024620', u'ENSMUSG00000039936', u'ENSMUSG00000030660', u'ENSMUSG00000026879', u'ENSMUSG00000041261', u'ENSMUSG00000036834']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048022', NS='BP', enrichment='e', name='negative regulation of melanin biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062232']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021994', u'ENSMUSG00000062232']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048023', NS='BP', enrichment='e', name='positive regulation of melanin biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026872']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026872']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048025', NS='BP', enrichment='p', name='negative regulation of mRNA splicing, via spliceosome', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024268']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000015165', u'ENSMUSG00000029538', u'ENSMUSG00000029439', u'ENSMUSG00000031060', u'ENSMUSG00000022897', u'ENSMUSG00000023495', u'ENSMUSG00000034681', u'ENSMUSG00000018446', u'ENSMUSG00000028911', u'ENSMUSG00000028676', u'ENSMUSG00000024097', u'ENSMUSG00000006498', u'ENSMUSG00000022858', u'ENSMUSG00000004980', u'ENSMUSG00000021546', u'ENSMUSG00000057113', u'ENSMUSG00000016921', u'ENSMUSG00000037070', u'ENSMUSG00000030435', u'ENSMUSG00000028382', u'ENSMUSG00000022185', u'ENSMUSG00000024268']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035056'])),
    NtGoeaResults(GO='GO:0048026', NS='BP', enrichment='e', name='positive regulation of mRNA splicing, via spliceosome', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028137', u'ENSMUSG00000024268']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000069565', u'ENSMUSG00000028330', u'ENSMUSG00000026701', u'ENSMUSG00000068856', u'ENSMUSG00000015656', u'ENSMUSG00000024268', u'ENSMUSG00000063511', u'ENSMUSG00000027551', u'ENSMUSG00000024735', u'ENSMUSG00000037070', u'ENSMUSG00000029817', u'ENSMUSG00000022120', u'ENSMUSG00000043962', u'ENSMUSG00000021039', u'ENSMUSG00000022858', u'ENSMUSG00000028137', u'ENSMUSG00000025580', u'ENSMUSG00000063550']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035057'])),
    NtGoeaResults(GO='GO:0048029', NS='MF', enrichment='e', name='monosaccharide binding', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020277', u'ENSMUSG00000036427']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000050335', u'ENSMUSG00000034160', u'ENSMUSG00000020277', u'ENSMUSG00000031807', u'ENSMUSG00000021957', u'ENSMUSG00000026005', u'ENSMUSG00000025503', u'ENSMUSG00000036427', u'ENSMUSG00000037722', u'ENSMUSG00000039013', u'ENSMUSG00000025466', u'ENSMUSG00000053604']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048037', NS='MF', enrichment='p', name='cofactor binding', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050967']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000030979', u'ENSMUSG00000036450', u'ENSMUSG00000026664', u'ENSMUSG00000018659', u'ENSMUSG00000029752', u'ENSMUSG00000032698', u'ENSMUSG00000024164', u'ENSMUSG00000017716', u'ENSMUSG00000063428', u'ENSMUSG00000019970', u'ENSMUSG00000020917', u'ENSMUSG00000021957', u'ENSMUSG00000020475', u'ENSMUSG00000040713', u'ENSMUSG00000021884', u'ENSMUSG00000025747', u'ENSMUSG00000052738', u'ENSMUSG00000050967']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048041', NS='BP', enrichment='e', name='focal adhesion assembly', ratio_in_study=(5, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.025071167239634484, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.63613530317560463, study_items=set([u'ENSMUSG00000028126', u'ENSMUSG00000031511', u'ENSMUSG00000031078', u'ENSMUSG00000024122', u'ENSMUSG00000059456']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000059981', u'ENSMUSG00000032011', u'ENSMUSG00000022178', u'ENSMUSG00000031355', u'ENSMUSG00000028126', u'ENSMUSG00000031523', u'ENSMUSG00000033985', u'ENSMUSG00000031511', u'ENSMUSG00000057329', u'ENSMUSG00000029528', u'ENSMUSG00000024122', u'ENSMUSG00000019889', u'ENSMUSG00000045795', u'ENSMUSG00000040945', u'ENSMUSG00000015143', u'ENSMUSG00000059456', u'ENSMUSG00000037712', u'ENSMUSG00000052374', u'ENSMUSG00000025006', u'ENSMUSG00000027087', u'ENSMUSG00000031078']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048066', NS='BP', enrichment='e', name='developmental pigmentation', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000024639', u'ENSMUSG00000005672', u'ENSMUSG00000026872']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000034593', u'ENSMUSG00000061524', u'ENSMUSG00000057329', u'ENSMUSG00000034781', u'ENSMUSG00000039395', u'ENSMUSG00000030450', u'ENSMUSG00000027381', u'ENSMUSG00000026872', u'ENSMUSG00000022122', u'ENSMUSG00000057667', u'ENSMUSG00000024639', u'ENSMUSG00000005672', u'ENSMUSG00000038982']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048070', NS='BP', enrichment='e', name='regulation of developmental pigmentation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000029434', u'ENSMUSG00000057329', u'ENSMUSG00000027381', u'ENSMUSG00000022449', u'ENSMUSG00000005672', u'ENSMUSG00000027524']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048101', NS='MF', enrichment='e', name="calcium- and calmodulin-regulated 3',5'-cyclic-GMP phosphodiesterase activity", ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059173']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022489', u'ENSMUSG00000059173', u'ENSMUSG00000004347']), study_n=1139, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048103', NS='BP', enrichment='e', name='somatic stem cell division', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672', u'ENSMUSG00000039239']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000026556', u'ENSMUSG00000045817', u'ENSMUSG00000030093', u'ENSMUSG00000039239', u'ENSMUSG00000026923', u'ENSMUSG00000041075', u'ENSMUSG00000005672']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048146', NS='BP', enrichment='p', name='positive regulation of fibroblast proliferation', ratio_in_study=(2, 1139), ratio_in_pop=(56, 13836), p_uncorrected=0.32413452467018605, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032356', u'ENSMUSG00000021549']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000061878', u'ENSMUSG00000026674', u'ENSMUSG00000068748', u'ENSMUSG00000021732', u'ENSMUSG00000028081', u'ENSMUSG00000006369', u'ENSMUSG00000025856', u'ENSMUSG00000036986', u'ENSMUSG00000034748', u'ENSMUSG00000042699', u'ENSMUSG00000026193', u'ENSMUSG00000021994', u'ENSMUSG00000052684', u'ENSMUSG00000029231', u'ENSMUSG00000031980', u'ENSMUSG00000041431', u'ENSMUSG00000049717', u'ENSMUSG00000022346', u'ENSMUSG00000002603', u'ENSMUSG00000024620', u'ENSMUSG00000028019', u'ENSMUSG00000039286', u'ENSMUSG00000020898', u'ENSMUSG00000041408', u'ENSMUSG00000019768', u'ENSMUSG00000020053', u'ENSMUSG00000040274', u'ENSMUSG00000010797', u'ENSMUSG00000037411', u'ENSMUSG00000032356', u'ENSMUSG00000021549', u'ENSMUSG00000022672', u'ENSMUSG00000031451', u'ENSMUSG00000033373', u'ENSMUSG00000000489', u'ENSMUSG00000004655', u'ENSMUSG00000020689', u'ENSMUSG00000017499', u'ENSMUSG00000042423', u'ENSMUSG00000032006', u'ENSMUSG00000027852', u'ENSMUSG00000032231', u'ENSMUSG00000027715', u'ENSMUSG00000024610', u'ENSMUSG00000029135', u'ENSMUSG00000023067', u'ENSMUSG00000027490', u'ENSMUSG00000047407', u'ENSMUSG00000033307', u'ENSMUSG00000006728', u'ENSMUSG00000021615', u'ENSMUSG00000038056', u'ENSMUSG00000020122', u'ENSMUSG00000021932', u'ENSMUSG00000021764', u'ENSMUSG00000007817']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048147', NS='BP', enrichment='p', name='negative regulation of fibroblast proliferation', ratio_in_study=(2, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.9999999999976654, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000051675']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000020716', u'ENSMUSG00000063268', u'ENSMUSG00000059552', u'ENSMUSG00000026883', u'ENSMUSG00000029050', u'ENSMUSG00000035873', u'ENSMUSG00000022346', u'ENSMUSG00000006818', u'ENSMUSG00000051675', u'ENSMUSG00000039456', u'ENSMUSG00000024661', u'ENSMUSG00000034652', u'ENSMUSG00000028211', u'ENSMUSG00000055639', u'ENSMUSG00000001964', u'ENSMUSG00000020801', u'ENSMUSG00000002968', u'ENSMUSG00000002496', u'ENSMUSG00000030717', u'ENSMUSG00000022184', u'ENSMUSG00000060803', u'ENSMUSG00000024521', u'ENSMUSG00000031548', u'ENSMUSG00000026361', u'ENSMUSG00000040374', u'ENSMUSG00000031838', u'ENSMUSG00000021504']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048148', NS='BP', enrichment='e', name='behavioral response to cocaine', ratio_in_study=(6, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.001195269258070244, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.086911569292829879, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000061751', u'ENSMUSG00000013787', u'ENSMUSG00000029361', u'ENSMUSG00000018634', u'ENSMUSG00000025813']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000026496', u'ENSMUSG00000061751', u'ENSMUSG00000032259', u'ENSMUSG00000013787', u'ENSMUSG00000021478', u'ENSMUSG00000057880', u'ENSMUSG00000061718', u'ENSMUSG00000034997', u'ENSMUSG00000007617', u'ENSMUSG00000050541', u'ENSMUSG00000039683', u'ENSMUSG00000029361', u'ENSMUSG00000018634', u'ENSMUSG00000028969', u'ENSMUSG00000025813']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048149', NS='BP', enrichment='e', name='behavioral response to ethanol', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000018634', u'ENSMUSG00000021198', u'ENSMUSG00000030525']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000000766', u'ENSMUSG00000032259', u'ENSMUSG00000021680', u'ENSMUSG00000015766', u'ENSMUSG00000030525', u'ENSMUSG00000018634', u'ENSMUSG00000021198']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048156', NS='MF', enrichment='e', name='tau protein binding', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000021270', u'ENSMUSG00000025889', u'ENSMUSG00000031161']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000031161', u'ENSMUSG00000020349', u'ENSMUSG00000019970', u'ENSMUSG00000030357', u'ENSMUSG00000022052', u'ENSMUSG00000021270', u'ENSMUSG00000024381', u'ENSMUSG00000002985', u'ENSMUSG00000022897', u'ENSMUSG00000018697', u'ENSMUSG00000037032', u'ENSMUSG00000022812']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048167', NS='BP', enrichment='e', name='regulation of synaptic plasticity', ratio_in_study=(18, 1139), ratio_in_pop=(40, 13836), p_uncorrected=5.215916332870802e-10, depth=6, study_count=18, p_sm_bonferroni=8.1921181924068814e-06, p_fdr_bh=2.925756497288172e-07, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000045903', u'ENSMUSG00000028222', u'ENSMUSG00000020524', u'ENSMUSG00000062232', u'ENSMUSG00000067629', u'ENSMUSG00000029104', u'ENSMUSG00000022208', u'ENSMUSG00000051391', u'ENSMUSG00000027296', u'ENSMUSG00000025372', u'ENSMUSG00000032356', u'ENSMUSG00000021701', u'ENSMUSG00000034730', u'ENSMUSG00000059003', u'ENSMUSG00000018634', u'ENSMUSG00000022623', u'ENSMUSG00000042700']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000042429', u'ENSMUSG00000028222', u'ENSMUSG00000062232', u'ENSMUSG00000037992', u'ENSMUSG00000025372', u'ENSMUSG00000033577', u'ENSMUSG00000032086', u'ENSMUSG00000029104', u'ENSMUSG00000059003', u'ENSMUSG00000010609', u'ENSMUSG00000037428', u'ENSMUSG00000022208', u'ENSMUSG00000051391', u'ENSMUSG00000022623', u'ENSMUSG00000022240', u'ENSMUSG00000034730', u'ENSMUSG00000032356', u'ENSMUSG00000048482', u'ENSMUSG00000019969', u'ENSMUSG00000005583', u'ENSMUSG00000018634', u'ENSMUSG00000019433', u'ENSMUSG00000042700', u'ENSMUSG00000030302', u'ENSMUSG00000031393', u'ENSMUSG00000030209', u'ENSMUSG00000021701', u'ENSMUSG00000027296', u'ENSMUSG00000033396', u'ENSMUSG00000026959', u'ENSMUSG00000020524', u'ENSMUSG00000036306', u'ENSMUSG00000045903', u'ENSMUSG00000025551', u'ENSMUSG00000053004', u'ENSMUSG00000034987', u'ENSMUSG00000067629', u'ENSMUSG00000039652', u'ENSMUSG00000020091', u'ENSMUSG00000028969']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048168', NS='BP', enrichment='e', name='regulation of neuronal synaptic plasticity', ratio_in_study=(11, 1139), ratio_in_pop=(21, 13836), p_uncorrected=1.8279698729713566e-07, depth=7, study_count=11, p_sm_bonferroni=0.0028710094824888127, p_fdr_bh=5.2200172408887509e-05, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000050321', u'ENSMUSG00000061751', u'ENSMUSG00000025889', u'ENSMUSG00000024617', u'ENSMUSG00000025318', u'ENSMUSG00000006476', u'ENSMUSG00000032356', u'ENSMUSG00000028833', u'ENSMUSG00000028664', u'ENSMUSG00000020886']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000001847', u'ENSMUSG00000033208', u'ENSMUSG00000030209', u'ENSMUSG00000054477', u'ENSMUSG00000061751', u'ENSMUSG00000031144', u'ENSMUSG00000037428', u'ENSMUSG00000050321', u'ENSMUSG00000032356', u'ENSMUSG00000025889', u'ENSMUSG00000024617', u'ENSMUSG00000025318', u'ENSMUSG00000028664', u'ENSMUSG00000006476', u'ENSMUSG00000053024', u'ENSMUSG00000031574', u'ENSMUSG00000028833', u'ENSMUSG00000025586', u'ENSMUSG00000026959', u'ENSMUSG00000020886', u'ENSMUSG00000022812']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048169', NS='BP', enrichment='e', name='regulation of long-term neuronal synaptic plasticity', ratio_in_study=(11, 1139), ratio_in_pop=(31, 13836), p_uncorrected=2.029784330900497e-05, depth=8, study_count=11, p_sm_bonferroni=0.31879792701123205, p_fdr_bh=0.0031564151189230893, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000050321', u'ENSMUSG00000041670', u'ENSMUSG00000067629', u'ENSMUSG00000049583', u'ENSMUSG00000025889', u'ENSMUSG00000043079', u'ENSMUSG00000020886', u'ENSMUSG00000057897', u'ENSMUSG00000059003', u'ENSMUSG00000038418']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000020716', u'ENSMUSG00000026656', u'ENSMUSG00000021478', u'ENSMUSG00000031144', u'ENSMUSG00000003037', u'ENSMUSG00000057897', u'ENSMUSG00000022892', u'ENSMUSG00000059003', u'ENSMUSG00000043079', u'ENSMUSG00000039358', u'ENSMUSG00000048482', u'ENSMUSG00000004771', u'ENSMUSG00000022935', u'ENSMUSG00000030209', u'ENSMUSG00000017831', u'ENSMUSG00000030265', u'ENSMUSG00000049583', u'ENSMUSG00000022415', u'ENSMUSG00000026959', u'ENSMUSG00000031980', u'ENSMUSG00000038418', u'ENSMUSG00000025889', u'ENSMUSG00000050321', u'ENSMUSG00000032259', u'ENSMUSG00000067629', u'ENSMUSG00000025499', u'ENSMUSG00000056073', u'ENSMUSG00000033208', u'ENSMUSG00000041670', u'ENSMUSG00000020886', u'ENSMUSG00000044708']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048170', NS='BP', enrichment='e', name='positive regulation of long-term neuronal synaptic plasticity', ratio_in_study=(5, 1139), ratio_in_pop=(7, 13836), p_uncorrected=6.837147798318499e-05, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.009257262355206063, study_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000006435', u'ENSMUSG00000049583', u'ENSMUSG00000005672', u'ENSMUSG00000022623']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000049583', u'ENSMUSG00000006435', u'ENSMUSG00000062960', u'ENSMUSG00000048482', u'ENSMUSG00000028664', u'ENSMUSG00000005672', u'ENSMUSG00000022623']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048172', NS='BP', enrichment='e', name='regulation of short-term neuronal synaptic plasticity', ratio_in_study=(7, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.00014812003725583547, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.017491528610076329, study_items=set([u'ENSMUSG00000003863', u'ENSMUSG00000053930', u'ENSMUSG00000030376', u'ENSMUSG00000002028', u'ENSMUSG00000034799', u'ENSMUSG00000037217', u'ENSMUSG00000053550']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000028456', u'ENSMUSG00000056073', u'ENSMUSG00000037217', u'ENSMUSG00000003863', u'ENSMUSG00000053550', u'ENSMUSG00000048482', u'ENSMUSG00000022494', u'ENSMUSG00000036104', u'ENSMUSG00000030376', u'ENSMUSG00000002028', u'ENSMUSG00000031144', u'ENSMUSG00000022415', u'ENSMUSG00000031840', u'ENSMUSG00000053930', u'ENSMUSG00000034799', u'ENSMUSG00000022935']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048179', NS='CC', enrichment='e', name='activin receptor complex', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026834']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000000532', u'ENSMUSG00000026836', u'ENSMUSG00000026834']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048185', NS='MF', enrichment='e', name='activin binding', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032966', u'ENSMUSG00000026834']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000061393', u'ENSMUSG00000052155', u'ENSMUSG00000025880', u'ENSMUSG00000000532', u'ENSMUSG00000026836', u'ENSMUSG00000000530', u'ENSMUSG00000026834', u'ENSMUSG00000029287', u'ENSMUSG00000032966']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048203', NS='BP', enrichment='e', name='vesicle targeting, trans-Golgi to endosome', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074238']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000074238', u'ENSMUSG00000041895']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048227', NS='BP', enrichment='e', name='plasma membrane to endosome transport', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042303']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000039046', u'ENSMUSG00000051355', u'ENSMUSG00000019173', u'ENSMUSG00000029518', u'ENSMUSG00000000711', u'ENSMUSG00000068747', u'ENSMUSG00000042303']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048240', NS='BP', enrichment='e', name='sperm capacitation', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005469']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000032959', u'ENSMUSG00000023259', u'ENSMUSG00000072770', u'ENSMUSG00000039202', u'ENSMUSG00000033486', u'ENSMUSG00000020664', u'ENSMUSG00000020486', u'ENSMUSG00000005469', u'ENSMUSG00000036196']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048251', NS='BP', enrichment='e', name='elastic fiber assembly', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032289']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032289', u'ENSMUSG00000024529', u'ENSMUSG00000033327', u'ENSMUSG00000021186', u'ENSMUSG00000018830', u'ENSMUSG00000024909', u'ENSMUSG00000033792']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048255', NS='BP', enrichment='p', name='mRNA stabilization', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040028']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000023087', u'ENSMUSG00000043962', u'ENSMUSG00000041415', u'ENSMUSG00000000568', u'ENSMUSG00000062078', u'ENSMUSG00000045193', u'ENSMUSG00000027490', u'ENSMUSG00000026177', u'ENSMUSG00000037331', u'ENSMUSG00000016528', u'ENSMUSG00000039630', u'ENSMUSG00000040028', u'ENSMUSG00000028991', u'ENSMUSG00000040613', u'ENSMUSG00000000142', u'ENSMUSG00000023951']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048259', NS='BP', enrichment='e', name='regulation of receptor-mediated endocytosis', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000029103', u'ENSMUSG00000061665']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048260', NS='BP', enrichment='e', name='positive regulation of receptor-mediated endocytosis', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022973', u'ENSMUSG00000018395']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000034342', u'ENSMUSG00000028524', u'ENSMUSG00000049539', u'ENSMUSG00000017344', u'ENSMUSG00000060802', u'ENSMUSG00000039959', u'ENSMUSG00000037411', u'ENSMUSG00000037295', u'ENSMUSG00000003452', u'ENSMUSG00000020132', u'ENSMUSG00000022973', u'ENSMUSG00000018395', u'ENSMUSG00000020828', u'ENSMUSG00000006611', u'ENSMUSG00000028657', u'ENSMUSG00000032554']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048265', NS='BP', enrichment='e', name='response to pain', ratio_in_study=(4, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.006405914221557251, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000078816', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000034656']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000079056', u'ENSMUSG00000022122', u'ENSMUSG00000000326', u'ENSMUSG00000078816', u'ENSMUSG00000042453', u'ENSMUSG00000030110', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000061762', u'ENSMUSG00000034656']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048267'])),
    NtGoeaResults(GO='GO:0048266', NS='BP', enrichment='e', name='behavioral response to pain', ratio_in_study=(4, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.02342084672034009, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.60007800748721274, study_items=set([u'ENSMUSG00000004110', u'ENSMUSG00000030209', u'ENSMUSG00000018634', u'ENSMUSG00000034656']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000041890', u'ENSMUSG00000040152', u'ENSMUSG00000079056', u'ENSMUSG00000018634', u'ENSMUSG00000021702', u'ENSMUSG00000042116', u'ENSMUSG00000075316', u'ENSMUSG00000041736', u'ENSMUSG00000022952', u'ENSMUSG00000004110', u'ENSMUSG00000022935', u'ENSMUSG00000024798', u'ENSMUSG00000034656']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048268', NS='BP', enrichment='e', name='clathrin coat assembly', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025468', u'ENSMUSG00000020297']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000039361', u'ENSMUSG00000020297', u'ENSMUSG00000025468', u'ENSMUSG00000041685', u'ENSMUSG00000039959', u'ENSMUSG00000047126', u'ENSMUSG00000022150', u'ENSMUSG00000006169', u'ENSMUSG00000029126', u'ENSMUSG00000028552', u'ENSMUSG00000009090', u'ENSMUSG00000028478', u'ENSMUSG00000030660', u'ENSMUSG00000070000', u'ENSMUSG00000033419']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048278', NS='BP', enrichment='e', name='vesicle docking', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061244', u'ENSMUSG00000007207']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000028879', u'ENSMUSG00000061244', u'ENSMUSG00000020024', u'ENSMUSG00000030805', u'ENSMUSG00000041488', u'ENSMUSG00000029428', u'ENSMUSG00000020903', u'ENSMUSG00000026470', u'ENSMUSG00000010110', u'ENSMUSG00000007207', u'ENSMUSG00000019998', u'ENSMUSG00000061455', u'ENSMUSG00000027522', u'ENSMUSG00000036564', u'ENSMUSG00000000058', u'ENSMUSG00000035864']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048286', NS='BP', enrichment='e', name='lung alveolus development', ratio_in_study=(4, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.5591655148335313, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000008763', u'ENSMUSG00000075376', u'ENSMUSG00000067336']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000020713', u'ENSMUSG00000075376', u'ENSMUSG00000021732', u'ENSMUSG00000067336', u'ENSMUSG00000059325', u'ENSMUSG00000025856', u'ENSMUSG00000069895', u'ENSMUSG00000021268', u'ENSMUSG00000050989', u'ENSMUSG00000010609', u'ENSMUSG00000029629', u'ENSMUSG00000020422', u'ENSMUSG00000023951', u'ENSMUSG00000028583', u'ENSMUSG00000005442', u'ENSMUSG00000042608', u'ENSMUSG00000020053', u'ENSMUSG00000034394', u'ENSMUSG00000045216', u'ENSMUSG00000046876', u'ENSMUSG00000008763', u'ENSMUSG00000021253', u'ENSMUSG00000020357', u'ENSMUSG00000036898', u'ENSMUSG00000029563', u'ENSMUSG00000020681', u'ENSMUSG00000030849', u'ENSMUSG00000062960', u'ENSMUSG00000026185', u'ENSMUSG00000024085', u'ENSMUSG00000024247', u'ENSMUSG00000033792', u'ENSMUSG00000028967', u'ENSMUSG00000032327', u'ENSMUSG00000021835', u'ENSMUSG00000074637', u'ENSMUSG00000036676', u'ENSMUSG00000031870']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048306', NS='MF', enrichment='e', name='calcium-dependent protein binding', ratio_in_study=(9, 1139), ratio_in_pop=(53, 13836), p_uncorrected=0.03815701496023764, depth=3, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.82889913826485806, study_items=set([u'ENSMUSG00000025867', u'ENSMUSG00000001175', u'ENSMUSG00000009394', u'ENSMUSG00000007207', u'ENSMUSG00000006476', u'ENSMUSG00000027273', u'ENSMUSG00000037217', u'ENSMUSG00000036438', u'ENSMUSG00000039474']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000059208', u'ENSMUSG00000020719', u'ENSMUSG00000019370', u'ENSMUSG00000028228', u'ENSMUSG00000009394', u'ENSMUSG00000007207', u'ENSMUSG00000006476', u'ENSMUSG00000024604', u'ENSMUSG00000030111', u'ENSMUSG00000035864', u'ENSMUSG00000036438', u'ENSMUSG00000056755', u'ENSMUSG00000018012', u'ENSMUSG00000030218', u'ENSMUSG00000024924', u'ENSMUSG00000034593', u'ENSMUSG00000028613', u'ENSMUSG00000029484', u'ENSMUSG00000030720', u'ENSMUSG00000032504', u'ENSMUSG00000001175', u'ENSMUSG00000040928', u'ENSMUSG00000001025', u'ENSMUSG00000021866', u'ENSMUSG00000063239', u'ENSMUSG00000014077', u'ENSMUSG00000021576', u'ENSMUSG00000020894', u'ENSMUSG00000027500', u'ENSMUSG00000027273', u'ENSMUSG00000029994', u'ENSMUSG00000025867', u'ENSMUSG00000066278', u'ENSMUSG00000029428', u'ENSMUSG00000035325', u'ENSMUSG00000035441', u'ENSMUSG00000024109', u'ENSMUSG00000022887', u'ENSMUSG00000028779', u'ENSMUSG00000048832', u'ENSMUSG00000037217', u'ENSMUSG00000044080', u'ENSMUSG00000018340', u'ENSMUSG00000032231', u'ENSMUSG00000039740', u'ENSMUSG00000079056', u'ENSMUSG00000033208', u'ENSMUSG00000027849', u'ENSMUSG00000019461', u'ENSMUSG00000028854', u'ENSMUSG00000039474', u'ENSMUSG00000021814']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048312', NS='BP', enrichment='e', name='intracellular distribution of mitochondria', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000038084']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000020918', u'ENSMUSG00000034160', u'ENSMUSG00000036273', u'ENSMUSG00000027668', u'ENSMUSG00000038084', u'ENSMUSG00000090935', u'ENSMUSG00000023805', u'ENSMUSG00000022789', u'ENSMUSG00000020741']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048313', NS='BP', enrichment='e', name='Golgi inheritance', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000004936']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000004936']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048339', NS='BP', enrichment='e', name='paraxial mesoderm development', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027002']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027002', u'ENSMUSG00000055320', u'ENSMUSG00000034064', u'ENSMUSG00000030796', u'ENSMUSG00000039509', u'ENSMUSG00000053110', u'ENSMUSG00000021796', u'ENSMUSG00000026383', u'ENSMUSG00000031565']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048340', NS='BP', enrichment='e', name='paraxial mesoderm morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027002']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027002', u'ENSMUSG00000024563', u'ENSMUSG00000032402']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048341', NS='BP', enrichment='e', name='paraxial mesoderm formation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021994', u'ENSMUSG00000029104', u'ENSMUSG00000050295', u'ENSMUSG00000027985', u'ENSMUSG00000029763']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048365', NS='MF', enrichment='e', name='Rac GTPase binding', ratio_in_study=(11, 1139), ratio_in_pop=(47, 13836), p_uncorrected=0.0012293161356386646, depth=8, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.087761996483367577, study_items=set([u'ENSMUSG00000027002', u'ENSMUSG00000021676', u'ENSMUSG00000019831', u'ENSMUSG00000002489', u'ENSMUSG00000031284', u'ENSMUSG00000026782', u'ENSMUSG00000038822', u'ENSMUSG00000027296', u'ENSMUSG00000030257', u'ENSMUSG00000035954', u'ENSMUSG00000074923']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000031284', u'ENSMUSG00000039913', u'ENSMUSG00000033763', u'ENSMUSG00000024096', u'ENSMUSG00000022781', u'ENSMUSG00000035954', u'ENSMUSG00000028556', u'ENSMUSG00000030447', u'ENSMUSG00000030257', u'ENSMUSG00000026782', u'ENSMUSG00000033389', u'ENSMUSG00000057672', u'ENSMUSG00000027002', u'ENSMUSG00000021676', u'ENSMUSG00000040945', u'ENSMUSG00000038822', u'ENSMUSG00000026024', u'ENSMUSG00000002489', u'ENSMUSG00000001173', u'ENSMUSG00000004054', u'ENSMUSG00000074923', u'ENSMUSG00000031389', u'ENSMUSG00000015766', u'ENSMUSG00000029071', u'ENSMUSG00000030220', u'ENSMUSG00000028059', u'ENSMUSG00000026480', u'ENSMUSG00000004530', u'ENSMUSG00000030536', u'ENSMUSG00000033940', u'ENSMUSG00000022982', u'ENSMUSG00000033792', u'ENSMUSG00000055805', u'ENSMUSG00000030774', u'ENSMUSG00000019831', u'ENSMUSG00000031328', u'ENSMUSG00000025555', u'ENSMUSG00000027296', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000026425', u'ENSMUSG00000079477', u'ENSMUSG00000030602', u'ENSMUSG00000020121', u'ENSMUSG00000007655', u'ENSMUSG00000031292']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048387', NS='BP', enrichment='e', name='negative regulation of retinoic acid receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036550']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000043456', u'ENSMUSG00000029687', u'ENSMUSG00000066026', u'ENSMUSG00000047407', u'ENSMUSG00000063415', u'ENSMUSG00000003814', u'ENSMUSG00000036550']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048469', NS='BP', enrichment='p', name='cell maturation', ratio_in_study=(1, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.7178938938027868, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063142']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000048001', u'ENSMUSG00000022528', u'ENSMUSG00000025352', u'ENSMUSG00000045005', u'ENSMUSG00000034957', u'ENSMUSG00000010054', u'ENSMUSG00000031565', u'ENSMUSG00000040929', u'ENSMUSG00000006932', u'ENSMUSG00000024176', u'ENSMUSG00000063142', u'ENSMUSG00000020052', u'ENSMUSG00000032492', u'ENSMUSG00000039153', u'ENSMUSG00000033006', u'ENSMUSG00000031885', u'ENSMUSG00000026890', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000032556', u'ENSMUSG00000031425', u'ENSMUSG00000020644', u'ENSMUSG00000024140', u'ENSMUSG00000008496']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048471', NS='CC', enrichment='e', name='perinuclear region of cytoplasm', ratio_in_study=(64, 1139), ratio_in_pop=(511, 13836), p_uncorrected=0.0007198365166217014, depth=4, study_count=64, p_sm_bonferroni=1.0, p_fdr_bh=0.059503959631897071, study_items=set([u'ENSMUSG00000028047', u'ENSMUSG00000062232', u'ENSMUSG00000031227', u'ENSMUSG00000027546', u'ENSMUSG00000055407', u'ENSMUSG00000031161', u'ENSMUSG00000072437', u'ENSMUSG00000018849', u'ENSMUSG00000020340', u'ENSMUSG00000058248', u'ENSMUSG00000040276', u'ENSMUSG00000020866', u'ENSMUSG00000025885', u'ENSMUSG00000020986', u'ENSMUSG00000022789', u'ENSMUSG00000029361', u'ENSMUSG00000048895', u'ENSMUSG00000055319', u'ENSMUSG00000029104', u'ENSMUSG00000028519', u'ENSMUSG00000050965', u'ENSMUSG00000024091', u'ENSMUSG00000027646', u'ENSMUSG00000020135', u'ENSMUSG00000034730', u'ENSMUSG00000027273', u'ENSMUSG00000005469', u'ENSMUSG00000004936', u'ENSMUSG00000022285', u'ENSMUSG00000020594', u'ENSMUSG00000061603', u'ENSMUSG00000052727', u'ENSMUSG00000018326', u'ENSMUSG00000039057', u'ENSMUSG00000024065', u'ENSMUSG00000067889', u'ENSMUSG00000061751', u'ENSMUSG00000000296', u'ENSMUSG00000029757', u'ENSMUSG00000021270', u'ENSMUSG00000019261', u'ENSMUSG00000032177', u'ENSMUSG00000021285', u'ENSMUSG00000030102', u'ENSMUSG00000045038', u'ENSMUSG00000047187', u'ENSMUSG00000078816', u'ENSMUSG00000029166', u'ENSMUSG00000030747', u'ENSMUSG00000028086', u'ENSMUSG00000002496', u'ENSMUSG00000025889', u'ENSMUSG00000057378', u'ENSMUSG00000038970', u'ENSMUSG00000059456', u'ENSMUSG00000025170', u'ENSMUSG00000026341', u'ENSMUSG00000029131', u'ENSMUSG00000021057', u'ENSMUSG00000024772', u'ENSMUSG00000063142', u'ENSMUSG00000062995', u'ENSMUSG00000034675', u'ENSMUSG00000060166']), pop_n=13836, pop_count=511, pop_items=set([u'ENSMUSG00000040084', u'ENSMUSG00000003873', u'ENSMUSG00000022150', u'ENSMUSG00000049892', u'ENSMUSG00000020866', u'ENSMUSG00000030447', u'ENSMUSG00000037242', u'ENSMUSG00000059248', u'ENSMUSG00000026797', u'ENSMUSG00000062312', u'ENSMUSG00000039753', u'ENSMUSG00000019478', u'ENSMUSG00000063142', u'ENSMUSG00000021400', u'ENSMUSG00000022391', u'ENSMUSG00000068923', u'ENSMUSG00000074364', u'ENSMUSG00000015340', u'ENSMUSG00000021807', u'ENSMUSG00000006567', u'ENSMUSG00000004677', u'ENSMUSG00000022858', u'ENSMUSG00000042228', u'ENSMUSG00000002496', u'ENSMUSG00000032383', u'ENSMUSG00000023067', u'ENSMUSG00000017288', u'ENSMUSG00000004263', u'ENSMUSG00000000805', u'ENSMUSG00000031161', u'ENSMUSG00000039057', u'ENSMUSG00000058248', u'ENSMUSG00000033208', u'ENSMUSG00000022789', u'ENSMUSG00000039844', u'ENSMUSG00000069763', u'ENSMUSG00000026335', u'ENSMUSG00000045005', u'ENSMUSG00000006386', u'ENSMUSG00000020048', u'ENSMUSG00000028800', u'ENSMUSG00000001376', u'ENSMUSG00000021287', u'ENSMUSG00000048895', u'ENSMUSG00000026728', u'ENSMUSG00000037601', u'ENSMUSG00000036769', u'ENSMUSG00000024349', u'ENSMUSG00000001870', u'ENSMUSG00000022548', u'ENSMUSG00000010080', u'ENSMUSG00000027247', u'ENSMUSG00000006740', u'ENSMUSG00000015165', u'ENSMUSG00000002059', u'ENSMUSG00000030795', u'ENSMUSG00000023845', u'ENSMUSG00000024831', u'ENSMUSG00000024835', u'ENSMUSG00000020986', u'ENSMUSG00000028156', u'ENSMUSG00000027581', u'ENSMUSG00000025142', u'ENSMUSG00000042644', u'ENSMUSG00000023328', u'ENSMUSG00000040204', u'ENSMUSG00000021149', u'ENSMUSG00000026754', u'ENSMUSG00000049313', u'ENSMUSG00000006058', u'ENSMUSG00000024120', u'ENSMUSG00000030534', u'ENSMUSG00000030538', u'ENSMUSG00000026181', u'ENSMUSG00000044562', u'ENSMUSG00000005125', u'ENSMUSG00000037280', u'ENSMUSG00000052707', u'ENSMUSG00000032690', u'ENSMUSG00000022125', u'ENSMUSG00000018567', u'ENSMUSG00000011179', u'ENSMUSG00000025979', u'ENSMUSG00000031207', u'ENSMUSG00000024397', u'ENSMUSG00000018566', u'ENSMUSG00000031751', u'ENSMUSG00000022892', u'ENSMUSG00000031209', u'ENSMUSG00000052928', u'ENSMUSG00000050737', u'ENSMUSG00000035455', u'ENSMUSG00000026479', u'ENSMUSG00000018417', u'ENSMUSG00000026470', u'ENSMUSG00000053819', u'ENSMUSG00000010517', u'ENSMUSG00000032523', u'ENSMUSG00000001507', u'ENSMUSG00000061601', u'ENSMUSG00000039533', u'ENSMUSG00000061603', u'ENSMUSG00000055866', u'ENSMUSG00000022822', u'ENSMUSG00000031112', u'ENSMUSG00000019261', u'ENSMUSG00000050963', u'ENSMUSG00000050732', u'ENSMUSG00000047187', u'ENSMUSG00000025586', u'ENSMUSG00000028756', u'ENSMUSG00000090035', u'ENSMUSG00000026879', u'ENSMUSG00000026878', u'ENSMUSG00000032231', u'ENSMUSG00000029674', u'ENSMUSG00000029910', u'ENSMUSG00000054414', u'ENSMUSG00000028854', u'ENSMUSG00000022099', u'ENSMUSG00000007655', u'ENSMUSG00000040249', u'ENSMUSG00000060675', u'ENSMUSG00000029757', u'ENSMUSG00000021669', u'ENSMUSG00000023805', u'ENSMUSG00000020694', u'ENSMUSG00000055319', u'ENSMUSG00000020388', u'ENSMUSG00000020380', u'ENSMUSG00000038319', u'ENSMUSG00000042605', u'ENSMUSG00000027273', u'ENSMUSG00000020594', u'ENSMUSG00000020894', u'ENSMUSG00000034485', u'ENSMUSG00000054808', u'ENSMUSG00000020628', u'ENSMUSG00000032872', u'ENSMUSG00000023932', u'ENSMUSG00000045038', u'ENSMUSG00000016534', u'ENSMUSG00000018340', u'ENSMUSG00000034432', u'ENSMUSG00000038812', u'ENSMUSG00000026787', u'ENSMUSG00000023277', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000029713', u'ENSMUSG00000062352', u'ENSMUSG00000020745', u'ENSMUSG00000079317', u'ENSMUSG00000062232', u'ENSMUSG00000021573', u'ENSMUSG00000068798', u'ENSMUSG00000067851', u'ENSMUSG00000031378', u'ENSMUSG00000032010', u'ENSMUSG00000020135', u'ENSMUSG00000023980', u'ENSMUSG00000048482', u'ENSMUSG00000004936', u'ENSMUSG00000023988', u'ENSMUSG00000004931', u'ENSMUSG00000015243', u'ENSMUSG00000039361', u'ENSMUSG00000025949', u'ENSMUSG00000029148', u'ENSMUSG00000039917', u'ENSMUSG00000078816', u'ENSMUSG00000047787', u'ENSMUSG00000029131', u'ENSMUSG00000024182', u'ENSMUSG00000025437', u'ENSMUSG00000029819', u'ENSMUSG00000025533', u'ENSMUSG00000026842', u'ENSMUSG00000018849', u'ENSMUSG00000029245', u'ENSMUSG00000009073', u'ENSMUSG00000038545', u'ENSMUSG00000028789', u'ENSMUSG00000029361', u'ENSMUSG00000032883', u'ENSMUSG00000023030', u'ENSMUSG00000021594', u'ENSMUSG00000048787', u'ENSMUSG00000001642', u'ENSMUSG00000033278', u'ENSMUSG00000033577', u'ENSMUSG00000005469', u'ENSMUSG00000029394', u'ENSMUSG00000027506', u'ENSMUSG00000000632', u'ENSMUSG00000027500', u'ENSMUSG00000002105', u'ENSMUSG00000052397', u'ENSMUSG00000057110', u'ENSMUSG00000024983', u'ENSMUSG00000002102', u'ENSMUSG00000029407', u'ENSMUSG00000032177', u'ENSMUSG00000035805', u'ENSMUSG00000027293', u'ENSMUSG00000037679', u'ENSMUSG00000041362', u'ENSMUSG00000005413', u'ENSMUSG00000027223', u'ENSMUSG00000028964', u'ENSMUSG00000041734', u'ENSMUSG00000006127', u'ENSMUSG00000041794', u'ENSMUSG00000028047', u'ENSMUSG00000072437', u'ENSMUSG00000038970', u'ENSMUSG00000016541', u'ENSMUSG00000055407', u'ENSMUSG00000055409', u'ENSMUSG00000005871', u'ENSMUSG00000041859', u'ENSMUSG00000031447', u'ENSMUSG00000018012', u'ENSMUSG00000068206', u'ENSMUSG00000031928', u'ENSMUSG00000025162', u'ENSMUSG00000037426', u'ENSMUSG00000061751', u'ENSMUSG00000028447', u'ENSMUSG00000050965', u'ENSMUSG00000031841', u'ENSMUSG00000003814', u'ENSMUSG00000020671', u'ENSMUSG00000007908', u'ENSMUSG00000039005', u'ENSMUSG00000029994', u'ENSMUSG00000024065', u'ENSMUSG00000054717', u'ENSMUSG00000025860', u'ENSMUSG00000021541', u'ENSMUSG00000048696', u'ENSMUSG00000029999', u'ENSMUSG00000068747', u'ENSMUSG00000031668', u'ENSMUSG00000006782', u'ENSMUSG00000042271', u'ENSMUSG00000061859', u'ENSMUSG00000031328', u'ENSMUSG00000019970', u'ENSMUSG00000004961', u'ENSMUSG00000032536', u'ENSMUSG00000031696', u'ENSMUSG00000021939', u'ENSMUSG00000024413', u'ENSMUSG00000040003', u'ENSMUSG00000020303', u'ENSMUSG00000044231', u'ENSMUSG00000027546', u'ENSMUSG00000043051', u'ENSMUSG00000020516', u'ENSMUSG00000057895', u'ENSMUSG00000022565', u'ENSMUSG00000026880', u'ENSMUSG00000046352', u'ENSMUSG00000029106', u'ENSMUSG00000029104', u'ENSMUSG00000033335', u'ENSMUSG00000006930', u'ENSMUSG00000006932', u'ENSMUSG00000002900', u'ENSMUSG00000076617', u'ENSMUSG00000007646', u'ENSMUSG00000026810', u'ENSMUSG00000026812', u'ENSMUSG00000026701', u'ENSMUSG00000026817', u'ENSMUSG00000032826', u'ENSMUSG00000021285', u'ENSMUSG00000024687', u'ENSMUSG00000030681', u'ENSMUSG00000025521', u'ENSMUSG00000023830', u'ENSMUSG00000033792', u'ENSMUSG00000027496', u'ENSMUSG00000024566', u'ENSMUSG00000021057', u'ENSMUSG00000069135', u'ENSMUSG00000059456', u'ENSMUSG00000020903', u'ENSMUSG00000029434', u'ENSMUSG00000037992', u'ENSMUSG00000025139', u'ENSMUSG00000033960', u'ENSMUSG00000020841', u'ENSMUSG00000031565', u'ENSMUSG00000028416', u'ENSMUSG00000034342', u'ENSMUSG00000025730', u'ENSMUSG00000028525', u'ENSMUSG00000024845', u'ENSMUSG00000037010', u'ENSMUSG00000028955', u'ENSMUSG00000027646', u'ENSMUSG00000015149', u'ENSMUSG00000026223', u'ENSMUSG00000052752', u'ENSMUSG00000004771', u'ENSMUSG00000029053', u'ENSMUSG00000058498', u'ENSMUSG00000020733', u'ENSMUSG00000021466', u'ENSMUSG00000030269', u'ENSMUSG00000043866', u'ENSMUSG00000042249', u'ENSMUSG00000091971', u'ENSMUSG00000000303', u'ENSMUSG00000026131', u'ENSMUSG00000003452', u'ENSMUSG00000020128', u'ENSMUSG00000014846', u'ENSMUSG00000020122', u'ENSMUSG00000022026', u'ENSMUSG00000000827', u'ENSMUSG00000027429', u'ENSMUSG00000046861', u'ENSMUSG00000031227', u'ENSMUSG00000004591', u'ENSMUSG00000020173', u'ENSMUSG00000021998', u'ENSMUSG00000053877', u'ENSMUSG00000057530', u'ENSMUSG00000024425', u'ENSMUSG00000022285', u'ENSMUSG00000007041', u'ENSMUSG00000049792', u'ENSMUSG00000061666', u'ENSMUSG00000061665', u'ENSMUSG00000056220', u'ENSMUSG00000032869', u'ENSMUSG00000027692', u'ENSMUSG00000022451', u'ENSMUSG00000025889', u'ENSMUSG00000037487', u'ENSMUSG00000057329', u'ENSMUSG00000025885', u'ENSMUSG00000006728', u'ENSMUSG00000005312', u'ENSMUSG00000069170', u'ENSMUSG00000007458', u'ENSMUSG00000040265', u'ENSMUSG00000032601', u'ENSMUSG00000026672', u'ENSMUSG00000059974', u'ENSMUSG00000029470', u'ENSMUSG00000024953', u'ENSMUSG00000025373', u'ENSMUSG00000025375', u'ENSMUSG00000060166', u'ENSMUSG00000028519', u'ENSMUSG00000035960', u'ENSMUSG00000024811', u'ENSMUSG00000023947', u'ENSMUSG00000043241', u'ENSMUSG00000024924', u'ENSMUSG00000079055', u'ENSMUSG00000041193', u'ENSMUSG00000001025', u'ENSMUSG00000006651', u'ENSMUSG00000036943', u'ENSMUSG00000075256', u'ENSMUSG00000005034', u'ENSMUSG00000039740', u'ENSMUSG00000013622', u'ENSMUSG00000036949', u'ENSMUSG00000028191', u'ENSMUSG00000021700', u'ENSMUSG00000030102', u'ENSMUSG00000016494', u'ENSMUSG00000005378', u'ENSMUSG00000028452', u'ENSMUSG00000027674', u'ENSMUSG00000025170', u'ENSMUSG00000027678', u'ENSMUSG00000052727', u'ENSMUSG00000031913', u'ENSMUSG00000052336', u'ENSMUSG00000070047', u'ENSMUSG00000035027', u'ENSMUSG00000003411', u'ENSMUSG00000054766', u'ENSMUSG00000030357', u'ENSMUSG00000024079', u'ENSMUSG00000040481', u'ENSMUSG00000017639', u'ENSMUSG00000019998', u'ENSMUSG00000064181', u'ENSMUSG00000019997', u'ENSMUSG00000031778', u'ENSMUSG00000002799', u'ENSMUSG00000018501', u'ENSMUSG00000023074', u'ENSMUSG00000066406', u'ENSMUSG00000040164', u'ENSMUSG00000052488', u'ENSMUSG00000053291', u'ENSMUSG00000031292', u'ENSMUSG00000062995', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000067276', u'ENSMUSG00000020372', u'ENSMUSG00000053253', u'ENSMUSG00000035325', u'ENSMUSG00000026104', u'ENSMUSG00000021194', u'ENSMUSG00000022797', u'ENSMUSG00000000753', u'ENSMUSG00000020340', u'ENSMUSG00000067889', u'ENSMUSG00000026303', u'ENSMUSG00000032554', u'ENSMUSG00000029838', u'ENSMUSG00000014599', u'ENSMUSG00000006398', u'ENSMUSG00000022255', u'ENSMUSG00000024772', u'ENSMUSG00000020326', u'ENSMUSG00000024778', u'ENSMUSG00000071072', u'ENSMUSG00000021124', u'ENSMUSG00000000915', u'ENSMUSG00000021681', u'ENSMUSG00000013584', u'ENSMUSG00000029304', u'ENSMUSG00000040276', u'ENSMUSG00000023826', u'ENSMUSG00000022553', u'ENSMUSG00000022556', u'ENSMUSG00000042628', u'ENSMUSG00000034730', u'ENSMUSG00000027522', u'ENSMUSG00000027523', u'ENSMUSG00000021040', u'ENSMUSG00000006611', u'ENSMUSG00000023087', u'ENSMUSG00000021270', u'ENSMUSG00000020859', u'ENSMUSG00000020857', u'ENSMUSG00000024855', u'ENSMUSG00000001018', u'ENSMUSG00000028086', u'ENSMUSG00000027323', u'ENSMUSG00000000420', u'ENSMUSG00000028495', u'ENSMUSG00000039298', u'ENSMUSG00000028063', u'ENSMUSG00000028307', u'ENSMUSG00000042312', u'ENSMUSG00000018326', u'ENSMUSG00000030805', u'ENSMUSG00000053647', u'ENSMUSG00000025060', u'ENSMUSG00000026510', u'ENSMUSG00000061981', u'ENSMUSG00000038665', u'ENSMUSG00000022037', u'ENSMUSG00000019920', u'ENSMUSG00000036450', u'ENSMUSG00000000838', u'ENSMUSG00000017831', u'ENSMUSG00000025809', u'ENSMUSG00000021257', u'ENSMUSG00000022884', u'ENSMUSG00000026994', u'ENSMUSG00000029166', u'ENSMUSG00000026991', u'ENSMUSG00000024261', u'ENSMUSG00000031731', u'ENSMUSG00000026349', u'ENSMUSG00000026341', u'ENSMUSG00000002997', u'ENSMUSG00000039988', u'ENSMUSG00000027680', u'ENSMUSG00000024795', u'ENSMUSG00000010609', u'ENSMUSG00000022346', u'ENSMUSG00000037754', u'ENSMUSG00000024091', u'ENSMUSG00000034675', u'ENSMUSG00000024319', u'ENSMUSG00000032867', u'ENSMUSG00000027447', u'ENSMUSG00000022812', u'ENSMUSG00000039621', u'ENSMUSG00000029467', u'ENSMUSG00000037035', u'ENSMUSG00000030747', u'ENSMUSG00000037032', u'ENSMUSG00000010047', u'ENSMUSG00000000296', u'ENSMUSG00000028639', u'ENSMUSG00000057378', u'ENSMUSG00000035385', u'ENSMUSG00000022469', u'ENSMUSG00000028165', u'ENSMUSG00000054252', u'ENSMUSG00000027164', u'ENSMUSG00000071042', u'ENSMUSG00000028986', u'ENSMUSG00000000058', u'ENSMUSG00000028599']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048477', NS='BP', enrichment='e', name='oogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060657', u'ENSMUSG00000027646']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000039041', u'ENSMUSG00000025931', u'ENSMUSG00000046101', u'ENSMUSG00000037017', u'ENSMUSG00000003549', u'ENSMUSG00000027646', u'ENSMUSG00000033952', u'ENSMUSG00000034480', u'ENSMUSG00000032498', u'ENSMUSG00000021569', u'ENSMUSG00000060743', u'ENSMUSG00000021098', u'ENSMUSG00000048154', u'ENSMUSG00000016559', u'ENSMUSG00000043410', u'ENSMUSG00000027905', u'ENSMUSG00000010592', u'ENSMUSG00000060657', u'ENSMUSG00000037348', u'ENSMUSG00000054321', u'ENSMUSG00000032278', u'ENSMUSG00000028354', u'ENSMUSG00000001103']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0009993', 'GO:0048157'])),
    NtGoeaResults(GO='GO:0048485', NS='BP', enrichment='e', name='sympathetic nervous system development', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029765']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020052', u'ENSMUSG00000020716', u'ENSMUSG00000029765', u'ENSMUSG00000025810', u'ENSMUSG00000076431', u'ENSMUSG00000062312', u'ENSMUSG00000063632']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048487', NS='MF', enrichment='e', name='beta-tubulin binding', ratio_in_study=(6, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.06370638917340882, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000031137', u'ENSMUSG00000031161', u'ENSMUSG00000019261', u'ENSMUSG00000025889', u'ENSMUSG00000030105']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000024974', u'ENSMUSG00000028576', u'ENSMUSG00000018567', u'ENSMUSG00000059439', u'ENSMUSG00000018428', u'ENSMUSG00000028413', u'ENSMUSG00000039230', u'ENSMUSG00000029104', u'ENSMUSG00000023015', u'ENSMUSG00000018736', u'ENSMUSG00000001134', u'ENSMUSG00000015149', u'ENSMUSG00000028975', u'ENSMUSG00000034891', u'ENSMUSG00000014158', u'ENSMUSG00000031137', u'ENSMUSG00000001964', u'ENSMUSG00000068923', u'ENSMUSG00000019261', u'ENSMUSG00000024068', u'ENSMUSG00000024120', u'ENSMUSG00000036745', u'ENSMUSG00000037196', u'ENSMUSG00000030105', u'ENSMUSG00000042043', u'ENSMUSG00000030417', u'ENSMUSG00000054455', u'ENSMUSG00000025889', u'ENSMUSG00000022234', u'ENSMUSG00000028745', u'ENSMUSG00000025235', u'ENSMUSG00000037415', u'ENSMUSG00000050953', u'ENSMUSG00000026360']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048488', NS='BP', enrichment='e', name='synaptic vesicle endocytosis', ratio_in_study=(8, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.0001582088054011058, depth=8, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.018543488788281846, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000027438', u'ENSMUSG00000025889', u'ENSMUSG00000040276', u'ENSMUSG00000028488', u'ENSMUSG00000022973', u'ENSMUSG00000021314', u'ENSMUSG00000031302']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000031214', u'ENSMUSG00000025889', u'ENSMUSG00000026452', u'ENSMUSG00000028488', u'ENSMUSG00000028969', u'ENSMUSG00000051790', u'ENSMUSG00000041685', u'ENSMUSG00000035392', u'ENSMUSG00000034708', u'ENSMUSG00000020368', u'ENSMUSG00000004961', u'ENSMUSG00000022973', u'ENSMUSG00000040276', u'ENSMUSG00000031144', u'ENSMUSG00000022568', u'ENSMUSG00000021314', u'ENSMUSG00000035864', u'ENSMUSG00000047139', u'ENSMUSG00000031302', u'ENSMUSG00000020961']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0008099'])),
    NtGoeaResults(GO='GO:0048489', NS='BP', enrichment='e', name='synaptic vesicle transport', ratio_in_study=(3, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.12042266795291005, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022973', u'ENSMUSG00000025889', u'ENSMUSG00000063887']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000022048', u'ENSMUSG00000030849', u'ENSMUSG00000024261', u'ENSMUSG00000026849', u'ENSMUSG00000001018', u'ENSMUSG00000033396', u'ENSMUSG00000025889', u'ENSMUSG00000006932', u'ENSMUSG00000022973', u'ENSMUSG00000036104', u'ENSMUSG00000019906', u'ENSMUSG00000031840', u'ENSMUSG00000027341', u'ENSMUSG00000063887', u'ENSMUSG00000028969']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016181'])),
    NtGoeaResults(GO='GO:0048490', NS='BP', enrichment='e', name='anterograde synaptic vesicle transport', ratio_in_study=(4, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.037345290757353024, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.81464602310414802, study_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000031539', u'ENSMUSG00000062444', u'ENSMUSG00000042766']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000024480', u'ENSMUSG00000020198', u'ENSMUSG00000060708', u'ENSMUSG00000021824', u'ENSMUSG00000063801', u'ENSMUSG00000057506', u'ENSMUSG00000001018', u'ENSMUSG00000057531', u'ENSMUSG00000021686', u'ENSMUSG00000005804', u'ENSMUSG00000062444', u'ENSMUSG00000057667', u'ENSMUSG00000042766', u'ENSMUSG00000038982', u'ENSMUSG00000031539', u'ENSMUSG00000090247']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048495', NS='MF', enrichment='e', name='Roundabout binding', ratio_in_study=(3, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.004902251683340443, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000056427', u'ENSMUSG00000025020', u'ENSMUSG00000031558']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031558', u'ENSMUSG00000025020', u'ENSMUSG00000030782', u'ENSMUSG00000056427', u'ENSMUSG00000004677']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048496', NS='BP', enrichment='e', name='maintenance of animal organ identity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041957']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022837', u'ENSMUSG00000032558', u'ENSMUSG00000041957', u'ENSMUSG00000069170']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048499', NS='BP', enrichment='e', name='synaptic vesicle membrane organization', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020198']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000022415', u'ENSMUSG00000048277']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048511', NS='BP', enrichment='e', name='rhythmic process', ratio_in_study=(13, 1139), ratio_in_pop=(117, 13836), p_uncorrected=0.237713043708537, depth=1, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000010175', u'ENSMUSG00000003575', u'ENSMUSG00000029238', u'ENSMUSG00000037465', u'ENSMUSG00000046709', u'ENSMUSG00000030209', u'ENSMUSG00000002028', u'ENSMUSG00000063887', u'ENSMUSG00000078816', u'ENSMUSG00000059003', u'ENSMUSG00000020580', u'ENSMUSG00000043535']), pop_n=13836, pop_count=117, pop_items=set([u'ENSMUSG00000031109', u'ENSMUSG00000042699', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000048895', u'ENSMUSG00000030180', u'ENSMUSG00000028820', u'ENSMUSG00000020063', u'ENSMUSG00000020893', u'ENSMUSG00000030209', u'ENSMUSG00000039231', u'ENSMUSG00000033863', u'ENSMUSG00000033712', u'ENSMUSG00000024042', u'ENSMUSG00000020271', u'ENSMUSG00000025326', u'ENSMUSG00000026959', u'ENSMUSG00000039579', u'ENSMUSG00000029836', u'ENSMUSG00000022160', u'ENSMUSG00000059824', u'ENSMUSG00000025217', u'ENSMUSG00000003575', u'ENSMUSG00000000568', u'ENSMUSG00000020580', u'ENSMUSG00000020366', u'ENSMUSG00000022383', u'ENSMUSG00000020431', u'ENSMUSG00000022389', u'ENSMUSG00000036986', u'ENSMUSG00000037060', u'ENSMUSG00000063887', u'ENSMUSG00000055116', u'ENSMUSG00000040385', u'ENSMUSG00000025332', u'ENSMUSG00000059003', u'ENSMUSG00000029238', u'ENSMUSG00000028957', u'ENSMUSG00000037465', u'ENSMUSG00000032010', u'ENSMUSG00000042745', u'ENSMUSG00000022012', u'ENSMUSG00000028800', u'ENSMUSG00000005886', u'ENSMUSG00000021775', u'ENSMUSG00000023087', u'ENSMUSG00000000708', u'ENSMUSG00000055024', u'ENSMUSG00000022433', u'ENSMUSG00000031311', u'ENSMUSG00000043535', u'ENSMUSG00000042406', u'ENSMUSG00000053004', u'ENSMUSG00000040133', u'ENSMUSG00000078765', u'ENSMUSG00000030103', u'ENSMUSG00000020644', u'ENSMUSG00000048490', u'ENSMUSG00000023994', u'ENSMUSG00000034160', u'ENSMUSG00000020719', u'ENSMUSG00000025958', u'ENSMUSG00000022521', u'ENSMUSG00000078816', u'ENSMUSG00000050199', u'ENSMUSG00000050697', u'ENSMUSG00000030256', u'ENSMUSG00000025151', u'ENSMUSG00000070544', u'ENSMUSG00000010175', u'ENSMUSG00000042557', u'ENSMUSG00000028150', u'ENSMUSG00000039994', u'ENSMUSG00000020914', u'ENSMUSG00000021144', u'ENSMUSG00000062115', u'ENSMUSG00000035509', u'ENSMUSG00000046709', u'ENSMUSG00000025225', u'ENSMUSG00000020038', u'ENSMUSG00000003949', u'ENSMUSG00000056749', u'ENSMUSG00000019777', u'ENSMUSG00000029167', u'ENSMUSG00000038550', u'ENSMUSG00000007872', u'ENSMUSG00000022124', u'ENSMUSG00000002028', u'ENSMUSG00000028969', u'ENSMUSG00000040187', u'ENSMUSG00000039630', u'ENSMUSG00000020572', u'ENSMUSG00000019256', u'ENSMUSG00000063889', u'ENSMUSG00000028518', u'ENSMUSG00000020372', u'ENSMUSG00000036192', u'ENSMUSG00000025162', u'ENSMUSG00000029687', u'ENSMUSG00000023110', u'ENSMUSG00000014956', u'ENSMUSG00000002983', u'ENSMUSG00000022812', u'ENSMUSG00000043962', u'ENSMUSG00000029992', u'ENSMUSG00000034157', u'ENSMUSG00000026646', u'ENSMUSG00000022672', u'ENSMUSG00000042207', u'ENSMUSG00000068742', u'ENSMUSG00000029346', u'ENSMUSG00000032238', u'ENSMUSG00000020889', u'ENSMUSG00000021938', u'ENSMUSG00000026077', u'ENSMUSG00000021936', u'ENSMUSG00000040463']), study_n=1139, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048512', NS='BP', enrichment='e', name='circadian behavior', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062202']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000062202', u'ENSMUSG00000047875', u'ENSMUSG00000032010', u'ENSMUSG00000040133', u'ENSMUSG00000059552', u'ENSMUSG00000022433']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048514', NS='BP', enrichment='p', name='blood vessel morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.7253116123572396, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021549']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000009569', u'ENSMUSG00000021457', u'ENSMUSG00000031565', u'ENSMUSG00000030551', u'ENSMUSG00000000489', u'ENSMUSG00000021732', u'ENSMUSG00000029648', u'ENSMUSG00000000530', u'ENSMUSG00000021109', u'ENSMUSG00000044813', u'ENSMUSG00000020160', u'ENSMUSG00000021549', u'ENSMUSG00000024241', u'ENSMUSG00000019256', u'ENSMUSG00000025348', u'ENSMUSG00000006445', u'ENSMUSG00000023951', u'ENSMUSG00000024529', u'ENSMUSG00000024087', u'ENSMUSG00000032216', u'ENSMUSG00000040152', u'ENSMUSG00000001300', u'ENSMUSG00000031502', u'ENSMUSG00000050953', u'ENSMUSG00000024304', u'ENSMUSG00000038224', u'ENSMUSG00000041688', u'ENSMUSG00000020357']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048535', NS='BP', enrichment='e', name='lymph node development', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000075376']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000031536', u'ENSMUSG00000030339', u'ENSMUSG00000075376', u'ENSMUSG00000020644', u'ENSMUSG00000028150', u'ENSMUSG00000042817', u'ENSMUSG00000002603', u'ENSMUSG00000026321', u'ENSMUSG00000028583', u'ENSMUSG00000023078', u'ENSMUSG00000028163', u'ENSMUSG00000018654', u'ENSMUSG00000031805', u'ENSMUSG00000040447', u'ENSMUSG00000056481', u'ENSMUSG00000025225', u'ENSMUSG00000040423']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048536', NS='BP', enrichment='e', name='spleen development', ratio_in_study=(3, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.7292586148816426, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000002028', u'ENSMUSG00000075376']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000048109', u'ENSMUSG00000021732', u'ENSMUSG00000042817', u'ENSMUSG00000026842', u'ENSMUSG00000019256', u'ENSMUSG00000027381', u'ENSMUSG00000038542', u'ENSMUSG00000057672', u'ENSMUSG00000031536', u'ENSMUSG00000025993', u'ENSMUSG00000052593', u'ENSMUSG00000075376', u'ENSMUSG00000041415', u'ENSMUSG00000052534', u'ENSMUSG00000025225', u'ENSMUSG00000020898', u'ENSMUSG00000047735', u'ENSMUSG00000021022', u'ENSMUSG00000040943', u'ENSMUSG00000022672', u'ENSMUSG00000039910', u'ENSMUSG00000038518', u'ENSMUSG00000057329', u'ENSMUSG00000053175', u'ENSMUSG00000040423', u'ENSMUSG00000002028', u'ENSMUSG00000017412', u'ENSMUSG00000066595', u'ENSMUSG00000024778']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048538', NS='BP', enrichment='p', name='thymus development', ratio_in_study=(3, 1139), ratio_in_pop=(39, 13836), p_uncorrected=1.0, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000063358', u'ENSMUSG00000048251']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000048251', u'ENSMUSG00000021732', u'ENSMUSG00000029554', u'ENSMUSG00000026842', u'ENSMUSG00000027381', u'ENSMUSG00000018654', u'ENSMUSG00000028266', u'ENSMUSG00000022528', u'ENSMUSG00000050357', u'ENSMUSG00000010609', u'ENSMUSG00000052534', u'ENSMUSG00000039041', u'ENSMUSG00000006932', u'ENSMUSG00000006134', u'ENSMUSG00000031902', u'ENSMUSG00000020898', u'ENSMUSG00000004936', u'ENSMUSG00000019969', u'ENSMUSG00000015605', u'ENSMUSG00000074622', u'ENSMUSG00000063065', u'ENSMUSG00000034460', u'ENSMUSG00000005871', u'ENSMUSG00000033454', u'ENSMUSG00000022672', u'ENSMUSG00000039910', u'ENSMUSG00000005958', u'ENSMUSG00000038518', u'ENSMUSG00000000441', u'ENSMUSG00000042548', u'ENSMUSG00000032218', u'ENSMUSG00000005161', u'ENSMUSG00000007613', u'ENSMUSG00000017412', u'ENSMUSG00000035027', u'ENSMUSG00000034218', u'ENSMUSG00000063358', u'ENSMUSG00000002413', u'ENSMUSG00000057329']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048545', NS='BP', enrichment='p', name='response to steroid hormone', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064225']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000024529', u'ENSMUSG00000054717', u'ENSMUSG00000025950', u'ENSMUSG00000041423', u'ENSMUSG00000064225', u'ENSMUSG00000057329', u'ENSMUSG00000022150', u'ENSMUSG00000025931', u'ENSMUSG00000037348', u'ENSMUSG00000029304', u'ENSMUSG00000025246', u'ENSMUSG00000032278', u'ENSMUSG00000049112', u'ENSMUSG00000050541']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048550', NS='BP', enrichment='e', name='negative regulation of pinocytosis', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000007655', u'ENSMUSG00000002108', u'ENSMUSG00000060601']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048562', NS='BP', enrichment='e', name='embryonic organ morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000030849', u'ENSMUSG00000032187', u'ENSMUSG00000024990']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048565', NS='BP', enrichment='e', name='digestive tract development', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046743', u'ENSMUSG00000005672']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000028019', u'ENSMUSG00000020173', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000040310', u'ENSMUSG00000021732', u'ENSMUSG00000005672', u'ENSMUSG00000053754', u'ENSMUSG00000034987', u'ENSMUSG00000027434', u'ENSMUSG00000032024', u'ENSMUSG00000025856', u'ENSMUSG00000030898', u'ENSMUSG00000036862', u'ENSMUSG00000046743', u'ENSMUSG00000026043', u'ENSMUSG00000050199', u'ENSMUSG00000022105', u'ENSMUSG00000020758', u'ENSMUSG00000041415', u'ENSMUSG00000027111']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048568', NS='BP', enrichment='p', name='embryonic organ development', ratio_in_study=(2, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.9999999999963872, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025571', u'ENSMUSG00000035203']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000009569', u'ENSMUSG00000021127', u'ENSMUSG00000037369', u'ENSMUSG00000059552', u'ENSMUSG00000044702', u'ENSMUSG00000018678', u'ENSMUSG00000001761', u'ENSMUSG00000052534', u'ENSMUSG00000033237', u'ENSMUSG00000022306', u'ENSMUSG00000024620', u'ENSMUSG00000021796', u'ENSMUSG00000028821', u'ENSMUSG00000021466', u'ENSMUSG00000044791', u'ENSMUSG00000079487', u'ENSMUSG00000030849', u'ENSMUSG00000021318', u'ENSMUSG00000001036', u'ENSMUSG00000030779', u'ENSMUSG00000002249', u'ENSMUSG00000032512', u'ENSMUSG00000025571', u'ENSMUSG00000020319', u'ENSMUSG00000022382', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000025921', u'ENSMUSG00000035203']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048570', NS='BP', enrichment='e', name='notochord morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027002']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021994', u'ENSMUSG00000027002', u'ENSMUSG00000037369', u'ENSMUSG00000006445', u'ENSMUSG00000048616']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048592', NS='BP', enrichment='e', name='eye morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025920']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000052957', u'ENSMUSG00000026042', u'ENSMUSG00000022141', u'ENSMUSG00000025920', u'ENSMUSG00000026837']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048748'])),
    NtGoeaResults(GO='GO:0048593', NS='BP', enrichment='e', name='camera-type eye morphogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000032012']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000056174', u'ENSMUSG00000020716', u'ENSMUSG00000033933', u'ENSMUSG00000008999', u'ENSMUSG00000031561', u'ENSMUSG00000022568', u'ENSMUSG00000021264', u'ENSMUSG00000028664', u'ENSMUSG00000025352', u'ENSMUSG00000029050', u'ENSMUSG00000029020', u'ENSMUSG00000032012', u'ENSMUSG00000068196', u'ENSMUSG00000004655', u'ENSMUSG00000021109', u'ENSMUSG00000072772', u'ENSMUSG00000030323', u'ENSMUSG00000021318', u'ENSMUSG00000023951', u'ENSMUSG00000024325', u'ENSMUSG00000032537', u'ENSMUSG00000045180', u'ENSMUSG00000021835', u'ENSMUSG00000070047']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048594', 'GO:0048595'])),
    NtGoeaResults(GO='GO:0048598', NS='BP', enrichment='e', name='embryonic morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026872']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000052957', u'ENSMUSG00000038119', u'ENSMUSG00000044548', u'ENSMUSG00000029648', u'ENSMUSG00000021796', u'ENSMUSG00000010290', u'ENSMUSG00000029390', u'ENSMUSG00000026872', u'ENSMUSG00000051379', u'ENSMUSG00000021318', u'ENSMUSG00000021835']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048828'])),
    NtGoeaResults(GO='GO:0048608', NS='BP', enrichment='e', name='reproductive structure development', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000030849', u'ENSMUSG00000041415', u'ENSMUSG00000030357', u'ENSMUSG00000019256', u'ENSMUSG00000018900', u'ENSMUSG00000001288', u'ENSMUSG00000022770', u'ENSMUSG00000046532']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048617', NS='BP', enrichment='e', name='embryonic foregut morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027002']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027002', u'ENSMUSG00000061393', u'ENSMUSG00000006932', u'ENSMUSG00000024563', u'ENSMUSG00000032402', u'ENSMUSG00000025902', u'ENSMUSG00000023991', u'ENSMUSG00000026383']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048638', NS='BP', enrichment='e', name='regulation of developmental growth', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022141', u'ENSMUSG00000046532']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048643', NS='BP', enrichment='e', name='positive regulation of skeletal muscle tissue development', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021670']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000038119', u'ENSMUSG00000032010', u'ENSMUSG00000006932', u'ENSMUSG00000059714', u'ENSMUSG00000050697', u'ENSMUSG00000025902', u'ENSMUSG00000005583']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048645', NS='BP', enrichment='e', name='animal organ formation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000046532', u'ENSMUSG00000021732']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048659', NS='BP', enrichment='e', name='smooth muscle cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061751']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021555', u'ENSMUSG00000061751', u'ENSMUSG00000014776', u'ENSMUSG00000031980', u'ENSMUSG00000031616', u'ENSMUSG00000037362']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048660', NS='BP', enrichment='e', name='regulation of smooth muscle cell proliferation', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059173', u'ENSMUSG00000028341']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000022471', u'ENSMUSG00000006932', u'ENSMUSG00000024985', u'ENSMUSG00000021835', u'ENSMUSG00000059173', u'ENSMUSG00000028341', u'ENSMUSG00000022672', u'ENSMUSG00000026187']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048661', NS='BP', enrichment='p', name='positive regulation of smooth muscle cell proliferation', ratio_in_study=(5, 1139), ratio_in_pop=(64, 13836), p_uncorrected=1.0, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000050965', u'ENSMUSG00000024639', u'ENSMUSG00000038418', u'ENSMUSG00000028341']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000039191', u'ENSMUSG00000044014', u'ENSMUSG00000037820', u'ENSMUSG00000048001', u'ENSMUSG00000032487', u'ENSMUSG00000053819', u'ENSMUSG00000020572', u'ENSMUSG00000024397', u'ENSMUSG00000020516', u'ENSMUSG00000031841', u'ENSMUSG00000028341', u'ENSMUSG00000056529', u'ENSMUSG00000031778', u'ENSMUSG00000005533', u'ENSMUSG00000006519', u'ENSMUSG00000026313', u'ENSMUSG00000020919', u'ENSMUSG00000027665', u'ENSMUSG00000024486', u'ENSMUSG00000022346', u'ENSMUSG00000001642', u'ENSMUSG00000032440', u'ENSMUSG00000024620', u'ENSMUSG00000059883', u'ENSMUSG00000050965', u'ENSMUSG00000028587', u'ENSMUSG00000038418', u'ENSMUSG00000032849', u'ENSMUSG00000021109', u'ENSMUSG00000001729', u'ENSMUSG00000040552', u'ENSMUSG00000028991', u'ENSMUSG00000021103', u'ENSMUSG00000042626', u'ENSMUSG00000022812', u'ENSMUSG00000020053', u'ENSMUSG00000027947', u'ENSMUSG00000059588', u'ENSMUSG00000017831', u'ENSMUSG00000054115', u'ENSMUSG00000039217', u'ENSMUSG00000026104', u'ENSMUSG00000052684', u'ENSMUSG00000000489', u'ENSMUSG00000030849', u'ENSMUSG00000029167', u'ENSMUSG00000031392', u'ENSMUSG00000038146', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000045092', u'ENSMUSG00000032508', u'ENSMUSG00000040152', u'ENSMUSG00000022607', u'ENSMUSG00000005413', u'ENSMUSG00000061079', u'ENSMUSG00000027164', u'ENSMUSG00000021835', u'ENSMUSG00000032006', u'ENSMUSG00000020644', u'ENSMUSG00000020122', u'ENSMUSG00000024639', u'ENSMUSG00000038224']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048663', NS='BP', enrichment='e', name='neuron fate commitment', ratio_in_study=(2, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.6667032052159553, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061911', u'ENSMUSG00000039239']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000020052', u'ENSMUSG00000026923', u'ENSMUSG00000021848', u'ENSMUSG00000022952', u'ENSMUSG00000043439', u'ENSMUSG00000024515', u'ENSMUSG00000061911', u'ENSMUSG00000024420', u'ENSMUSG00000039239', u'ENSMUSG00000062991', u'ENSMUSG00000007613', u'ENSMUSG00000021835', u'ENSMUSG00000020644', u'ENSMUSG00000074637', u'ENSMUSG00000038146', u'ENSMUSG00000021318', u'ENSMUSG00000046160', u'ENSMUSG00000039830']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042055'])),
    NtGoeaResults(GO='GO:0048665', NS='BP', enrichment='e', name='neuron fate specification', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000061911', u'ENSMUSG00000013787', u'ENSMUSG00000059146']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020052', u'ENSMUSG00000025932', u'ENSMUSG00000061911', u'ENSMUSG00000013787', u'ENSMUSG00000059146', u'ENSMUSG00000027434', u'ENSMUSG00000047143', u'ENSMUSG00000014773']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048666', NS='BP', enrichment='e', name='neuron development', ratio_in_study=(16, 1139), ratio_in_pop=(46, 13836), p_uncorrected=3.71129430458874e-07, depth=4, study_count=16, p_sm_bonferroni=0.0058289588347870758, p_fdr_bh=9.5395030329615478e-05, study_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000046709', u'ENSMUSG00000029104', u'ENSMUSG00000016150', u'ENSMUSG00000061911', u'ENSMUSG00000049336', u'ENSMUSG00000048078', u'ENSMUSG00000039239', u'ENSMUSG00000038255', u'ENSMUSG00000034701', u'ENSMUSG00000033676', u'ENSMUSG00000040276', u'ENSMUSG00000055078', u'ENSMUSG00000031971', u'ENSMUSG00000038065', u'ENSMUSG00000063659']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000055471', u'ENSMUSG00000038065', u'ENSMUSG00000020366', u'ENSMUSG00000033585', u'ENSMUSG00000034394', u'ENSMUSG00000049336', u'ENSMUSG00000002393', u'ENSMUSG00000046709', u'ENSMUSG00000038255', u'ENSMUSG00000048078', u'ENSMUSG00000055078', u'ENSMUSG00000029050', u'ENSMUSG00000048402', u'ENSMUSG00000027660', u'ENSMUSG00000029104', u'ENSMUSG00000029026', u'ENSMUSG00000035139', u'ENSMUSG00000068329', u'ENSMUSG00000006818', u'ENSMUSG00000049107', u'ENSMUSG00000022952', u'ENSMUSG00000019969', u'ENSMUSG00000005583', u'ENSMUSG00000025810', u'ENSMUSG00000063659', u'ENSMUSG00000025759', u'ENSMUSG00000035086', u'ENSMUSG00000020052', u'ENSMUSG00000045216', u'ENSMUSG00000040276', u'ENSMUSG00000061911', u'ENSMUSG00000016150', u'ENSMUSG00000039239', u'ENSMUSG00000033676', u'ENSMUSG00000035958', u'ENSMUSG00000021983', u'ENSMUSG00000023951', u'ENSMUSG00000031918', u'ENSMUSG00000038417', u'ENSMUSG00000037475', u'ENSMUSG00000034701', u'ENSMUSG00000020484', u'ENSMUSG00000038718', u'ENSMUSG00000031971', u'ENSMUSG00000039542', u'ENSMUSG00000007653']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048667', NS='BP', enrichment='e', name='cell morphogenesis involved in neuron differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033004']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020644', u'ENSMUSG00000033735', u'ENSMUSG00000005360', u'ENSMUSG00000025232', u'ENSMUSG00000033004', u'ENSMUSG00000020770', u'ENSMUSG00000020950', u'ENSMUSG00000022528', u'ENSMUSG00000022105', u'ENSMUSG00000005583', u'ENSMUSG00000039230']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048668', NS='BP', enrichment='e', name='collateral sprouting', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000021068', u'ENSMUSG00000031161', u'ENSMUSG00000026872']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026842', u'ENSMUSG00000031161', u'ENSMUSG00000048915', u'ENSMUSG00000026872', u'ENSMUSG00000048482', u'ENSMUSG00000021068', u'ENSMUSG00000029071', u'ENSMUSG00000001833']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048671', NS='BP', enrichment='e', name='negative regulation of collateral sprouting', ratio_in_study=(4, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.004109316513256438, depth=11, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.21371167270597885, study_items=set([u'ENSMUSG00000000861', u'ENSMUSG00000013236', u'ENSMUSG00000028289', u'ENSMUSG00000031137']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000031137', u'ENSMUSG00000001627', u'ENSMUSG00000036264', u'ENSMUSG00000000861', u'ENSMUSG00000013236', u'ENSMUSG00000070509', u'ENSMUSG00000004798', u'ENSMUSG00000028289']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048672', NS='BP', enrichment='e', name='positive regulation of collateral sprouting', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000861', u'ENSMUSG00000031729']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021451', u'ENSMUSG00000001313', u'ENSMUSG00000031285', u'ENSMUSG00000031729', u'ENSMUSG00000027859', u'ENSMUSG00000000861', u'ENSMUSG00000048915', u'ENSMUSG00000048482']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048675', NS='BP', enrichment='e', name='axon extension', ratio_in_study=(5, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.04990668122057308, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000031302', u'ENSMUSG00000060681', u'ENSMUSG00000029673', u'ENSMUSG00000052727']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000031385', u'ENSMUSG00000038264', u'ENSMUSG00000028300', u'ENSMUSG00000031285', u'ENSMUSG00000030447', u'ENSMUSG00000033585', u'ENSMUSG00000031302', u'ENSMUSG00000018411', u'ENSMUSG00000029071', u'ENSMUSG00000053646', u'ENSMUSG00000000247', u'ENSMUSG00000021823', u'ENSMUSG00000048482', u'ENSMUSG00000031010', u'ENSMUSG00000027797', u'ENSMUSG00000025809', u'ENSMUSG00000033396', u'ENSMUSG00000004798', u'ENSMUSG00000022231', u'ENSMUSG00000060681', u'ENSMUSG00000029673', u'ENSMUSG00000026014', u'ENSMUSG00000052133', u'ENSMUSG00000052727']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048676'])),
    NtGoeaResults(GO='GO:0048678', NS='BP', enrichment='p', name='response to axon injury', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024501', u'ENSMUSG00000001827', u'ENSMUSG00000003873', u'ENSMUSG00000054252', u'ENSMUSG00000049670', u'ENSMUSG00000006818', u'ENSMUSG00000062312', u'ENSMUSG00000021311', u'ENSMUSG00000022324', u'ENSMUSG00000051379', u'ENSMUSG00000004936', u'ENSMUSG00000022982', u'ENSMUSG00000016995']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048679', NS='BP', enrichment='e', name='regulation of axon regeneration', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000032913', u'ENSMUSG00000052593', u'ENSMUSG00000013663', u'ENSMUSG00000033295', u'ENSMUSG00000032340', u'ENSMUSG00000003032', u'ENSMUSG00000063410', u'ENSMUSG00000035027', u'ENSMUSG00000004936', u'ENSMUSG00000002413']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048681', NS='BP', enrichment='e', name='negative regulation of axon regeneration', ratio_in_study=(4, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.013218327689099004, depth=11, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.44118284452214845, study_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000043811', u'ENSMUSG00000013236', u'ENSMUSG00000045287']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000032913', u'ENSMUSG00000015714', u'ENSMUSG00000013663', u'ENSMUSG00000042105', u'ENSMUSG00000032340', u'ENSMUSG00000026235', u'ENSMUSG00000013236', u'ENSMUSG00000064023', u'ENSMUSG00000070509', u'ENSMUSG00000045287', u'ENSMUSG00000030657']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048691', NS='BP', enrichment='e', name='positive regulation of axon extension involved in regeneration', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000059146']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000059146']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048692', NS='BP', enrichment='e', name='negative regulation of axon extension involved in regeneration', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000015829']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000015829']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048699', NS='BP', enrichment='e', name='generation of neurons', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034675']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020052', u'ENSMUSG00000029516', u'ENSMUSG00000037475', u'ENSMUSG00000030201', u'ENSMUSG00000034675', u'ENSMUSG00000034460', u'ENSMUSG00000045382', u'ENSMUSG00000049107', u'ENSMUSG00000031565']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048702', NS='BP', enrichment='e', name='embryonic neurocranium morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000001521', u'ENSMUSG00000021253', u'ENSMUSG00000039239', u'ENSMUSG00000040675', u'ENSMUSG00000079487', u'ENSMUSG00000054008']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048704', NS='BP', enrichment='e', name='embryonic skeletal system morphogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032087', u'ENSMUSG00000024947']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000038331', u'ENSMUSG00000026739', u'ENSMUSG00000028763', u'ENSMUSG00000042050', u'ENSMUSG00000032087', u'ENSMUSG00000018537', u'ENSMUSG00000034612', u'ENSMUSG00000000126', u'ENSMUSG00000034460', u'ENSMUSG00000022770', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000063632', u'ENSMUSG00000011658', u'ENSMUSG00000027966', u'ENSMUSG00000040310', u'ENSMUSG00000026586', u'ENSMUSG00000045039', u'ENSMUSG00000024947', u'ENSMUSG00000021318', u'ENSMUSG00000021835', u'ENSMUSG00000037169', u'ENSMUSG00000066595']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048705', NS='BP', enrichment='p', name='skeletal system morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.2548958262066855, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027777']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000061393', u'ENSMUSG00000040268', u'ENSMUSG00000033762', u'ENSMUSG00000020846', u'ENSMUSG00000072663', u'ENSMUSG00000024330', u'ENSMUSG00000020692', u'ENSMUSG00000074733', u'ENSMUSG00000029231', u'ENSMUSG00000032547', u'ENSMUSG00000022346', u'ENSMUSG00000024620', u'ENSMUSG00000019947', u'ENSMUSG00000019969', u'ENSMUSG00000035569', u'ENSMUSG00000030201', u'ENSMUSG00000027966', u'ENSMUSG00000029468', u'ENSMUSG00000040310', u'ENSMUSG00000064325', u'ENSMUSG00000024169', u'ENSMUSG00000039153', u'ENSMUSG00000044042', u'ENSMUSG00000031740', u'ENSMUSG00000004637', u'ENSMUSG00000001506', u'ENSMUSG00000010047', u'ENSMUSG00000040711', u'ENSMUSG00000033540', u'ENSMUSG00000032515', u'ENSMUSG00000022483', u'ENSMUSG00000002731', u'ENSMUSG00000027777', u'ENSMUSG00000032512', u'ENSMUSG00000020097', u'ENSMUSG00000007613', u'ENSMUSG00000024750', u'ENSMUSG00000034135', u'ENSMUSG00000027739', u'ENSMUSG00000034640']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048708', NS='BP', enrichment='e', name='astrocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026341']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034394', u'ENSMUSG00000026923', u'ENSMUSG00000027434', u'ENSMUSG00000048001', u'ENSMUSG00000003235', u'ENSMUSG00000004040', u'ENSMUSG00000026341', u'ENSMUSG00000027168', u'ENSMUSG00000051910', u'ENSMUSG00000001911']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048709', NS='BP', enrichment='e', name='oligodendrocyte differentiation', ratio_in_study=(3, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.46968869599234064, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031302', u'ENSMUSG00000027748', u'ENSMUSG00000025314']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000029763', u'ENSMUSG00000031302', u'ENSMUSG00000046160', u'ENSMUSG00000021318', u'ENSMUSG00000079055', u'ENSMUSG00000027748', u'ENSMUSG00000041540', u'ENSMUSG00000006782', u'ENSMUSG00000051910', u'ENSMUSG00000024176', u'ENSMUSG00000021848', u'ENSMUSG00000020052', u'ENSMUSG00000039384', u'ENSMUSG00000033006', u'ENSMUSG00000039830', u'ENSMUSG00000055254', u'ENSMUSG00000068748', u'ENSMUSG00000025314', u'ENSMUSG00000017344', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000036098', u'ENSMUSG00000062991', u'ENSMUSG00000027858', u'ENSMUSG00000062312', u'ENSMUSG00000028969']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048710', NS='BP', enrichment='e', name='regulation of astrocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026235']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000053024']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048711', NS='BP', enrichment='e', name='positive regulation of astrocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026341']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000034394', u'ENSMUSG00000026923', u'ENSMUSG00000026249', u'ENSMUSG00000036634', u'ENSMUSG00000026341', u'ENSMUSG00000024381', u'ENSMUSG00000024735', u'ENSMUSG00000020644', u'ENSMUSG00000022528', u'ENSMUSG00000027358', u'ENSMUSG00000021756']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048712', NS='BP', enrichment='e', name='negative regulation of astrocyte differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059146', u'ENSMUSG00000028519']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000031393', u'ENSMUSG00000033326', u'ENSMUSG00000037169', u'ENSMUSG00000020716', u'ENSMUSG00000048001', u'ENSMUSG00000059146', u'ENSMUSG00000054252', u'ENSMUSG00000019803', u'ENSMUSG00000048616', u'ENSMUSG00000026424', u'ENSMUSG00000024561', u'ENSMUSG00000028519', u'ENSMUSG00000021379']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048713', NS='BP', enrichment='e', name='regulation of oligodendrocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023915']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024985', u'ENSMUSG00000041415', u'ENSMUSG00000042662', u'ENSMUSG00000023915', u'ENSMUSG00000005103']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048714', NS='BP', enrichment='p', name='positive regulation of oligodendrocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048078']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000044519', u'ENSMUSG00000039830', u'ENSMUSG00000029026', u'ENSMUSG00000037855', u'ENSMUSG00000062078', u'ENSMUSG00000028945', u'ENSMUSG00000027303', u'ENSMUSG00000027995', u'ENSMUSG00000023110', u'ENSMUSG00000027434', u'ENSMUSG00000039952', u'ENSMUSG00000022425', u'ENSMUSG00000048078', u'ENSMUSG00000020774', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000028991', u'ENSMUSG00000045382']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048715', NS='BP', enrichment='e', name='negative regulation of oligodendrocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049556']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000020716', u'ENSMUSG00000048001', u'ENSMUSG00000039384', u'ENSMUSG00000006932', u'ENSMUSG00000049556', u'ENSMUSG00000021835', u'ENSMUSG00000015149', u'ENSMUSG00000020644', u'ENSMUSG00000022528', u'ENSMUSG00000041911', u'ENSMUSG00000021379']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048733', NS='BP', enrichment='e', name='sebaceous gland development', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028053']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000039191', u'ENSMUSG00000024515', u'ENSMUSG00000028053', u'ENSMUSG00000037071', u'ENSMUSG00000053411', u'ENSMUSG00000026167', u'ENSMUSG00000028403']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048741', NS='BP', enrichment='e', name='skeletal muscle fiber development', ratio_in_study=(3, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.15970384927768969, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030592', u'ENSMUSG00000028161', u'ENSMUSG00000036006']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000074001', u'ENSMUSG00000036766', u'ENSMUSG00000001761', u'ENSMUSG00000031902', u'ENSMUSG00000046312', u'ENSMUSG00000015342', u'ENSMUSG00000028161', u'ENSMUSG00000063856', u'ENSMUSG00000030592', u'ENSMUSG00000031972', u'ENSMUSG00000022951', u'ENSMUSG00000022089', u'ENSMUSG00000036006', u'ENSMUSG00000050989', u'ENSMUSG00000029050', u'ENSMUSG00000000058', u'ENSMUSG00000007617']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048745', NS='BP', enrichment='e', name='smooth muscle tissue development', ratio_in_study=(3, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.12042266795291005, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000026768', u'ENSMUSG00000027777']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000074733', u'ENSMUSG00000026814', u'ENSMUSG00000020716', u'ENSMUSG00000032327', u'ENSMUSG00000030067', u'ENSMUSG00000027777', u'ENSMUSG00000026768', u'ENSMUSG00000024620', u'ENSMUSG00000024750', u'ENSMUSG00000019256', u'ENSMUSG00000021217', u'ENSMUSG00000021835', u'ENSMUSG00000022770', u'ENSMUSG00000029563', u'ENSMUSG00000034640']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048747', NS='BP', enrichment='e', name='muscle fiber development', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000029223']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000029223', u'ENSMUSG00000028745', u'ENSMUSG00000044177', u'ENSMUSG00000024527', u'ENSMUSG00000027985', u'ENSMUSG00000068699', u'ENSMUSG00000017412', u'ENSMUSG00000045103', u'ENSMUSG00000036676', u'ENSMUSG00000054640', u'ENSMUSG00000010066', u'ENSMUSG00000021650', u'ENSMUSG00000029156']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048752', NS='BP', enrichment='e', name='semicircular canal morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000041235', u'ENSMUSG00000028341', u'ENSMUSG00000021732']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048753', NS='BP', enrichment='e', name='pigment granule organization', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019726']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000019726']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048754', NS='BP', enrichment='p', name='branching morphogenesis of an epithelial tube', ratio_in_study=(2, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.9999999999963872, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000031558']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000026923', u'ENSMUSG00000021732', u'ENSMUSG00000030218', u'ENSMUSG00000008999', u'ENSMUSG00000032855', u'ENSMUSG00000028413', u'ENSMUSG00000037242', u'ENSMUSG00000048402', u'ENSMUSG00000044562', u'ENSMUSG00000041415', u'ENSMUSG00000039994', u'ENSMUSG00000015647', u'ENSMUSG00000034121', u'ENSMUSG00000022114', u'ENSMUSG00000020053', u'ENSMUSG00000029528', u'ENSMUSG00000031558', u'ENSMUSG00000000957', u'ENSMUSG00000021318', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000022231', u'ENSMUSG00000030774', u'ENSMUSG00000049488', u'ENSMUSG00000040385', u'ENSMUSG00000036856', u'ENSMUSG00000021835', u'ENSMUSG00000037169']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048755', NS='BP', enrichment='e', name='branching morphogenesis of a nerve', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028289']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028289', u'ENSMUSG00000030849', u'ENSMUSG00000039852', u'ENSMUSG00000032259']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048763', NS='MF', enrichment='e', name='calcium-induced calcium release activity', ratio_in_study=(3, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.0020890110006804717, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.12619233375649033, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000057378']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000034462', u'ENSMUSG00000057378']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048786', NS='CC', enrichment='e', name='presynaptic active zone', ratio_in_study=(9, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.0004915718501337365, depth=3, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.045684186261541214, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000070570', u'ENSMUSG00000037217', u'ENSMUSG00000003863', u'ENSMUSG00000040640', u'ENSMUSG00000032589', u'ENSMUSG00000028005', u'ENSMUSG00000041670', u'ENSMUSG00000034799']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000030172', u'ENSMUSG00000062151', u'ENSMUSG00000003974', u'ENSMUSG00000070880', u'ENSMUSG00000032589', u'ENSMUSG00000031144', u'ENSMUSG00000028005', u'ENSMUSG00000032890', u'ENSMUSG00000033389', u'ENSMUSG00000037541', u'ENSMUSG00000056755', u'ENSMUSG00000037771', u'ENSMUSG00000038665', u'ENSMUSG00000005886', u'ENSMUSG00000061601', u'ENSMUSG00000003863', u'ENSMUSG00000070570', u'ENSMUSG00000053647', u'ENSMUSG00000037217', u'ENSMUSG00000007989', u'ENSMUSG00000034799', u'ENSMUSG00000055254', u'ENSMUSG00000028456', u'ENSMUSG00000038486', u'ENSMUSG00000042429', u'ENSMUSG00000040640', u'ENSMUSG00000037386', u'ENSMUSG00000041670', u'ENSMUSG00000035226', u'ENSMUSG00000022009']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048787', NS='CC', enrichment='e', name='presynaptic active zone membrane', ratio_in_study=(4, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.004109316513256438, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.21371167270597885, study_items=set([u'ENSMUSG00000062372', u'ENSMUSG00000007207', u'ENSMUSG00000063142', u'ENSMUSG00000027273']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000062372', u'ENSMUSG00000030806', u'ENSMUSG00000026797', u'ENSMUSG00000068923', u'ENSMUSG00000007207', u'ENSMUSG00000063239', u'ENSMUSG00000027273', u'ENSMUSG00000056755', u'ENSMUSG00000063142']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048788', NS='CC', enrichment='e', name='cytoskeleton of presynaptic active zone', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032589']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000061601', u'ENSMUSG00000032589']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048789', NS='BP', enrichment='e', name='cytoskeletal matrix organization at active zone', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000063887']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000063887']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048791', NS='BP', enrichment='e', name='calcium ion-regulated exocytosis of neurotransmitter', ratio_in_study=(6, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.009154406896026548, depth=10, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000058420', u'ENSMUSG00000027273', u'ENSMUSG00000041670', u'ENSMUSG00000027220', u'ENSMUSG00000020848', u'ENSMUSG00000034656']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000068923', u'ENSMUSG00000020848', u'ENSMUSG00000026452', u'ENSMUSG00000030806', u'ENSMUSG00000032890', u'ENSMUSG00000028860', u'ENSMUSG00000027849', u'ENSMUSG00000052301', u'ENSMUSG00000027273', u'ENSMUSG00000062542', u'ENSMUSG00000024743', u'ENSMUSG00000034656', u'ENSMUSG00000049303', u'ENSMUSG00000058420', u'ENSMUSG00000029608', u'ENSMUSG00000024261', u'ENSMUSG00000054453', u'ENSMUSG00000027220', u'ENSMUSG00000030731', u'ENSMUSG00000004961', u'ENSMUSG00000037386', u'ENSMUSG00000041670', u'ENSMUSG00000035226']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048808', NS='BP', enrichment='e', name='male genitalia morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000046532', u'ENSMUSG00000021732']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048812', NS='BP', enrichment='e', name='neuron projection morphogenesis', ratio_in_study=(12, 1139), ratio_in_pop=(63, 13836), p_uncorrected=0.004780358153084331, depth=7, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000039057', u'ENSMUSG00000060681', u'ENSMUSG00000029765', u'ENSMUSG00000019261', u'ENSMUSG00000017167', u'ENSMUSG00000004936', u'ENSMUSG00000040276', u'ENSMUSG00000031558', u'ENSMUSG00000033066', u'ENSMUSG00000020827', u'ENSMUSG00000025020', u'ENSMUSG00000031078']), pop_n=13836, pop_count=63, pop_items=set([u'ENSMUSG00000057531', u'ENSMUSG00000031478', u'ENSMUSG00000045348', u'ENSMUSG00000022382', u'ENSMUSG00000032036', u'ENSMUSG00000008999', u'ENSMUSG00000024795', u'ENSMUSG00000020476', u'ENSMUSG00000032854', u'ENSMUSG00000035390', u'ENSMUSG00000063410', u'ENSMUSG00000020827', u'ENSMUSG00000026883', u'ENSMUSG00000021994', u'ENSMUSG00000001847', u'ENSMUSG00000033335', u'ENSMUSG00000036273', u'ENSMUSG00000026024', u'ENSMUSG00000034867', u'ENSMUSG00000053646', u'ENSMUSG00000031016', u'ENSMUSG00000022055', u'ENSMUSG00000017167', u'ENSMUSG00000031517', u'ENSMUSG00000042605', u'ENSMUSG00000039419', u'ENSMUSG00000022037', u'ENSMUSG00000054263', u'ENSMUSG00000039834', u'ENSMUSG00000027692', u'ENSMUSG00000039057', u'ENSMUSG00000040276', u'ENSMUSG00000031112', u'ENSMUSG00000029765', u'ENSMUSG00000024044', u'ENSMUSG00000021702', u'ENSMUSG00000019505', u'ENSMUSG00000019261', u'ENSMUSG00000004936', u'ENSMUSG00000032846', u'ENSMUSG00000031558', u'ENSMUSG00000064023', u'ENSMUSG00000033066', u'ENSMUSG00000042284', u'ENSMUSG00000041120', u'ENSMUSG00000033792', u'ENSMUSG00000031078', u'ENSMUSG00000060681', u'ENSMUSG00000053046', u'ENSMUSG00000041362', u'ENSMUSG00000025020', u'ENSMUSG00000054976', u'ENSMUSG00000062960', u'ENSMUSG00000030774', u'ENSMUSG00000019970', u'ENSMUSG00000041415', u'ENSMUSG00000027859', u'ENSMUSG00000050953', u'ENSMUSG00000026425', u'ENSMUSG00000020122', u'ENSMUSG00000030890', u'ENSMUSG00000026074', u'ENSMUSG00000028969']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048813', NS='BP', enrichment='e', name='dendrite morphogenesis', ratio_in_study=(13, 1139), ratio_in_pop=(45, 13836), p_uncorrected=4.482781823902564e-05, depth=8, study_count=13, p_sm_bonferroni=0.70406571326213663, p_fdr_bh=0.0064091212463227975, study_items=set([u'ENSMUSG00000033214', u'ENSMUSG00000036333', u'ENSMUSG00000058835', u'ENSMUSG00000022619', u'ENSMUSG00000062098', u'ENSMUSG00000033565', u'ENSMUSG00000068740', u'ENSMUSG00000026596', u'ENSMUSG00000024617', u'ENSMUSG00000055407', u'ENSMUSG00000020827', u'ENSMUSG00000020580', u'ENSMUSG00000034656']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000048960', u'ENSMUSG00000068740', u'ENSMUSG00000025959', u'ENSMUSG00000026596', u'ENSMUSG00000029571', u'ENSMUSG00000055407', u'ENSMUSG00000020827', u'ENSMUSG00000029071', u'ENSMUSG00000030557', u'ENSMUSG00000023030', u'ENSMUSG00000001847', u'ENSMUSG00000024924', u'ENSMUSG00000026028', u'ENSMUSG00000028613', u'ENSMUSG00000057531', u'ENSMUSG00000035910', u'ENSMUSG00000062098', u'ENSMUSG00000044548', u'ENSMUSG00000022619', u'ENSMUSG00000025630', u'ENSMUSG00000027253', u'ENSMUSG00000034656', u'ENSMUSG00000027797', u'ENSMUSG00000058835', u'ENSMUSG00000063063', u'ENSMUSG00000039361', u'ENSMUSG00000033214', u'ENSMUSG00000025809', u'ENSMUSG00000044042', u'ENSMUSG00000036333', u'ENSMUSG00000028883', u'ENSMUSG00000028546', u'ENSMUSG00000033792', u'ENSMUSG00000039852', u'ENSMUSG00000019843', u'ENSMUSG00000050272', u'ENSMUSG00000033565', u'ENSMUSG00000025555', u'ENSMUSG00000031285', u'ENSMUSG00000024617', u'ENSMUSG00000032536', u'ENSMUSG00000041205', u'ENSMUSG00000021936', u'ENSMUSG00000020580', u'ENSMUSG00000028969']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048814', NS='BP', enrichment='e', name='regulation of dendrite morphogenesis', ratio_in_study=(4, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.06543560278086011, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000042700', u'ENSMUSG00000006476', u'ENSMUSG00000050132', u'ENSMUSG00000022883']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000036306', u'ENSMUSG00000032216', u'ENSMUSG00000042700', u'ENSMUSG00000033569', u'ENSMUSG00000021451', u'ENSMUSG00000027692', u'ENSMUSG00000027950', u'ENSMUSG00000066129', u'ENSMUSG00000022261', u'ENSMUSG00000051615', u'ENSMUSG00000006476', u'ENSMUSG00000003068', u'ENSMUSG00000022883', u'ENSMUSG00000031157', u'ENSMUSG00000026959', u'ENSMUSG00000019803', u'ENSMUSG00000068748', u'ENSMUSG00000050132', u'ENSMUSG00000022812']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048839', NS='BP', enrichment='e', name='inner ear development', ratio_in_study=(5, 1139), ratio_in_pop=(43, 13836), p_uncorrected=0.3983813042171583, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044667', u'ENSMUSG00000010175', u'ENSMUSG00000034701', u'ENSMUSG00000039239', u'ENSMUSG00000028785']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000036923', u'ENSMUSG00000067212', u'ENSMUSG00000028785', u'ENSMUSG00000003031', u'ENSMUSG00000035305', u'ENSMUSG00000016528', u'ENSMUSG00000044667', u'ENSMUSG00000022175', u'ENSMUSG00000034957', u'ENSMUSG00000037016', u'ENSMUSG00000010175', u'ENSMUSG00000036256', u'ENSMUSG00000071637', u'ENSMUSG00000052613', u'ENSMUSG00000033577', u'ENSMUSG00000027276', u'ENSMUSG00000062563', u'ENSMUSG00000019906', u'ENSMUSG00000031963', u'ENSMUSG00000000378', u'ENSMUSG00000036905', u'ENSMUSG00000027358', u'ENSMUSG00000061232', u'ENSMUSG00000020053', u'ENSMUSG00000028333', u'ENSMUSG00000055435', u'ENSMUSG00000039239', u'ENSMUSG00000073489', u'ENSMUSG00000021255', u'ENSMUSG00000048482', u'ENSMUSG00000012819', u'ENSMUSG00000021318', u'ENSMUSG00000030761', u'ENSMUSG00000043733', u'ENSMUSG00000037649', u'ENSMUSG00000049625', u'ENSMUSG00000022483', u'ENSMUSG00000034701', u'ENSMUSG00000054252', u'ENSMUSG00000021508', u'ENSMUSG00000014773', u'ENSMUSG00000069170']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048841', NS='BP', enrichment='e', name='regulation of axon extension involved in axon guidance', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030084', u'ENSMUSG00000029765']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026640', u'ENSMUSG00000028883', u'ENSMUSG00000025810', u'ENSMUSG00000030084', u'ENSMUSG00000029765']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048842', NS='BP', enrichment='e', name='positive regulation of axon extension involved in axon guidance', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000067336']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000050272', u'ENSMUSG00000061353', u'ENSMUSG00000067336', u'ENSMUSG00000045039', u'ENSMUSG00000025810', u'ENSMUSG00000023951']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048843', NS='BP', enrichment='e', name='negative regulation of axon extension involved in axon guidance', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000025020']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000028883', u'ENSMUSG00000032547', u'ENSMUSG00000031398', u'ENSMUSG00000025020', u'ENSMUSG00000021994', u'ENSMUSG00000025810', u'ENSMUSG00000034684']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048845', NS='BP', enrichment='e', name='venous blood vessel morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000026814', u'ENSMUSG00000075254', u'ENSMUSG00000001300', u'ENSMUSG00000010175', u'ENSMUSG00000029710', u'ENSMUSG00000000378', u'ENSMUSG00000015468']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048846', NS='BP', enrichment='e', name='axon extension involved in axon guidance', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000056427', u'ENSMUSG00000025020', u'ENSMUSG00000031558']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000056427', u'ENSMUSG00000025969', u'ENSMUSG00000028883', u'ENSMUSG00000001761', u'ENSMUSG00000025020', u'ENSMUSG00000031558', u'ENSMUSG00000025810', u'ENSMUSG00000034684']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048854', NS='BP', enrichment='e', name='brain morphogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000022623']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000048756', u'ENSMUSG00000010609', u'ENSMUSG00000013663', u'ENSMUSG00000033726', u'ENSMUSG00000063063', u'ENSMUSG00000025235', u'ENSMUSG00000068036', u'ENSMUSG00000034023', u'ENSMUSG00000006464', u'ENSMUSG00000026904', u'ENSMUSG00000001151', u'ENSMUSG00000024304', u'ENSMUSG00000072663', u'ENSMUSG00000027274', u'ENSMUSG00000031755', u'ENSMUSG00000021461', u'ENSMUSG00000019969', u'ENSMUSG00000022623', u'ENSMUSG00000020745', u'ENSMUSG00000039834']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048856', NS='BP', enrichment='p', name='anatomical structure development', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045174']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000025932', u'ENSMUSG00000021848', u'ENSMUSG00000027253', u'ENSMUSG00000028886', u'ENSMUSG00000041415', u'ENSMUSG00000000126', u'ENSMUSG00000036856', u'ENSMUSG00000034460', u'ENSMUSG00000021986', u'ENSMUSG00000021318', u'ENSMUSG00000029309', u'ENSMUSG00000045174']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048858', NS='BP', enrichment='e', name='cell projection morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057897']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022972', u'ENSMUSG00000016664', u'ENSMUSG00000004891', u'ENSMUSG00000057897', u'ENSMUSG00000020689']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048863', NS='BP', enrichment='e', name='stem cell differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672', u'ENSMUSG00000028580']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000061517', u'ENSMUSG00000017724', u'ENSMUSG00000030111', u'ENSMUSG00000005672', u'ENSMUSG00000038518', u'ENSMUSG00000029267', u'ENSMUSG00000031517', u'ENSMUSG00000042903', u'ENSMUSG00000028580', u'ENSMUSG00000044791', u'ENSMUSG00000034394', u'ENSMUSG00000022394', u'ENSMUSG00000031671', u'ENSMUSG00000039153', u'ENSMUSG00000026873', u'ENSMUSG00000043439', u'ENSMUSG00000017428', u'ENSMUSG00000048450', u'ENSMUSG00000020101', u'ENSMUSG00000019768', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000041483', u'ENSMUSG00000035109']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048870', NS='BP', enrichment='e', name='cell motility', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000031078']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000041112', u'ENSMUSG00000001847', u'ENSMUSG00000052593', u'ENSMUSG00000026814', u'ENSMUSG00000027695', u'ENSMUSG00000022272', u'ENSMUSG00000007613', u'ENSMUSG00000054728', u'ENSMUSG00000053560', u'ENSMUSG00000020828', u'ENSMUSG00000033940', u'ENSMUSG00000004936', u'ENSMUSG00000032035', u'ENSMUSG00000040220', u'ENSMUSG00000029581', u'ENSMUSG00000020758', u'ENSMUSG00000006445', u'ENSMUSG00000031078']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048872', NS='BP', enrichment='e', name='homeostasis of number of cells', ratio_in_study=(3, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.4314242750076309, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712', u'ENSMUSG00000009681', u'ENSMUSG00000063659']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000033726', u'ENSMUSG00000019996', u'ENSMUSG00000032512', u'ENSMUSG00000031536', u'ENSMUSG00000091387', u'ENSMUSG00000049577', u'ENSMUSG00000050357', u'ENSMUSG00000042605', u'ENSMUSG00000079509', u'ENSMUSG00000057789', u'ENSMUSG00000063659', u'ENSMUSG00000040943', u'ENSMUSG00000018974', u'ENSMUSG00000009681', u'ENSMUSG00000039936', u'ENSMUSG00000068036', u'ENSMUSG00000027339', u'ENSMUSG00000036712', u'ENSMUSG00000042548', u'ENSMUSG00000005161', u'ENSMUSG00000024304', u'ENSMUSG00000022682']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048873', NS='BP', enrichment='e', name='homeostasis of number of cells within a tissue', ratio_in_study=(3, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.4839610492770976, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000042817', u'ENSMUSG00000002028']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000019699', u'ENSMUSG00000003873', u'ENSMUSG00000048000', u'ENSMUSG00000042817', u'ENSMUSG00000031101', u'ENSMUSG00000018012', u'ENSMUSG00000029106', u'ENSMUSG00000030707', u'ENSMUSG00000001847', u'ENSMUSG00000001761', u'ENSMUSG00000048376', u'ENSMUSG00000043733', u'ENSMUSG00000000751', u'ENSMUSG00000040612', u'ENSMUSG00000029468', u'ENSMUSG00000030265', u'ENSMUSG00000024781', u'ENSMUSG00000009628', u'ENSMUSG00000023951', u'ENSMUSG00000022371', u'ENSMUSG00000000567', u'ENSMUSG00000014599', u'ENSMUSG00000057329', u'ENSMUSG00000026526', u'ENSMUSG00000002028', u'ENSMUSG00000020128']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048875', NS='BP', enrichment='e', name='chemical homeostasis within a tissue', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025813']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000007617', u'ENSMUSG00000025813']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048935', NS='BP', enrichment='e', name='peripheral nervous system neuron development', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045991']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004151', u'ENSMUSG00000045991', u'ENSMUSG00000055254']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050046', NS='MF', enrichment='e', name='lathosterol oxidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032018']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032018']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050252', NS='MF', enrichment='e', name='retinol O-fatty-acyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030747']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022555', u'ENSMUSG00000030747']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050321', NS='MF', enrichment='e', name='tau-protein kinase activity', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057177', u'ENSMUSG00000030397']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025162', u'ENSMUSG00000050697', u'ENSMUSG00000057177', u'ENSMUSG00000035390', u'ENSMUSG00000024969', u'ENSMUSG00000030397', u'ENSMUSG00000025537', u'ENSMUSG00000053046', u'ENSMUSG00000026620', u'ENSMUSG00000028969', u'ENSMUSG00000022812']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050435', NS='BP', enrichment='e', name='amyloid-beta metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034799']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000027820', u'ENSMUSG00000010609', u'ENSMUSG00000032590', u'ENSMUSG00000057103', u'ENSMUSG00000056999', u'ENSMUSG00000040605', u'ENSMUSG00000020681', u'ENSMUSG00000034799', u'ENSMUSG00000003458', u'ENSMUSG00000019969', u'ENSMUSG00000032086']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050510', NS='MF', enrichment='e', name='N-acetylgalactosaminyl-proteoglycan 3-beta-glucuronosyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032997']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032640', u'ENSMUSG00000058152', u'ENSMUSG00000032997']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050544', NS='MF', enrichment='e', name='arachidonic acid binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000041488', u'ENSMUSG00000025889', u'ENSMUSG00000060063', u'ENSMUSG00000024292']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050614', NS='MF', enrichment='e', name='delta24-sterol reductase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034926']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034926']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050650', NS='BP', enrichment='e', name='chondroitin sulfate proteoglycan biosynthetic process', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045994', u'ENSMUSG00000043587']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000045994', u'ENSMUSG00000043587', u'ENSMUSG00000071649', u'ENSMUSG00000042042', u'ENSMUSG00000020868', u'ENSMUSG00000026156']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050660', NS='MF', enrichment='p', name='flavin adenine dinucleotide binding', ratio_in_study=(3, 1139), ratio_in_pop=(58, 13836), p_uncorrected=0.6284756491594198, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022351', u'ENSMUSG00000034926', u'ENSMUSG00000029361']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000042410', u'ENSMUSG00000036932', u'ENSMUSG00000021577', u'ENSMUSG00000038080', u'ENSMUSG00000032872', u'ENSMUSG00000040181', u'ENSMUSG00000042647', u'ENSMUSG00000029098', u'ENSMUSG00000031584', u'ENSMUSG00000006471', u'ENSMUSG00000025037', u'ENSMUSG00000029456', u'ENSMUSG00000063558', u'ENSMUSG00000025155', u'ENSMUSG00000009614', u'ENSMUSG00000064294', u'ENSMUSG00000029361', u'ENSMUSG00000031958', u'ENSMUSG00000031901', u'ENSMUSG00000029009', u'ENSMUSG00000026003', u'ENSMUSG00000034617', u'ENSMUSG00000040147', u'ENSMUSG00000018042', u'ENSMUSG00000027332', u'ENSMUSG00000007603', u'ENSMUSG00000020777', u'ENSMUSG00000030861', u'ENSMUSG00000028978', u'ENSMUSG00000032314', u'ENSMUSG00000031969', u'ENSMUSG00000020085', u'ENSMUSG00000000811', u'ENSMUSG00000020250', u'ENSMUSG00000040888', u'ENSMUSG00000073609', u'ENSMUSG00000003809', u'ENSMUSG00000029545', u'ENSMUSG00000015340', u'ENSMUSG00000075704', u'ENSMUSG00000022351', u'ENSMUSG00000090150', u'ENSMUSG00000016552', u'ENSMUSG00000021235', u'ENSMUSG00000018574', u'ENSMUSG00000028088', u'ENSMUSG00000040170', u'ENSMUSG00000005514', u'ENSMUSG00000027710', u'ENSMUSG00000032342', u'ENSMUSG00000020664', u'ENSMUSG00000036940', u'ENSMUSG00000062908', u'ENSMUSG00000015970', u'ENSMUSG00000034926', u'ENSMUSG00000020648', u'ENSMUSG00000022763']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050661', NS='MF', enrichment='e', name='NADP binding', ratio_in_study=(3, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.4207275553636756, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000030905', u'ENSMUSG00000029361']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000025950', u'ENSMUSG00000040181', u'ENSMUSG00000031584', u'ENSMUSG00000006471', u'ENSMUSG00000029361', u'ENSMUSG00000029009', u'ENSMUSG00000028978', u'ENSMUSG00000021670', u'ENSMUSG00000016194', u'ENSMUSG00000028199', u'ENSMUSG00000021707', u'ENSMUSG00000028088', u'ENSMUSG00000040170', u'ENSMUSG00000005514', u'ENSMUSG00000031400', u'ENSMUSG00000027187', u'ENSMUSG00000033308', u'ENSMUSG00000035637', u'ENSMUSG00000028961', u'ENSMUSG00000032418', u'ENSMUSG00000028980', u'ENSMUSG00000030905']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050662', NS='MF', enrichment='e', name='coenzyme binding', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021670']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000022223', u'ENSMUSG00000032126', u'ENSMUSG00000024426', u'ENSMUSG00000025270', u'ENSMUSG00000032350', u'ENSMUSG00000032047', u'ENSMUSG00000022570']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050663', NS='BP', enrichment='e', name='cytokine secretion', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029869']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026672', u'ENSMUSG00000029869', u'ENSMUSG00000042312', u'ENSMUSG00000002699', u'ENSMUSG00000031980', u'ENSMUSG00000042228']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050673', NS='BP', enrichment='e', name='epithelial cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000003458', u'ENSMUSG00000056174', u'ENSMUSG00000021732', u'ENSMUSG00000063810', u'ENSMUSG00000052712', u'ENSMUSG00000068196', u'ENSMUSG00000019874', u'ENSMUSG00000050199', u'ENSMUSG00000030849', u'ENSMUSG00000019969', u'ENSMUSG00000005672']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050679', NS='BP', enrichment='p', name='positive regulation of epithelial cell proliferation', ratio_in_study=(3, 1139), ratio_in_pop=(52, 13836), p_uncorrected=0.7984046869001841, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000018395', u'ENSMUSG00000028341']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000026923', u'ENSMUSG00000036923', u'ENSMUSG00000021732', u'ENSMUSG00000039519', u'ENSMUSG00000033933', u'ENSMUSG00000029754', u'ENSMUSG00000018395', u'ENSMUSG00000028341', u'ENSMUSG00000021994', u'ENSMUSG00000021342', u'ENSMUSG00000024959', u'ENSMUSG00000052957', u'ENSMUSG00000010051', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000022346', u'ENSMUSG00000026473', u'ENSMUSG00000002603', u'ENSMUSG00000036585', u'ENSMUSG00000024985', u'ENSMUSG00000021796', u'ENSMUSG00000033792', u'ENSMUSG00000032179', u'ENSMUSG00000039004', u'ENSMUSG00000006205', u'ENSMUSG00000020053', u'ENSMUSG00000062209', u'ENSMUSG00000042745', u'ENSMUSG00000039059', u'ENSMUSG00000037601', u'ENSMUSG00000029999', u'ENSMUSG00000029563', u'ENSMUSG00000032419', u'ENSMUSG00000058444', u'ENSMUSG00000020857', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000000184', u'ENSMUSG00000034708', u'ENSMUSG00000000567', u'ENSMUSG00000025499', u'ENSMUSG00000031548', u'ENSMUSG00000032511', u'ENSMUSG00000032512', u'ENSMUSG00000062312', u'ENSMUSG00000030067', u'ENSMUSG00000021835', u'ENSMUSG00000019768', u'ENSMUSG00000021974', u'ENSMUSG00000048616', u'ENSMUSG00000020122']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050680', NS='BP', enrichment='e', name='negative regulation of epithelial cell proliferation', ratio_in_study=(5, 1139), ratio_in_pop=(54, 13836), p_uncorrected=0.8016907349717416, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000027104', u'ENSMUSG00000039239', u'ENSMUSG00000024947', u'ENSMUSG00000046532']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000031548', u'ENSMUSG00000013663', u'ENSMUSG00000040274', u'ENSMUSG00000024395', u'ENSMUSG00000071856', u'ENSMUSG00000028576', u'ENSMUSG00000003031', u'ENSMUSG00000026883', u'ENSMUSG00000021994', u'ENSMUSG00000025151', u'ENSMUSG00000046532', u'ENSMUSG00000052957', u'ENSMUSG00000002250', u'ENSMUSG00000040040', u'ENSMUSG00000030849', u'ENSMUSG00000002603', u'ENSMUSG00000030323', u'ENSMUSG00000022150', u'ENSMUSG00000030048', u'ENSMUSG00000017548', u'ENSMUSG00000057113', u'ENSMUSG00000022323', u'ENSMUSG00000021067', u'ENSMUSG00000022770', u'ENSMUSG00000005583', u'ENSMUSG00000019920', u'ENSMUSG00000027168', u'ENSMUSG00000021466', u'ENSMUSG00000030224', u'ENSMUSG00000002496', u'ENSMUSG00000030201', u'ENSMUSG00000039239', u'ENSMUSG00000005871', u'ENSMUSG00000055653', u'ENSMUSG00000039384', u'ENSMUSG00000032965', u'ENSMUSG00000024947', u'ENSMUSG00000023336', u'ENSMUSG00000022353', u'ENSMUSG00000000303', u'ENSMUSG00000027778', u'ENSMUSG00000029838', u'ENSMUSG00000000567', u'ENSMUSG00000007589', u'ENSMUSG00000054252', u'ENSMUSG00000038564', u'ENSMUSG00000029287', u'ENSMUSG00000021835', u'ENSMUSG00000026361', u'ENSMUSG00000040374', u'ENSMUSG00000017858', u'ENSMUSG00000022105', u'ENSMUSG00000074637', u'ENSMUSG00000027104']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050681', NS='MF', enrichment='e', name='androgen receptor binding', ratio_in_study=(3, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.46968869599234064, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021488', u'ENSMUSG00000052889', u'ENSMUSG00000046532']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000060450', u'ENSMUSG00000020719', u'ENSMUSG00000032187', u'ENSMUSG00000029634', u'ENSMUSG00000046532', u'ENSMUSG00000057672', u'ENSMUSG00000036940', u'ENSMUSG00000041895', u'ENSMUSG00000025423', u'ENSMUSG00000037447', u'ENSMUSG00000003814', u'ENSMUSG00000020230', u'ENSMUSG00000073968', u'ENSMUSG00000030782', u'ENSMUSG00000055024', u'ENSMUSG00000028397', u'ENSMUSG00000019303', u'ENSMUSG00000021488', u'ENSMUSG00000029110', u'ENSMUSG00000027678', u'ENSMUSG00000002307', u'ENSMUSG00000028964', u'ENSMUSG00000002455', u'ENSMUSG00000021039', u'ENSMUSG00000052889', u'ENSMUSG00000053470']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050684', NS='BP', enrichment='e', name='regulation of mRNA processing', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002052']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000032212', u'ENSMUSG00000029062', u'ENSMUSG00000062604', u'ENSMUSG00000024384', u'ENSMUSG00000002052', u'ENSMUSG00000071054', u'ENSMUSG00000004865', u'ENSMUSG00000042699', u'ENSMUSG00000002007', u'ENSMUSG00000021047', u'ENSMUSG00000042625', u'ENSMUSG00000021650']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050692', NS='MF', enrichment='e', name='DBD domain binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000019303', u'ENSMUSG00000015846', u'ENSMUSG00000038525']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050693', NS='MF', enrichment='e', name='LBD domain binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000018160', u'ENSMUSG00000010175', u'ENSMUSG00000039910', u'ENSMUSG00000015846']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050699', NS='MF', enrichment='e', name='WW domain binding', ratio_in_study=(4, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.11564843054498748, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022791', u'ENSMUSG00000031409', u'ENSMUSG00000054034', u'ENSMUSG00000062232']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000030216', u'ENSMUSG00000062232', u'ENSMUSG00000053253', u'ENSMUSG00000024795', u'ENSMUSG00000038400', u'ENSMUSG00000030035', u'ENSMUSG00000022500', u'ENSMUSG00000044550', u'ENSMUSG00000022995', u'ENSMUSG00000033335', u'ENSMUSG00000049536', u'ENSMUSG00000054034', u'ENSMUSG00000034958', u'ENSMUSG00000024425', u'ENSMUSG00000017386', u'ENSMUSG00000030340', u'ENSMUSG00000022791', u'ENSMUSG00000025647', u'ENSMUSG00000000346', u'ENSMUSG00000051579', u'ENSMUSG00000031409', u'ENSMUSG00000042712', u'ENSMUSG00000032657']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050708', NS='BP', enrichment='e', name='regulation of protein secretion', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019986', u'ENSMUSG00000019790']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020282', u'ENSMUSG00000026335', u'ENSMUSG00000028641', u'ENSMUSG00000033628', u'ENSMUSG00000019790', u'ENSMUSG00000074513', u'ENSMUSG00000034175', u'ENSMUSG00000026740', u'ENSMUSG00000019986', u'ENSMUSG00000020536']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050714', NS='BP', enrichment='p', name='positive regulation of protein secretion', ratio_in_study=(2, 1139), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000039239']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000038346', u'ENSMUSG00000036391', u'ENSMUSG00000002059', u'ENSMUSG00000071866', u'ENSMUSG00000046519', u'ENSMUSG00000036435', u'ENSMUSG00000022789', u'ENSMUSG00000048076', u'ENSMUSG00000022200', u'ENSMUSG00000002603', u'ENSMUSG00000036622', u'ENSMUSG00000026778', u'ENSMUSG00000049044', u'ENSMUSG00000021253', u'ENSMUSG00000000631', u'ENSMUSG00000020053', u'ENSMUSG00000024049', u'ENSMUSG00000052397', u'ENSMUSG00000029468', u'ENSMUSG00000072115', u'ENSMUSG00000022829', u'ENSMUSG00000039239', u'ENSMUSG00000055024', u'ENSMUSG00000027399', u'ENSMUSG00000031555', u'ENSMUSG00000027804', u'ENSMUSG00000037032', u'ENSMUSG00000028456', u'ENSMUSG00000034584', u'ENSMUSG00000051747']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050715', NS='BP', enrichment='p', name='positive regulation of cytokine secretion', ratio_in_study=(1, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999915815, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000057666', u'ENSMUSG00000051439', u'ENSMUSG00000025888', u'ENSMUSG00000029468', u'ENSMUSG00000029915', u'ENSMUSG00000040722', u'ENSMUSG00000027995', u'ENSMUSG00000027646', u'ENSMUSG00000003184', u'ENSMUSG00000021457', u'ENSMUSG00000032076', u'ENSMUSG00000033307', u'ENSMUSG00000029276', u'ENSMUSG00000031934', u'ENSMUSG00000044811', u'ENSMUSG00000028874', u'ENSMUSG00000027399', u'ENSMUSG00000031980', u'ENSMUSG00000022018']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050718', NS='BP', enrichment='p', name='positive regulation of interleukin-1 beta secretion', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037012']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000000982', u'ENSMUSG00000025888', u'ENSMUSG00000039005', u'ENSMUSG00000029468', u'ENSMUSG00000027995', u'ENSMUSG00000030793', u'ENSMUSG00000032691', u'ENSMUSG00000066551', u'ENSMUSG00000033538', u'ENSMUSG00000031934', u'ENSMUSG00000022967', u'ENSMUSG00000021994', u'ENSMUSG00000037860', u'ENSMUSG00000022575', u'ENSMUSG00000041135', u'ENSMUSG00000079227', u'ENSMUSG00000037012']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050725', NS='BP', enrichment='e', name='positive regulation of interleukin-1 beta biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000038418']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038418']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050727', NS='BP', enrichment='e', name='regulation of inflammatory response', ratio_in_study=(4, 1139), ratio_in_pop=(38, 13836), p_uncorrected=0.5507062337366162, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033510', u'ENSMUSG00000021901', u'ENSMUSG00000068037', u'ENSMUSG00000030525']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000032815', u'ENSMUSG00000068037', u'ENSMUSG00000045322', u'ENSMUSG00000034023', u'ENSMUSG00000030793', u'ENSMUSG00000033174', u'ENSMUSG00000025017', u'ENSMUSG00000030525', u'ENSMUSG00000031671', u'ENSMUSG00000024927', u'ENSMUSG00000022191', u'ENSMUSG00000032508', u'ENSMUSG00000041415', u'ENSMUSG00000039842', u'ENSMUSG00000050310', u'ENSMUSG00000028964', u'ENSMUSG00000021901', u'ENSMUSG00000021775', u'ENSMUSG00000039005', u'ENSMUSG00000038264', u'ENSMUSG00000020400', u'ENSMUSG00000024789', u'ENSMUSG00000075706', u'ENSMUSG00000033538', u'ENSMUSG00000031596', u'ENSMUSG00000030107', u'ENSMUSG00000033510', u'ENSMUSG00000031980', u'ENSMUSG00000042228', u'ENSMUSG00000005951', u'ENSMUSG00000025888', u'ENSMUSG00000027030', u'ENSMUSG00000035673', u'ENSMUSG00000032691', u'ENSMUSG00000022508', u'ENSMUSG00000019768', u'ENSMUSG00000022749', u'ENSMUSG00000026072']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050728', NS='BP', enrichment='e', name='negative regulation of inflammatory response', ratio_in_study=(5, 1139), ratio_in_pop=(55, 13836), p_uncorrected=0.8037494912113402, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000031558', u'ENSMUSG00000017631', u'ENSMUSG00000009681', u'ENSMUSG00000030525']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000039208', u'ENSMUSG00000013707', u'ENSMUSG00000044258', u'ENSMUSG00000022383', u'ENSMUSG00000032238', u'ENSMUSG00000032420', u'ENSMUSG00000023571', u'ENSMUSG00000043683', u'ENSMUSG00000030525', u'ENSMUSG00000041939', u'ENSMUSG00000062585', u'ENSMUSG00000045730', u'ENSMUSG00000017631', u'ENSMUSG00000037362', u'ENSMUSG00000002250', u'ENSMUSG00000022552', u'ENSMUSG00000028885', u'ENSMUSG00000041193', u'ENSMUSG00000003541', u'ENSMUSG00000035914', u'ENSMUSG00000024539', u'ENSMUSG00000028864', u'ENSMUSG00000032035', u'ENSMUSG00000002985', u'ENSMUSG00000024425', u'ENSMUSG00000032402', u'ENSMUSG00000000753', u'ENSMUSG00000022033', u'ENSMUSG00000031696', u'ENSMUSG00000005087', u'ENSMUSG00000059588', u'ENSMUSG00000009681', u'ENSMUSG00000028053', u'ENSMUSG00000053647', u'ENSMUSG00000002108', u'ENSMUSG00000030341', u'ENSMUSG00000075701', u'ENSMUSG00000025340', u'ENSMUSG00000046034', u'ENSMUSG00000031558', u'ENSMUSG00000027298', u'ENSMUSG00000038552', u'ENSMUSG00000032109', u'ENSMUSG00000034485', u'ENSMUSG00000042429', u'ENSMUSG00000028163', u'ENSMUSG00000037104', u'ENSMUSG00000032691', u'ENSMUSG00000053113', u'ENSMUSG00000044786', u'ENSMUSG00000001123', u'ENSMUSG00000023336', u'ENSMUSG00000053475', u'ENSMUSG00000028599', u'ENSMUSG00000019850']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030236'])),
    NtGoeaResults(GO='GO:0050729', NS='BP', enrichment='e', name='positive regulation of inflammatory response', ratio_in_study=(4, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.5681387299059109, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000050965', u'ENSMUSG00000025889', u'ENSMUSG00000032193']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000055447', u'ENSMUSG00000037820', u'ENSMUSG00000024975', u'ENSMUSG00000008734', u'ENSMUSG00000031639', u'ENSMUSG00000021994', u'ENSMUSG00000024810', u'ENSMUSG00000031616', u'ENSMUSG00000050965', u'ENSMUSG00000020919', u'ENSMUSG00000045322', u'ENSMUSG00000001666', u'ENSMUSG00000029238', u'ENSMUSG00000032035', u'ENSMUSG00000026069', u'ENSMUSG00000021025', u'ENSMUSG00000014158', u'ENSMUSG00000038481', u'ENSMUSG00000039005', u'ENSMUSG00000056220', u'ENSMUSG00000034786', u'ENSMUSG00000020400', u'ENSMUSG00000025980', u'ENSMUSG00000030341', u'ENSMUSG00000038642', u'ENSMUSG00000024789', u'ENSMUSG00000020681', u'ENSMUSG00000010047', u'ENSMUSG00000000982', u'ENSMUSG00000025889', u'ENSMUSG00000000562', u'ENSMUSG00000025473', u'ENSMUSG00000027995', u'ENSMUSG00000032193', u'ENSMUSG00000042699', u'ENSMUSG00000079227', u'ENSMUSG00000002897', u'ENSMUSG00000004043', u'ENSMUSG00000020122', u'ENSMUSG00000037411']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050730', NS='BP', enrichment='e', name='regulation of peptidyl-tyrosine phosphorylation', ratio_in_study=(3, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.1395943703764519, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000028289', u'ENSMUSG00000045038']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000000290', u'ENSMUSG00000024620', u'ENSMUSG00000025856', u'ENSMUSG00000000489', u'ENSMUSG00000079037', u'ENSMUSG00000024777', u'ENSMUSG00000028289', u'ENSMUSG00000045038', u'ENSMUSG00000032006', u'ENSMUSG00000022967', u'ENSMUSG00000026078', u'ENSMUSG00000020122', u'ENSMUSG00000019843', u'ENSMUSG00000027954', u'ENSMUSG00000028019']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050731', NS='BP', enrichment='p', name='positive regulation of peptidyl-tyrosine phosphorylation', ratio_in_study=(5, 1139), ratio_in_pop=(76, 13836), p_uncorrected=0.8331816360284109, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000022791', u'ENSMUSG00000032532', u'ENSMUSG00000027646', u'ENSMUSG00000021549']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000032911', u'ENSMUSG00000027944', u'ENSMUSG00000022831', u'ENSMUSG00000021732', u'ENSMUSG00000021451', u'ENSMUSG00000028613', u'ENSMUSG00000026842', u'ENSMUSG00000028059', u'ENSMUSG00000021457', u'ENSMUSG00000022781', u'ENSMUSG00000022425', u'ENSMUSG00000076617', u'ENSMUSG00000060216', u'ENSMUSG00000029217', u'ENSMUSG00000048583', u'ENSMUSG00000028517', u'ENSMUSG00000027954', u'ENSMUSG00000000555', u'ENSMUSG00000031980', u'ENSMUSG00000022309', u'ENSMUSG00000037405', u'ENSMUSG00000024486', u'ENSMUSG00000041135', u'ENSMUSG00000002603', u'ENSMUSG00000050310', u'ENSMUSG00000025809', u'ENSMUSG00000027646', u'ENSMUSG00000028864', u'ENSMUSG00000041936', u'ENSMUSG00000049107', u'ENSMUSG00000034997', u'ENSMUSG00000019966', u'ENSMUSG00000004815', u'ENSMUSG00000042453', u'ENSMUSG00000025089', u'ENSMUSG00000027253', u'ENSMUSG00000025810', u'ENSMUSG00000014932', u'ENSMUSG00000039005', u'ENSMUSG00000020053', u'ENSMUSG00000034394', u'ENSMUSG00000005087', u'ENSMUSG00000027947', u'ENSMUSG00000079037', u'ENSMUSG00000055737', u'ENSMUSG00000029231', u'ENSMUSG00000021702', u'ENSMUSG00000037706', u'ENSMUSG00000029999', u'ENSMUSG00000021549', u'ENSMUSG00000055022', u'ENSMUSG00000024789', u'ENSMUSG00000022791', u'ENSMUSG00000003068', u'ENSMUSG00000027293', u'ENSMUSG00000024962', u'ENSMUSG00000000489', u'ENSMUSG00000042228', u'ENSMUSG00000059552', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000028991', u'ENSMUSG00000068748', u'ENSMUSG00000017344', u'ENSMUSG00000033307', u'ENSMUSG00000024610', u'ENSMUSG00000054252', u'ENSMUSG00000062991', u'ENSMUSG00000059456', u'ENSMUSG00000032532', u'ENSMUSG00000015133', u'ENSMUSG00000023992', u'ENSMUSG00000047139', u'ENSMUSG00000024142', u'ENSMUSG00000000058', u'ENSMUSG00000048915']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050746', NS='BP', enrichment='e', name='regulation of lipoprotein metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030747']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000053846', u'ENSMUSG00000030747']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050750', NS='MF', enrichment='e', name='low-density lipoprotein particle receptor binding', ratio_in_study=(3, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.22437188964941554, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060279', u'ENSMUSG00000022841', u'ENSMUSG00000048279']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000027070', u'ENSMUSG00000024101', u'ENSMUSG00000002504', u'ENSMUSG00000021661', u'ENSMUSG00000051355', u'ENSMUSG00000026000', u'ENSMUSG00000039361', u'ENSMUSG00000037295', u'ENSMUSG00000038503', u'ENSMUSG00000002985', u'ENSMUSG00000035864', u'ENSMUSG00000060279', u'ENSMUSG00000022841', u'ENSMUSG00000020048', u'ENSMUSG00000022037', u'ENSMUSG00000048279', u'ENSMUSG00000028410', u'ENSMUSG00000029146', u'ENSMUSG00000047126', u'ENSMUSG00000029103']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050764', NS='BP', enrichment='e', name='regulation of phagocytosis', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000078816']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028874', u'ENSMUSG00000021457', u'ENSMUSG00000078816', u'ENSMUSG00000003283', u'ENSMUSG00000024174', u'ENSMUSG00000037936', u'ENSMUSG00000024743', u'ENSMUSG00000027087']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050766', NS='BP', enrichment='e', name='positive regulation of phagocytosis', ratio_in_study=(4, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.29530160539987715, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017631', u'ENSMUSG00000039145', u'ENSMUSG00000031028', u'ENSMUSG00000009681']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000022912', u'ENSMUSG00000055447', u'ENSMUSG00000026656', u'ENSMUSG00000039145', u'ENSMUSG00000031028', u'ENSMUSG00000030793', u'ENSMUSG00000059498', u'ENSMUSG00000058715', u'ENSMUSG00000017631', u'ENSMUSG00000006519', u'ENSMUSG00000041351', u'ENSMUSG00000032202', u'ENSMUSG00000030605', u'ENSMUSG00000015947', u'ENSMUSG00000003814', u'ENSMUSG00000009681', u'ENSMUSG00000024164', u'ENSMUSG00000033335', u'ENSMUSG00000014361', u'ENSMUSG00000031451', u'ENSMUSG00000057706', u'ENSMUSG00000022607', u'ENSMUSG00000035722', u'ENSMUSG00000021484', u'ENSMUSG00000026177', u'ENSMUSG00000037902', u'ENSMUSG00000015656', u'ENSMUSG00000020143']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050767', NS='BP', enrichment='e', name='regulation of neurogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015829', u'ENSMUSG00000029361']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000020052', u'ENSMUSG00000028556', u'ENSMUSG00000055116', u'ENSMUSG00000022528', u'ENSMUSG00000009073', u'ENSMUSG00000029361', u'ENSMUSG00000041415', u'ENSMUSG00000041235', u'ENSMUSG00000020387', u'ENSMUSG00000027314', u'ENSMUSG00000053110', u'ENSMUSG00000036940', u'ENSMUSG00000048001', u'ENSMUSG00000055866', u'ENSMUSG00000015711', u'ENSMUSG00000054717', u'ENSMUSG00000029687', u'ENSMUSG00000015829', u'ENSMUSG00000039834', u'ENSMUSG00000027168', u'ENSMUSG00000074637', u'ENSMUSG00000014773', u'ENSMUSG00000021743']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050768', NS='BP', enrichment='p', name='negative regulation of neurogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999915815, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040136']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000030093', u'ENSMUSG00000026923', u'ENSMUSG00000049313', u'ENSMUSG00000022382', u'ENSMUSG00000040136', u'ENSMUSG00000031592', u'ENSMUSG00000008999', u'ENSMUSG00000036940', u'ENSMUSG00000026176', u'ENSMUSG00000021796', u'ENSMUSG00000028351', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000020455', u'ENSMUSG00000031760', u'ENSMUSG00000028059', u'ENSMUSG00000047139', u'ENSMUSG00000037234']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050769', NS='BP', enrichment='e', name='positive regulation of neurogenesis', ratio_in_study=(3, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.4987558250921326, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052087', u'ENSMUSG00000063160', u'ENSMUSG00000051675']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000020713', u'ENSMUSG00000006930', u'ENSMUSG00000037364', u'ENSMUSG00000021224', u'ENSMUSG00000022471', u'ENSMUSG00000028933', u'ENSMUSG00000052087', u'ENSMUSG00000053647', u'ENSMUSG00000020387', u'ENSMUSG00000040761', u'ENSMUSG00000072964', u'ENSMUSG00000000753', u'ENSMUSG00000063160', u'ENSMUSG00000028991', u'ENSMUSG00000063632', u'ENSMUSG00000027358', u'ENSMUSG00000051675', u'ENSMUSG00000020052', u'ENSMUSG00000000766', u'ENSMUSG00000021615', u'ENSMUSG00000020681', u'ENSMUSG00000026187', u'ENSMUSG00000031574', u'ENSMUSG00000039834', u'ENSMUSG00000024085', u'ENSMUSG00000049717', u'ENSMUSG00000027070', u'ENSMUSG00000021039']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050770', NS='BP', enrichment='e', name='regulation of axonogenesis', ratio_in_study=(9, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.00010224243353793154, depth=9, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.012846557289174023, study_items=set([u'ENSMUSG00000047712', u'ENSMUSG00000058230', u'ENSMUSG00000031284', u'ENSMUSG00000026235', u'ENSMUSG00000056486', u'ENSMUSG00000034656', u'ENSMUSG00000028664', u'ENSMUSG00000015222', u'ENSMUSG00000042700']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000047712', u'ENSMUSG00000027954', u'ENSMUSG00000030110', u'ENSMUSG00000028664', u'ENSMUSG00000058230', u'ENSMUSG00000034616', u'ENSMUSG00000050587', u'ENSMUSG00000042121', u'ENSMUSG00000056486', u'ENSMUSG00000029291', u'ENSMUSG00000034656', u'ENSMUSG00000042700', u'ENSMUSG00000026728', u'ENSMUSG00000060012', u'ENSMUSG00000024969', u'ENSMUSG00000005958', u'ENSMUSG00000026959', u'ENSMUSG00000030774', u'ENSMUSG00000031284', u'ENSMUSG00000026235', u'ENSMUSG00000024304', u'ENSMUSG00000022812', u'ENSMUSG00000037926', u'ENSMUSG00000015222']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050771', NS='BP', enrichment='e', name='negative regulation of axonogenesis', ratio_in_study=(4, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.02342084672034009, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.60007800748721274, study_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000002496', u'ENSMUSG00000067629', u'ENSMUSG00000028519']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000015291', u'ENSMUSG00000002496', u'ENSMUSG00000026028', u'ENSMUSG00000013663', u'ENSMUSG00000003934', u'ENSMUSG00000067629', u'ENSMUSG00000022607', u'ENSMUSG00000032011', u'ENSMUSG00000028519', u'ENSMUSG00000020458', u'ENSMUSG00000028664', u'ENSMUSG00000029291', u'ENSMUSG00000019969', u'ENSMUSG00000027253']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050772', NS='BP', enrichment='e', name='positive regulation of axonogenesis', ratio_in_study=(7, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.011439329231203476, depth=10, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.3940046160203548, study_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000002489', u'ENSMUSG00000026872', u'ENSMUSG00000055407', u'ENSMUSG00000004936', u'ENSMUSG00000021068', u'ENSMUSG00000022883']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000031385', u'ENSMUSG00000021451', u'ENSMUSG00000074785', u'ENSMUSG00000030447', u'ENSMUSG00000055407', u'ENSMUSG00000036606', u'ENSMUSG00000027660', u'ENSMUSG00000032064', u'ENSMUSG00000002489', u'ENSMUSG00000053646', u'ENSMUSG00000022055', u'ENSMUSG00000032399', u'ENSMUSG00000002274', u'ENSMUSG00000023328', u'ENSMUSG00000075478', u'ENSMUSG00000050947', u'ENSMUSG00000022883', u'ENSMUSG00000029291', u'ENSMUSG00000004936', u'ENSMUSG00000021068', u'ENSMUSG00000030123', u'ENSMUSG00000026872', u'ENSMUSG00000052516', u'ENSMUSG00000055254', u'ENSMUSG00000002546', u'ENSMUSG00000026277', u'ENSMUSG00000032536', u'ENSMUSG00000035027', u'ENSMUSG00000030890', u'ENSMUSG00000002413', u'ENSMUSG00000003068']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050773', NS='BP', enrichment='e', name='regulation of dendrite development', ratio_in_study=(4, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.0299053301361771, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.73735182907189567, study_items=set([u'ENSMUSG00000041570', u'ENSMUSG00000039145', u'ENSMUSG00000061751', u'ENSMUSG00000000861']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000039086', u'ENSMUSG00000061751', u'ENSMUSG00000041570', u'ENSMUSG00000039145', u'ENSMUSG00000039621', u'ENSMUSG00000006398', u'ENSMUSG00000031292', u'ENSMUSG00000022311', u'ENSMUSG00000055254', u'ENSMUSG00000000861', u'ENSMUSG00000019864', u'ENSMUSG00000049044', u'ENSMUSG00000066129', u'ENSMUSG00000000632', u'ENSMUSG00000007815']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050774', NS='BP', enrichment='e', name='negative regulation of dendrite morphogenesis', ratio_in_study=(4, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.004109316513256438, depth=11, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.21371167270597885, study_items=set([u'ENSMUSG00000041710', u'ENSMUSG00000018965', u'ENSMUSG00000028161', u'ENSMUSG00000062232']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000018965', u'ENSMUSG00000029516', u'ENSMUSG00000041710', u'ENSMUSG00000062232', u'ENSMUSG00000032513', u'ENSMUSG00000031997', u'ENSMUSG00000028161', u'ENSMUSG00000042745', u'ENSMUSG00000022812']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050775', NS='BP', enrichment='e', name='positive regulation of dendrite morphogenesis', ratio_in_study=(6, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.024035519686361344, depth=11, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.61183447681360015, study_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000025885', u'ENSMUSG00000026235', u'ENSMUSG00000021057', u'ENSMUSG00000063160', u'ENSMUSG00000036473']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000026965', u'ENSMUSG00000019970', u'ENSMUSG00000021224', u'ENSMUSG00000034867', u'ENSMUSG00000036473', u'ENSMUSG00000020389', u'ENSMUSG00000039086', u'ENSMUSG00000031292', u'ENSMUSG00000038545', u'ENSMUSG00000023328', u'ENSMUSG00000025423', u'ENSMUSG00000063160', u'ENSMUSG00000020132', u'ENSMUSG00000033295', u'ENSMUSG00000032867', u'ENSMUSG00000030309', u'ENSMUSG00000042589', u'ENSMUSG00000028399', u'ENSMUSG00000052934', u'ENSMUSG00000027184', u'ENSMUSG00000052372', u'ENSMUSG00000026341', u'ENSMUSG00000025885', u'ENSMUSG00000026235', u'ENSMUSG00000021057', u'ENSMUSG00000030890', u'ENSMUSG00000029705']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050776', NS='BP', enrichment='p', name='regulation of immune response', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032966']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000024101', u'ENSMUSG00000005057', u'ENSMUSG00000035914', u'ENSMUSG00000056268', u'ENSMUSG00000021457', u'ENSMUSG00000032402', u'ENSMUSG00000015947', u'ENSMUSG00000022661', u'ENSMUSG00000024790', u'ENSMUSG00000028399', u'ENSMUSG00000032966', u'ENSMUSG00000035206', u'ENSMUSG00000058715', u'ENSMUSG00000027366', u'ENSMUSG00000018899']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050777', NS='BP', enrichment='e', name='negative regulation of immune response', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000002603', u'ENSMUSG00000039239', u'ENSMUSG00000026043', u'ENSMUSG00000026656', u'ENSMUSG00000022026']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050790', NS='BP', enrichment='p', name='regulation of catalytic activity', ratio_in_study=(1, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.7195450108024463, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000029513', u'ENSMUSG00000026496', u'ENSMUSG00000052921', u'ENSMUSG00000032501', u'ENSMUSG00000046532', u'ENSMUSG00000067713', u'ENSMUSG00000035078', u'ENSMUSG00000068328', u'ENSMUSG00000006818', u'ENSMUSG00000079110', u'ENSMUSG00000021109', u'ENSMUSG00000032051', u'ENSMUSG00000004931', u'ENSMUSG00000035086', u'ENSMUSG00000021720', u'ENSMUSG00000024942', u'ENSMUSG00000061950', u'ENSMUSG00000024325', u'ENSMUSG00000028944', u'ENSMUSG00000057329', u'ENSMUSG00000036206', u'ENSMUSG00000022580', u'ENSMUSG00000051747', u'ENSMUSG00000021939', u'ENSMUSG00000025578', u'ENSMUSG00000020601']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048552'])),
    NtGoeaResults(GO='GO:0050795', NS='BP', enrichment='e', name='regulation of behavior', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000019986', u'ENSMUSG00000021721']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027239', u'ENSMUSG00000021721', u'ENSMUSG00000042453', u'ENSMUSG00000049511', u'ENSMUSG00000034997', u'ENSMUSG00000019986']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050796', NS='BP', enrichment='e', name='regulation of insulin secretion', ratio_in_study=(3, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.15970384927768969, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000062995', u'ENSMUSG00000021816']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000032902', u'ENSMUSG00000002250', u'ENSMUSG00000024208', u'ENSMUSG00000029238', u'ENSMUSG00000038619', u'ENSMUSG00000032754', u'ENSMUSG00000040929', u'ENSMUSG00000020538', u'ENSMUSG00000055116', u'ENSMUSG00000055866', u'ENSMUSG00000062995', u'ENSMUSG00000044288', u'ENSMUSG00000062542', u'ENSMUSG00000030671', u'ENSMUSG00000024743', u'ENSMUSG00000024900', u'ENSMUSG00000021816']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050798', NS='BP', enrichment='e', name='activated T cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029869']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000000290', u'ENSMUSG00000029869', u'ENSMUSG00000026842', u'ENSMUSG00000023927', u'ENSMUSG00000030786', u'ENSMUSG00000019843']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050801', NS='BP', enrichment='e', name='ion homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014164']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000014164', u'ENSMUSG00000035112']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050803', NS='BP', enrichment='e', name='regulation of synapse structure or activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067629']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000033295', u'ENSMUSG00000067629', u'ENSMUSG00000068206', u'ENSMUSG00000022892']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050804', NS='BP', enrichment='e', name='modulation of chemical synaptic transmission', ratio_in_study=(11, 1139), ratio_in_pop=(26, 13836), p_uncorrected=2.7216370186522744e-06, depth=5, study_count=11, p_sm_bonferroni=0.042746031014952619, p_fdr_bh=0.00059369487520767529, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000059003', u'ENSMUSG00000005469', u'ENSMUSG00000031302', u'ENSMUSG00000062202', u'ENSMUSG00000015829', u'ENSMUSG00000028161', u'ENSMUSG00000032336', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000020524']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000003974', u'ENSMUSG00000032482', u'ENSMUSG00000038976', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000023826', u'ENSMUSG00000031302', u'ENSMUSG00000032086', u'ENSMUSG00000051790', u'ENSMUSG00000059003', u'ENSMUSG00000025892', u'ENSMUSG00000049107', u'ENSMUSG00000042453', u'ENSMUSG00000005469', u'ENSMUSG00000020091', u'ENSMUSG00000062202', u'ENSMUSG00000020708', u'ENSMUSG00000015829', u'ENSMUSG00000020524', u'ENSMUSG00000033885', u'ENSMUSG00000028613', u'ENSMUSG00000032259', u'ENSMUSG00000056073', u'ENSMUSG00000028161', u'ENSMUSG00000032336']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050805', NS='BP', enrichment='e', name='negative regulation of synaptic transmission', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000028004', u'ENSMUSG00000015829']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000032562', u'ENSMUSG00000027792', u'ENSMUSG00000024462', u'ENSMUSG00000035566', u'ENSMUSG00000028004', u'ENSMUSG00000049044', u'ENSMUSG00000015829', u'ENSMUSG00000057614']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050806', NS='BP', enrichment='e', name='positive regulation of synaptic transmission', ratio_in_study=(7, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.0010437807794743286, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.079968882548408809, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000032452', u'ENSMUSG00000033981', u'ENSMUSG00000025889', u'ENSMUSG00000062661', u'ENSMUSG00000020524', u'ENSMUSG00000020886']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000039953', u'ENSMUSG00000025889', u'ENSMUSG00000008153', u'ENSMUSG00000032452', u'ENSMUSG00000022607', u'ENSMUSG00000035385', u'ENSMUSG00000033981', u'ENSMUSG00000067242', u'ENSMUSG00000032714', u'ENSMUSG00000005360', u'ENSMUSG00000030209', u'ENSMUSG00000033208', u'ENSMUSG00000056073', u'ENSMUSG00000030898', u'ENSMUSG00000035773', u'ENSMUSG00000062661', u'ENSMUSG00000035864', u'ENSMUSG00000020524', u'ENSMUSG00000020886', u'ENSMUSG00000029053']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050807', NS='BP', enrichment='e', name='regulation of synapse organization', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049630']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000049630', u'ENSMUSG00000032216', u'ENSMUSG00000037995', u'ENSMUSG00000049939', u'ENSMUSG00000032089', u'ENSMUSG00000064023', u'ENSMUSG00000092341', u'ENSMUSG00000013089']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050808', NS='BP', enrichment='e', name='synapse organization', ratio_in_study=(16, 1139), ratio_in_pop=(39, 13836), p_uncorrected=2.4542697140655895e-08, depth=3, study_count=16, p_sm_bonferroni=0.00038546760129114151, p_fdr_bh=8.5659466953586991e-06, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000052581', u'ENSMUSG00000025889', u'ENSMUSG00000060681', u'ENSMUSG00000069601', u'ENSMUSG00000071862', u'ENSMUSG00000063531', u'ENSMUSG00000060780', u'ENSMUSG00000031391', u'ENSMUSG00000031202', u'ENSMUSG00000032336', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000015829', u'ENSMUSG00000031302', u'ENSMUSG00000049583']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000022382', u'ENSMUSG00000063531', u'ENSMUSG00000030525', u'ENSMUSG00000049939', u'ENSMUSG00000031202', u'ENSMUSG00000031391', u'ENSMUSG00000063887', u'ENSMUSG00000022892', u'ENSMUSG00000029071', u'ENSMUSG00000051790', u'ENSMUSG00000018411', u'ENSMUSG00000031302', u'ENSMUSG00000034593', u'ENSMUSG00000044548', u'ENSMUSG00000006932', u'ENSMUSG00000022240', u'ENSMUSG00000032336', u'ENSMUSG00000000223', u'ENSMUSG00000023036', u'ENSMUSG00000034891', u'ENSMUSG00000019969', u'ENSMUSG00000027253', u'ENSMUSG00000032171', u'ENSMUSG00000030302', u'ENSMUSG00000026812', u'ENSMUSG00000069601', u'ENSMUSG00000071862', u'ENSMUSG00000049583', u'ENSMUSG00000064023', u'ENSMUSG00000015829', u'ENSMUSG00000052911', u'ENSMUSG00000026442', u'ENSMUSG00000052581', u'ENSMUSG00000025889', u'ENSMUSG00000060681', u'ENSMUSG00000048988', u'ENSMUSG00000060780', u'ENSMUSG00000051379']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050809', NS='MF', enrichment='e', name='diazepam binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029104']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050811', NS='MF', enrichment='e', name='GABA receptor binding', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000021057', u'ENSMUSG00000063646', u'ENSMUSG00000055078']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000022553', u'ENSMUSG00000026028', u'ENSMUSG00000020349', u'ENSMUSG00000038910', u'ENSMUSG00000018567', u'ENSMUSG00000038349', u'ENSMUSG00000032536', u'ENSMUSG00000021057', u'ENSMUSG00000001260', u'ENSMUSG00000074582', u'ENSMUSG00000029212', u'ENSMUSG00000063646', u'ENSMUSG00000055078']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050812', NS='BP', enrichment='e', name='regulation of acyl-CoA biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025889']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050815', NS='MF', enrichment='e', name='phosphoserine residue binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018326']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000018326', u'ENSMUSG00000032216', u'ENSMUSG00000020849', u'ENSMUSG00000032171']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050816', NS='MF', enrichment='e', name='phosphothreonine residue binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028086']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032216', u'ENSMUSG00000032171', u'ENSMUSG00000028086']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050821', NS='BP', enrichment='p', name='protein stabilization', ratio_in_study=(10, 1139), ratio_in_pop=(139, 13836), p_uncorrected=0.7576672211972475, depth=4, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027002', u'ENSMUSG00000027189', u'ENSMUSG00000024392', u'ENSMUSG00000021270', u'ENSMUSG00000057230', u'ENSMUSG00000029359', u'ENSMUSG00000026235', u'ENSMUSG00000028086', u'ENSMUSG00000024639', u'ENSMUSG00000039474']), pop_n=13836, pop_count=139, pop_items=set([u'ENSMUSG00000032171', u'ENSMUSG00000007739', u'ENSMUSG00000003464', u'ENSMUSG00000059714', u'ENSMUSG00000020458', u'ENSMUSG00000059552', u'ENSMUSG00000029207', u'ENSMUSG00000041879', u'ENSMUSG00000030994', u'ENSMUSG00000001761', u'ENSMUSG00000034951', u'ENSMUSG00000026797', u'ENSMUSG00000004264', u'ENSMUSG00000059898', u'ENSMUSG00000025613', u'ENSMUSG00000029359', u'ENSMUSG00000019471', u'ENSMUSG00000034893', u'ENSMUSG00000021067', u'ENSMUSG00000039456', u'ENSMUSG00000024170', u'ENSMUSG00000006676', u'ENSMUSG00000026812', u'ENSMUSG00000029521', u'ENSMUSG00000032826', u'ENSMUSG00000052293', u'ENSMUSG00000015341', u'ENSMUSG00000029447', u'ENSMUSG00000016534', u'ENSMUSG00000032383', u'ENSMUSG00000004069', u'ENSMUSG00000032412', u'ENSMUSG00000032652', u'ENSMUSG00000001416', u'ENSMUSG00000047242', u'ENSMUSG00000013663', u'ENSMUSG00000034024', u'ENSMUSG00000024050', u'ENSMUSG00000036986', u'ENSMUSG00000018209', u'ENSMUSG00000023826', u'ENSMUSG00000028641', u'ENSMUSG00000058558', u'ENSMUSG00000027002', u'ENSMUSG00000041417', u'ENSMUSG00000018293', u'ENSMUSG00000022710', u'ENSMUSG00000032010', u'ENSMUSG00000026021', u'ENSMUSG00000075467', u'ENSMUSG00000032402', u'ENSMUSG00000039474', u'ENSMUSG00000020053', u'ENSMUSG00000014243', u'ENSMUSG00000057230', u'ENSMUSG00000069089', u'ENSMUSG00000031155', u'ENSMUSG00000055024', u'ENSMUSG00000042328', u'ENSMUSG00000027805', u'ENSMUSG00000031314', u'ENSMUSG00000022234', u'ENSMUSG00000041241', u'ENSMUSG00000028086', u'ENSMUSG00000026235', u'ENSMUSG00000025437', u'ENSMUSG00000039959', u'ENSMUSG00000022020', u'ENSMUSG00000041329', u'ENSMUSG00000027245', u'ENSMUSG00000030847', u'ENSMUSG00000031386', u'ENSMUSG00000025958', u'ENSMUSG00000027835', u'ENSMUSG00000010067', u'ENSMUSG00000017376', u'ENSMUSG00000071415', u'ENSMUSG00000034617', u'ENSMUSG00000061981', u'ENSMUSG00000014077', u'ENSMUSG00000002763', u'ENSMUSG00000022037', u'ENSMUSG00000027339', u'ENSMUSG00000021149', u'ENSMUSG00000022329', u'ENSMUSG00000041560', u'ENSMUSG00000057113', u'ENSMUSG00000069874', u'ENSMUSG00000020546', u'ENSMUSG00000024807', u'ENSMUSG00000046269', u'ENSMUSG00000057666', u'ENSMUSG00000027954', u'ENSMUSG00000030007', u'ENSMUSG00000028879', u'ENSMUSG00000059866', u'ENSMUSG00000027189', u'ENSMUSG00000025880', u'ENSMUSG00000003233', u'ENSMUSG00000059291', u'ENSMUSG00000028964', u'ENSMUSG00000032060', u'ENSMUSG00000056900', u'ENSMUSG00000024639', u'ENSMUSG00000031838', u'ENSMUSG00000071072', u'ENSMUSG00000002731', u'ENSMUSG00000024392', u'ENSMUSG00000028517', u'ENSMUSG00000029071', u'ENSMUSG00000031447', u'ENSMUSG00000026576', u'ENSMUSG00000076431', u'ENSMUSG00000038845', u'ENSMUSG00000036104', u'ENSMUSG00000003814', u'ENSMUSG00000051238', u'ENSMUSG00000061477', u'ENSMUSG00000020167', u'ENSMUSG00000000915', u'ENSMUSG00000011114', u'ENSMUSG00000063273', u'ENSMUSG00000041161', u'ENSMUSG00000021270', u'ENSMUSG00000021548', u'ENSMUSG00000017421', u'ENSMUSG00000068039', u'ENSMUSG00000028756', u'ENSMUSG00000024780', u'ENSMUSG00000037032', u'ENSMUSG00000025980', u'ENSMUSG00000020390', u'ENSMUSG00000031328', u'ENSMUSG00000048450', u'ENSMUSG00000032431', u'ENSMUSG00000045374', u'ENSMUSG00000041995', u'ENSMUSG00000028957', u'ENSMUSG00000025902']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050829', NS='BP', enrichment='p', name='defense response to Gram-negative bacterium', ratio_in_study=(1, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.5106100004158, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034730']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000058600', u'ENSMUSG00000045322', u'ENSMUSG00000026672', u'ENSMUSG00000035279', u'ENSMUSG00000030793', u'ENSMUSG00000062727', u'ENSMUSG00000040952', u'ENSMUSG00000022191', u'ENSMUSG00000010054', u'ENSMUSG00000026471', u'ENSMUSG00000069516', u'ENSMUSG00000016024', u'ENSMUSG00000054072', u'ENSMUSG00000034730', u'ENSMUSG00000071203', u'ENSMUSG00000076617', u'ENSMUSG00000039005', u'ENSMUSG00000054717', u'ENSMUSG00000069874', u'ENSMUSG00000068854', u'ENSMUSG00000021194', u'ENSMUSG00000009281', u'ENSMUSG00000002688', u'ENSMUSG00000022575', u'ENSMUSG00000024901', u'ENSMUSG00000067847', u'ENSMUSG00000037411', u'ENSMUSG00000026177', u'ENSMUSG00000023990']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050839', NS='MF', enrichment='e', name='cell adhesion molecule binding', ratio_in_study=(13, 1139), ratio_in_pop=(49, 13836), p_uncorrected=0.00011827174785280049, depth=3, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.014626583242331374, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000030209', u'ENSMUSG00000031302', u'ENSMUSG00000016150', u'ENSMUSG00000049336', u'ENSMUSG00000054889', u'ENSMUSG00000048078', u'ENSMUSG00000027646', u'ENSMUSG00000032012', u'ENSMUSG00000013033', u'ENSMUSG00000063887', u'ENSMUSG00000005338', u'ENSMUSG00000059003']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000044393', u'ENSMUSG00000028249', u'ENSMUSG00000049336', u'ENSMUSG00000027009', u'ENSMUSG00000052397', u'ENSMUSG00000040511', u'ENSMUSG00000006411', u'ENSMUSG00000022661', u'ENSMUSG00000032012', u'ENSMUSG00000063887', u'ENSMUSG00000031207', u'ENSMUSG00000031561', u'ENSMUSG00000031302', u'ENSMUSG00000031565', u'ENSMUSG00000051790', u'ENSMUSG00000000555', u'ENSMUSG00000059003', u'ENSMUSG00000004266', u'ENSMUSG00000054889', u'ENSMUSG00000027646', u'ENSMUSG00000000127', u'ENSMUSG00000013033', u'ENSMUSG00000062300', u'ENSMUSG00000034101', u'ENSMUSG00000027962', u'ENSMUSG00000037852', u'ENSMUSG00000030209', u'ENSMUSG00000048078', u'ENSMUSG00000032076', u'ENSMUSG00000064115', u'ENSMUSG00000025809', u'ENSMUSG00000005338', u'ENSMUSG00000024109', u'ENSMUSG00000001552', u'ENSMUSG00000028399', u'ENSMUSG00000068036', u'ENSMUSG00000025348', u'ENSMUSG00000022656', u'ENSMUSG00000043733', u'ENSMUSG00000020689', u'ENSMUSG00000000303', u'ENSMUSG00000041362', u'ENSMUSG00000000290', u'ENSMUSG00000054793', u'ENSMUSG00000025473', u'ENSMUSG00000022491', u'ENSMUSG00000022865', u'ENSMUSG00000016150', u'ENSMUSG00000021501']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050840', NS='MF', enrichment='p', name='extracellular matrix binding', ratio_in_study=(1, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.7178938938027868, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058297']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000046618', u'ENSMUSG00000035279', u'ENSMUSG00000029304', u'ENSMUSG00000022894', u'ENSMUSG00000035493', u'ENSMUSG00000029307', u'ENSMUSG00000005397', u'ENSMUSG00000029309', u'ENSMUSG00000031375', u'ENSMUSG00000031785', u'ENSMUSG00000018593', u'ENSMUSG00000027087', u'ENSMUSG00000064080', u'ENSMUSG00000021136', u'ENSMUSG00000019929', u'ENSMUSG00000028195', u'ENSMUSG00000033453', u'ENSMUSG00000058297', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000038463', u'ENSMUSG00000017344', u'ENSMUSG00000040152', u'ENSMUSG00000029675', u'ENSMUSG00000056481']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050847', NS='BP', enrichment='e', name='progesterone receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000034341', u'ENSMUSG00000033863', u'ENSMUSG00000027646', u'ENSMUSG00000038845', u'ENSMUSG00000025326', u'ENSMUSG00000037487', u'ENSMUSG00000031870']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050848', NS='BP', enrichment='e', name='regulation of calcium-mediated signaling', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000069763', u'ENSMUSG00000042682', u'ENSMUSG00000042190', u'ENSMUSG00000059456', u'ENSMUSG00000020225', u'ENSMUSG00000057455']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050849', NS='BP', enrichment='e', name='negative regulation of calcium-mediated signaling', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030102']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030102']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050850', NS='BP', enrichment='e', name='positive regulation of calcium-mediated signaling', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031391', u'ENSMUSG00000038255']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000029763', u'ENSMUSG00000000562', u'ENSMUSG00000039542', u'ENSMUSG00000020267', u'ENSMUSG00000026117', u'ENSMUSG00000038255', u'ENSMUSG00000029470', u'ENSMUSG00000021457', u'ENSMUSG00000031391', u'ENSMUSG00000031841', u'ENSMUSG00000023992', u'ENSMUSG00000047139', u'ENSMUSG00000018930', u'ENSMUSG00000062960']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050852', NS='BP', enrichment='e', name='T cell receptor signaling pathway', ratio_in_study=(3, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.7565836810143851, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003352', u'ENSMUSG00000063358', u'ENSMUSG00000023915']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000027466', u'ENSMUSG00000016933', u'ENSMUSG00000029550', u'ENSMUSG00000017412', u'ENSMUSG00000074781', u'ENSMUSG00000002699', u'ENSMUSG00000003352', u'ENSMUSG00000047098', u'ENSMUSG00000057058', u'ENSMUSG00000028525', u'ENSMUSG00000010609', u'ENSMUSG00000032688', u'ENSMUSG00000044813', u'ENSMUSG00000032011', u'ENSMUSG00000050357', u'ENSMUSG00000039316', u'ENSMUSG00000037731', u'ENSMUSG00000019969', u'ENSMUSG00000019843', u'ENSMUSG00000041135', u'ENSMUSG00000026395', u'ENSMUSG00000028191', u'ENSMUSG00000056268', u'ENSMUSG00000063358', u'ENSMUSG00000003068', u'ENSMUSG00000023915', u'ENSMUSG00000028455', u'ENSMUSG00000041187', u'ENSMUSG00000027852', u'ENSMUSG00000025499', u'ENSMUSG00000026117', u'ENSMUSG00000027164', u'ENSMUSG00000034330', u'ENSMUSG00000002413']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050853', NS='BP', enrichment='e', name='B cell receptor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052889', u'ENSMUSG00000063358']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000027544', u'ENSMUSG00000040268', u'ENSMUSG00000021457', u'ENSMUSG00000058099', u'ENSMUSG00000004266', u'ENSMUSG00000039316', u'ENSMUSG00000076617', u'ENSMUSG00000005583', u'ENSMUSG00000026395', u'ENSMUSG00000026842', u'ENSMUSG00000034330', u'ENSMUSG00000063358', u'ENSMUSG00000029084', u'ENSMUSG00000029217', u'ENSMUSG00000042228', u'ENSMUSG00000022488', u'ENSMUSG00000057329', u'ENSMUSG00000040751', u'ENSMUSG00000043008', u'ENSMUSG00000052889', u'ENSMUSG00000031955']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050856', NS='BP', enrichment='e', name='regulation of T cell receptor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022637', u'ENSMUSG00000036712']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000031010', u'ENSMUSG00000028191', u'ENSMUSG00000036712', u'ENSMUSG00000040423', u'ENSMUSG00000022637', u'ENSMUSG00000034652', u'ENSMUSG00000032688']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050860', NS='BP', enrichment='e', name='negative regulation of T cell receptor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022637', u'ENSMUSG00000025314']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000052397', u'ENSMUSG00000025314', u'ENSMUSG00000050335', u'ENSMUSG00000004266', u'ENSMUSG00000069255', u'ENSMUSG00000032011', u'ENSMUSG00000024539', u'ENSMUSG00000079037', u'ENSMUSG00000036504', u'ENSMUSG00000022637', u'ENSMUSG00000036461', u'ENSMUSG00000003518']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050861', NS='BP', enrichment='e', name='positive regulation of B cell receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052889']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000058099', u'ENSMUSG00000025986', u'ENSMUSG00000052889', u'ENSMUSG00000021108', u'ENSMUSG00000031875', u'ENSMUSG00000042228']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050862', NS='BP', enrichment='e', name='positive regulation of T cell receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000054814', u'ENSMUSG00000041187', u'ENSMUSG00000029640', u'ENSMUSG00000062300', u'ENSMUSG00000026433', u'ENSMUSG00000030744', u'ENSMUSG00000036712']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050877', NS='BP', enrichment='e', name='nervous system process', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000004110', u'ENSMUSG00000034656', u'ENSMUSG00000039474']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000027577', u'ENSMUSG00000030314', u'ENSMUSG00000019146', u'ENSMUSG00000027950', u'ENSMUSG00000000594', u'ENSMUSG00000024182', u'ENSMUSG00000017412', u'ENSMUSG00000037890', u'ENSMUSG00000004110', u'ENSMUSG00000069170', u'ENSMUSG00000056755', u'ENSMUSG00000034656', u'ENSMUSG00000039474']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050878', NS='BP', enrichment='e', name='regulation of body fluid levels', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028664']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000075254', u'ENSMUSG00000038240', u'ENSMUSG00000030340', u'ENSMUSG00000037010']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050882', NS='BP', enrichment='e', name='voluntary musculoskeletal movement', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030102']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000051768', u'ENSMUSG00000026496', u'ENSMUSG00000033735', u'ENSMUSG00000030102', u'ENSMUSG00000031696', u'ENSMUSG00000024983', u'ENSMUSG00000028991']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050883', NS='BP', enrichment='e', name='musculoskeletal movement, spinal reflex action', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034656']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020052', u'ENSMUSG00000034656']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050884', NS='BP', enrichment='e', name='neuromuscular process controlling posture', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017167']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000064329', u'ENSMUSG00000031393', u'ENSMUSG00000026317', u'ENSMUSG00000020262', u'ENSMUSG00000025232', u'ENSMUSG00000045114', u'ENSMUSG00000017167', u'ENSMUSG00000025579', u'ENSMUSG00000021983', u'ENSMUSG00000026179']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050885', NS='BP', enrichment='e', name='neuromuscular process controlling balance', ratio_in_study=(19, 1139), ratio_in_pop=(51, 13836), p_uncorrected=8.111948368994503e-09, depth=5, study_count=19, p_sm_bonferroni=0.00012740626108342766, p_fdr_bh=3.0334824067482776e-06, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000014592', u'ENSMUSG00000057897', u'ENSMUSG00000009681', u'ENSMUSG00000020900', u'ENSMUSG00000033565', u'ENSMUSG00000034656', u'ENSMUSG00000022208', u'ENSMUSG00000026596', u'ENSMUSG00000025318', u'ENSMUSG00000020886', u'ENSMUSG00000017167', u'ENSMUSG00000028341', u'ENSMUSG00000015829', u'ENSMUSG00000038738', u'ENSMUSG00000017631', u'ENSMUSG00000022623', u'ENSMUSG00000063142', u'ENSMUSG00000008658']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000021665', u'ENSMUSG00000057897', u'ENSMUSG00000048000', u'ENSMUSG00000005360', u'ENSMUSG00000063142', u'ENSMUSG00000000594', u'ENSMUSG00000021684', u'ENSMUSG00000026596', u'ENSMUSG00000062762', u'ENSMUSG00000031996', u'ENSMUSG00000028341', u'ENSMUSG00000022892', u'ENSMUSG00000017631', u'ENSMUSG00000022623', u'ENSMUSG00000018012', u'ENSMUSG00000008658', u'ENSMUSG00000051790', u'ENSMUSG00000032394', u'ENSMUSG00000034593', u'ENSMUSG00000026317', u'ENSMUSG00000030720', u'ENSMUSG00000022208', u'ENSMUSG00000017167', u'ENSMUSG00000031960', u'ENSMUSG00000020734', u'ENSMUSG00000022055', u'ENSMUSG00000034656', u'ENSMUSG00000038664', u'ENSMUSG00000030302', u'ENSMUSG00000030894', u'ENSMUSG00000009681', u'ENSMUSG00000026842', u'ENSMUSG00000060708', u'ENSMUSG00000024109', u'ENSMUSG00000038738', u'ENSMUSG00000023959', u'ENSMUSG00000015829', u'ENSMUSG00000014592', u'ENSMUSG00000049625', u'ENSMUSG00000041309', u'ENSMUSG00000031367', u'ENSMUSG00000020900', u'ENSMUSG00000033565', u'ENSMUSG00000025232', u'ENSMUSG00000025318', u'ENSMUSG00000022840', u'ENSMUSG00000068696', u'ENSMUSG00000020745', u'ENSMUSG00000025579', u'ENSMUSG00000020886']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050890', NS='BP', enrichment='e', name='cognition', ratio_in_study=(7, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.02196830205620687, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000032773', u'ENSMUSG00000049583', u'ENSMUSG00000022946', u'ENSMUSG00000002028', u'ENSMUSG00000030525', u'ENSMUSG00000030077', u'ENSMUSG00000063646']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000053091', u'ENSMUSG00000020716', u'ENSMUSG00000027950', u'ENSMUSG00000005949', u'ENSMUSG00000030447', u'ENSMUSG00000030525', u'ENSMUSG00000032038', u'ENSMUSG00000003166', u'ENSMUSG00000004843', u'ENSMUSG00000071679', u'ENSMUSG00000041235', u'ENSMUSG00000002028', u'ENSMUSG00000072772', u'ENSMUSG00000027523', u'ENSMUSG00000041762', u'ENSMUSG00000039530', u'ENSMUSG00000027577', u'ENSMUSG00000049583', u'ENSMUSG00000032773', u'ENSMUSG00000038248', u'ENSMUSG00000042589', u'ENSMUSG00000041552', u'ENSMUSG00000039059', u'ENSMUSG00000031232', u'ENSMUSG00000090266', u'ENSMUSG00000068270', u'ENSMUSG00000042429', u'ENSMUSG00000032239', u'ENSMUSG00000030077', u'ENSMUSG00000032327', u'ENSMUSG00000022141', u'ENSMUSG00000063646', u'ENSMUSG00000022947', u'ENSMUSG00000022946', u'ENSMUSG00000020142']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050893', NS='BP', enrichment='e', name='sensory processing', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030525']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050894', NS='BP', enrichment='e', name='determination of affect', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000038738']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038738']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050896', NS='BP', enrichment='e', name='response to stimulus', ratio_in_study=(3, 1139), ratio_in_pop=(36, 13836), p_uncorrected=1.0, depth=1, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000031028', u'ENSMUSG00000038084']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000021007', u'ENSMUSG00000021123', u'ENSMUSG00000002058', u'ENSMUSG00000037408', u'ENSMUSG00000031028', u'ENSMUSG00000038084', u'ENSMUSG00000025350', u'ENSMUSG00000056755', u'ENSMUSG00000036192', u'ENSMUSG00000057531', u'ENSMUSG00000024211', u'ENSMUSG00000027314', u'ENSMUSG00000020654', u'ENSMUSG00000020599', u'ENSMUSG00000020890', u'ENSMUSG00000009030', u'ENSMUSG00000031174', u'ENSMUSG00000032754', u'ENSMUSG00000020038', u'ENSMUSG00000030340', u'ENSMUSG00000006464', u'ENSMUSG00000056055', u'ENSMUSG00000019880', u'ENSMUSG00000068742', u'ENSMUSG00000042064', u'ENSMUSG00000031450', u'ENSMUSG00000039194', u'ENSMUSG00000070570', u'ENSMUSG00000051920', u'ENSMUSG00000028125', u'ENSMUSG00000032556', u'ENSMUSG00000028871', u'ENSMUSG00000041482', u'ENSMUSG00000026239', u'ENSMUSG00000041771', u'ENSMUSG00000069170']), study_n=1139, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0051869'])),
    NtGoeaResults(GO='GO:0050897', NS='MF', enrichment='e', name='cobalt ion binding', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061911']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000036986', u'ENSMUSG00000037852', u'ENSMUSG00000061911', u'ENSMUSG00000032565', u'ENSMUSG00000023030', u'ENSMUSG00000041926', u'ENSMUSG00000024140']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050900', NS='BP', enrichment='e', name='leukocyte migration', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030000']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000028525', u'ENSMUSG00000021699', u'ENSMUSG00000024290', u'ENSMUSG00000028029', u'ENSMUSG00000034227', u'ENSMUSG00000016494', u'ENSMUSG00000028413', u'ENSMUSG00000030000', u'ENSMUSG00000048163', u'ENSMUSG00000027111', u'ENSMUSG00000025608']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050901', NS='BP', enrichment='e', name='leukocyte tethering or rolling', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030000']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000022200', u'ENSMUSG00000024290', u'ENSMUSG00000027009', u'ENSMUSG00000025809', u'ENSMUSG00000033152', u'ENSMUSG00000038843', u'ENSMUSG00000030000', u'ENSMUSG00000048163']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050905', NS='BP', enrichment='e', name='neuromuscular process', ratio_in_study=(5, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.025071167239634484, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.63613530317560463, study_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000023033', u'ENSMUSG00000029223', u'ENSMUSG00000028931', u'ENSMUSG00000034656']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000031393', u'ENSMUSG00000005069', u'ENSMUSG00000029223', u'ENSMUSG00000028931', u'ENSMUSG00000042605', u'ENSMUSG00000047976', u'ENSMUSG00000025551', u'ENSMUSG00000036580', u'ENSMUSG00000034656', u'ENSMUSG00000021557', u'ENSMUSG00000028020', u'ENSMUSG00000021665', u'ENSMUSG00000024831', u'ENSMUSG00000032327', u'ENSMUSG00000022523', u'ENSMUSG00000023033', u'ENSMUSG00000052214', u'ENSMUSG00000031960', u'ENSMUSG00000026959', u'ENSMUSG00000037251', u'ENSMUSG00000018012']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050908', NS='BP', enrichment='e', name='detection of light stimulus involved in visual perception', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000046753', u'ENSMUSG00000024990', u'ENSMUSG00000035504', u'ENSMUSG00000052133', u'ENSMUSG00000017412', u'ENSMUSG00000021983']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050910', NS='BP', enrichment='e', name='detection of mechanical stimulus involved in sensory perception of sound', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000074818', u'ENSMUSG00000027966', u'ENSMUSG00000022346', u'ENSMUSG00000052613', u'ENSMUSG00000027274', u'ENSMUSG00000074637', u'ENSMUSG00000005672', u'ENSMUSG00000024597', u'ENSMUSG00000069170']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0055128', 'GO:0009592'])),
    NtGoeaResults(GO='GO:0050913', NS='BP', enrichment='e', name='sensory perception of bitter taste', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038555']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038555', u'ENSMUSG00000040061', u'ENSMUSG00000042644']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050915', NS='BP', enrichment='e', name='sensory perception of sour taste', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000020704', u'ENSMUSG00000048827']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000023017', u'ENSMUSG00000020704', u'ENSMUSG00000048827']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050916', NS='BP', enrichment='e', name='sensory perception of sweet taste', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038555']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038555', u'ENSMUSG00000042644']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050918', NS='BP', enrichment='e', name='positive chemotaxis', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000002496', u'ENSMUSG00000025314']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000002496', u'ENSMUSG00000025314', u'ENSMUSG00000022309', u'ENSMUSG00000050711', u'ENSMUSG00000021732', u'ENSMUSG00000025810', u'ENSMUSG00000030707', u'ENSMUSG00000022568', u'ENSMUSG00000031385', u'ENSMUSG00000050335', u'ENSMUSG00000009376', u'ENSMUSG00000023951']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050919', NS='BP', enrichment='e', name='negative chemotaxis', ratio_in_study=(5, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.06629068532855027, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000063531', u'ENSMUSG00000031558', u'ENSMUSG00000056427', u'ENSMUSG00000025020']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000028064', u'ENSMUSG00000038264', u'ENSMUSG00000063531', u'ENSMUSG00000021451', u'ENSMUSG00000025856', u'ENSMUSG00000028780', u'ENSMUSG00000021994', u'ENSMUSG00000034684', u'ENSMUSG00000028883', u'ENSMUSG00000032547', u'ENSMUSG00000026121', u'ENSMUSG00000056427', u'ENSMUSG00000025207', u'ENSMUSG00000021904', u'ENSMUSG00000057969', u'ENSMUSG00000027087', u'ENSMUSG00000025969', u'ENSMUSG00000031398', u'ENSMUSG00000040254', u'ENSMUSG00000025020', u'ENSMUSG00000031558', u'ENSMUSG00000030539', u'ENSMUSG00000020689', u'ENSMUSG00000022231', u'ENSMUSG00000000627', u'ENSMUSG00000052133', u'ENSMUSG00000007815']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050920', NS='BP', enrichment='e', name='regulation of chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000047879']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031486', u'ENSMUSG00000029231', u'ENSMUSG00000001300', u'ENSMUSG00000045382', u'ENSMUSG00000047879']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050923', NS='BP', enrichment='e', name='regulation of negative chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029765']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029765']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050925', NS='BP', enrichment='e', name='negative regulation of negative chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022883']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000052516', u'ENSMUSG00000022883']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050927', NS='BP', enrichment='e', name='positive regulation of positive chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059146']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000059146', u'ENSMUSG00000004056', u'ENSMUSG00000032402', u'ENSMUSG00000031841', u'ENSMUSG00000062960', u'ENSMUSG00000023951']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050929', NS='BP', enrichment='e', name='induction of negative chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031558']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050930', NS='BP', enrichment='e', name='induction of positive chemotaxis', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000001741']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000031380', u'ENSMUSG00000001741', u'ENSMUSG00000050711', u'ENSMUSG00000049107', u'ENSMUSG00000021732', u'ENSMUSG00000061353', u'ENSMUSG00000050965', u'ENSMUSG00000004791', u'ENSMUSG00000066551', u'ENSMUSG00000024962', u'ENSMUSG00000023951']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050951', NS='BP', enrichment='e', name='sensory perception of temperature stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062202']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000062202', u'ENSMUSG00000024957']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050965', NS='BP', enrichment='p', name='detection of temperature stimulus involved in sensory perception of pain', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027612']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000042429', u'ENSMUSG00000047557', u'ENSMUSG00000061353', u'ENSMUSG00000002393', u'ENSMUSG00000031075', u'ENSMUSG00000027568', u'ENSMUSG00000032537', u'ENSMUSG00000027612', u'ENSMUSG00000034997', u'ENSMUSG00000045382', u'ENSMUSG00000060216', u'ENSMUSG00000039005']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050966', NS='BP', enrichment='p', name='detection of mechanical stimulus involved in sensory perception of pain', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030209']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000064329', u'ENSMUSG00000030209', u'ENSMUSG00000061353', u'ENSMUSG00000039217', u'ENSMUSG00000036062', u'ENSMUSG00000024211', u'ENSMUSG00000047976', u'ENSMUSG00000034997', u'ENSMUSG00000045382', u'ENSMUSG00000019843', u'ENSMUSG00000024798', u'ENSMUSG00000039005']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050974', NS='BP', enrichment='e', name='detection of mechanical stimulus involved in sensory perception', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020704']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020704', u'ENSMUSG00000026249', u'ENSMUSG00000041482']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050982', NS='BP', enrichment='e', name='detection of mechanical stimulus', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074968', u'ENSMUSG00000048827']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030313', u'ENSMUSG00000014444', u'ENSMUSG00000001552', u'ENSMUSG00000035901', u'ENSMUSG00000034462', u'ENSMUSG00000048827', u'ENSMUSG00000074968', u'ENSMUSG00000052496', u'ENSMUSG00000032855']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050994', NS='BP', enrichment='e', name='regulation of lipid catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058756']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000009281', u'ENSMUSG00000006728', u'ENSMUSG00000058756']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050996', NS='BP', enrichment='e', name='positive regulation of lipid catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045038']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032540', u'ENSMUSG00000045038']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050998', NS='MF', enrichment='e', name='nitric-oxide synthase binding', ratio_in_study=(4, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.05511777562856628, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000036438', u'ENSMUSG00000001175', u'ENSMUSG00000038473']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000040265', u'ENSMUSG00000033335', u'ENSMUSG00000027488', u'ENSMUSG00000032511', u'ENSMUSG00000026463', u'ENSMUSG00000053819', u'ENSMUSG00000024610', u'ENSMUSG00000019370', u'ENSMUSG00000001175', u'ENSMUSG00000006932', u'ENSMUSG00000038473', u'ENSMUSG00000024304', u'ENSMUSG00000045103', u'ENSMUSG00000028978', u'ENSMUSG00000029580', u'ENSMUSG00000007655', u'ENSMUSG00000036438']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051000', NS='BP', enrichment='e', name='positive regulation of nitric-oxide synthase activity', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000022206', u'ENSMUSG00000030265', u'ENSMUSG00000059456', u'ENSMUSG00000021707', u'ENSMUSG00000002985', u'ENSMUSG00000031921', u'ENSMUSG00000037936', u'ENSMUSG00000019768', u'ENSMUSG00000038058', u'ENSMUSG00000001729']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051010', NS='MF', enrichment='e', name='microtubule plus-end binding', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049550']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026303', u'ENSMUSG00000049550', u'ENSMUSG00000030987', u'ENSMUSG00000028678', u'ENSMUSG00000005871', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000027479', u'ENSMUSG00000040549', u'ENSMUSG00000027115', u'ENSMUSG00000066306', u'ENSMUSG00000063146']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051011', NS='MF', enrichment='e', name='microtubule minus-end binding', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000026933', u'ENSMUSG00000044433', u'ENSMUSG00000041570']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026933', u'ENSMUSG00000051786', u'ENSMUSG00000041570', u'ENSMUSG00000044433', u'ENSMUSG00000025474', u'ENSMUSG00000000759', u'ENSMUSG00000058587', u'ENSMUSG00000027263', u'ENSMUSG00000066306', u'ENSMUSG00000033790']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051013', NS='BP', enrichment='e', name='microtubule severing', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031787']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000019794', u'ENSMUSG00000041298', u'ENSMUSG00000031787', u'ENSMUSG00000024068', u'ENSMUSG00000026885']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051015', NS='MF', enrichment='e', name='actin filament binding', ratio_in_study=(15, 1139), ratio_in_pop=(127, 13836), p_uncorrected=0.14321156773197918, depth=5, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000021676', u'ENSMUSG00000020152', u'ENSMUSG00000057914', u'ENSMUSG00000020900', u'ENSMUSG00000044433', u'ENSMUSG00000019261', u'ENSMUSG00000021061', u'ENSMUSG00000034675', u'ENSMUSG00000008475', u'ENSMUSG00000033066', u'ENSMUSG00000030000', u'ENSMUSG00000016382', u'ENSMUSG00000052698', u'ENSMUSG00000042700']), pop_n=13836, pop_count=127, pop_items=set([u'ENSMUSG00000002812', u'ENSMUSG00000029106', u'ENSMUSG00000022178', u'ENSMUSG00000033088', u'ENSMUSG00000031351', u'ENSMUSG00000039959', u'ENSMUSG00000032220', u'ENSMUSG00000021061', u'ENSMUSG00000044433', u'ENSMUSG00000025504', u'ENSMUSG00000054150', u'ENSMUSG00000021823', u'ENSMUSG00000020061', u'ENSMUSG00000024049', u'ENSMUSG00000054808', u'ENSMUSG00000027940', u'ENSMUSG00000028337', u'ENSMUSG00000032827', u'ENSMUSG00000027411', u'ENSMUSG00000037815', u'ENSMUSG00000055775', u'ENSMUSG00000033392', u'ENSMUSG00000022658', u'ENSMUSG00000004677', u'ENSMUSG00000033066', u'ENSMUSG00000052698', u'ENSMUSG00000030761', u'ENSMUSG00000028745', u'ENSMUSG00000038816', u'ENSMUSG00000057914', u'ENSMUSG00000060843', u'ENSMUSG00000074652', u'ENSMUSG00000006304', u'ENSMUSG00000028328', u'ENSMUSG00000063450', u'ENSMUSG00000005804', u'ENSMUSG00000022788', u'ENSMUSG00000032085', u'ENSMUSG00000035934', u'ENSMUSG00000027007', u'ENSMUSG00000019820', u'ENSMUSG00000035441', u'ENSMUSG00000014158', u'ENSMUSG00000015143', u'ENSMUSG00000070372', u'ENSMUSG00000029622', u'ENSMUSG00000026830', u'ENSMUSG00000049493', u'ENSMUSG00000008475', u'ENSMUSG00000062929', u'ENSMUSG00000028464', u'ENSMUSG00000028465', u'ENSMUSG00000045180', u'ENSMUSG00000032366', u'ENSMUSG00000029381', u'ENSMUSG00000015932', u'ENSMUSG00000036718', u'ENSMUSG00000020122', u'ENSMUSG00000038775', u'ENSMUSG00000031799', u'ENSMUSG00000053093', u'ENSMUSG00000026842', u'ENSMUSG00000024835', u'ENSMUSG00000021998', u'ENSMUSG00000022443', u'ENSMUSG00000030707', u'ENSMUSG00000029621', u'ENSMUSG00000041729', u'ENSMUSG00000024236', u'ENSMUSG00000040723', u'ENSMUSG00000079426', u'ENSMUSG00000001864', u'ENSMUSG00000033577', u'ENSMUSG00000011148', u'ENSMUSG00000034994', u'ENSMUSG00000000631', u'ENSMUSG00000020152', u'ENSMUSG00000026755', u'ENSMUSG00000069662', u'ENSMUSG00000052397', u'ENSMUSG00000063063', u'ENSMUSG00000038366', u'ENSMUSG00000004530', u'ENSMUSG00000018387', u'ENSMUSG00000030000', u'ENSMUSG00000020836', u'ENSMUSG00000022353', u'ENSMUSG00000068270', u'ENSMUSG00000041362', u'ENSMUSG00000056737', u'ENSMUSG00000020900', u'ENSMUSG00000026341', u'ENSMUSG00000031934', u'ENSMUSG00000018830', u'ENSMUSG00000051747', u'ENSMUSG00000023022', u'ENSMUSG00000055805', u'ENSMUSG00000017774', u'ENSMUSG00000026211', u'ENSMUSG00000006021', u'ENSMUSG00000033420', u'ENSMUSG00000024397', u'ENSMUSG00000068699', u'ENSMUSG00000020476', u'ENSMUSG00000038976', u'ENSMUSG00000052374', u'ENSMUSG00000016382', u'ENSMUSG00000044700', u'ENSMUSG00000068206', u'ENSMUSG00000018417', u'ENSMUSG00000034675', u'ENSMUSG00000006154', u'ENSMUSG00000042700', u'ENSMUSG00000000915', u'ENSMUSG00000021676', u'ENSMUSG00000029465', u'ENSMUSG00000056201', u'ENSMUSG00000019261', u'ENSMUSG00000024381', u'ENSMUSG00000031590', u'ENSMUSG00000029581', u'ENSMUSG00000026879', u'ENSMUSG00000030739', u'ENSMUSG00000005103', u'ENSMUSG00000031328', u'ENSMUSG00000022272', u'ENSMUSG00000020908']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051016', NS='BP', enrichment='e', name='barbed-end actin filament capping', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=13, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030000', u'ENSMUSG00000015733']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000029106', u'ENSMUSG00000070372', u'ENSMUSG00000028745', u'ENSMUSG00000056737', u'ENSMUSG00000023277', u'ENSMUSG00000021262', u'ENSMUSG00000015766', u'ENSMUSG00000032050', u'ENSMUSG00000030000', u'ENSMUSG00000022451', u'ENSMUSG00000015733', u'ENSMUSG00000026879']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051017', NS='BP', enrichment='e', name='actin filament bundle assembly', ratio_in_study=(6, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.028260184718265392, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.71130522625813508, study_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000026596', u'ENSMUSG00000025372', u'ENSMUSG00000033066', u'ENSMUSG00000030000', u'ENSMUSG00000016382']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000069662', u'ENSMUSG00000026596', u'ENSMUSG00000024397', u'ENSMUSG00000025372', u'ENSMUSG00000024835', u'ENSMUSG00000021998', u'ENSMUSG00000006699', u'ENSMUSG00000029106', u'ENSMUSG00000049493', u'ENSMUSG00000018417', u'ENSMUSG00000016382', u'ENSMUSG00000052613', u'ENSMUSG00000054808', u'ENSMUSG00000015766', u'ENSMUSG00000015143', u'ENSMUSG00000035873', u'ENSMUSG00000052397', u'ENSMUSG00000029761', u'ENSMUSG00000031015', u'ENSMUSG00000028354', u'ENSMUSG00000018387', u'ENSMUSG00000033066', u'ENSMUSG00000030000', u'ENSMUSG00000018126', u'ENSMUSG00000029581', u'ENSMUSG00000024501', u'ENSMUSG00000020900', u'ENSMUSG00000023022', u'ENSMUSG00000022099']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045011'])),
    NtGoeaResults(GO='GO:0051018', NS='MF', enrichment='e', name='protein kinase A binding', ratio_in_study=(6, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.009154406896026548, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000019831', u'ENSMUSG00000027799', u'ENSMUSG00000022016', u'ENSMUSG00000026163', u'ENSMUSG00000020524', u'ENSMUSG00000061603']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000039166', u'ENSMUSG00000037992', u'ENSMUSG00000047804', u'ENSMUSG00000041794', u'ENSMUSG00000048826', u'ENSMUSG00000028868', u'ENSMUSG00000020524', u'ENSMUSG00000066406', u'ENSMUSG00000036273', u'ENSMUSG00000044548', u'ENSMUSG00000038587', u'ENSMUSG00000026163', u'ENSMUSG00000061603', u'ENSMUSG00000052397', u'ENSMUSG00000027799', u'ENSMUSG00000022016', u'ENSMUSG00000044715', u'ENSMUSG00000030744', u'ENSMUSG00000019831', u'ENSMUSG00000091636', u'ENSMUSG00000022723', u'ENSMUSG00000028080', u'ENSMUSG00000078794']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051019', NS='MF', enrichment='e', name='mitogen-activated protein kinase binding', ratio_in_study=(3, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.4314242750076309, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000025314', u'ENSMUSG00000025920']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000032959', u'ENSMUSG00000021754', u'ENSMUSG00000020681', u'ENSMUSG00000026842', u'ENSMUSG00000006005', u'ENSMUSG00000016528', u'ENSMUSG00000056529', u'ENSMUSG00000060261', u'ENSMUSG00000020063', u'ENSMUSG00000020400', u'ENSMUSG00000055024', u'ENSMUSG00000030536', u'ENSMUSG00000020525', u'ENSMUSG00000001034', u'ENSMUSG00000030771', u'ENSMUSG00000025314', u'ENSMUSG00000039943', u'ENSMUSG00000030854', u'ENSMUSG00000032577', u'ENSMUSG00000017119', u'ENSMUSG00000018669', u'ENSMUSG00000060216', u'ENSMUSG00000025920']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051020', NS='MF', enrichment='e', name='GTPase binding', ratio_in_study=(7, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.03781285107755644, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.82370130239126416, study_items=set([u'ENSMUSG00000031284', u'ENSMUSG00000021270', u'ENSMUSG00000021549', u'ENSMUSG00000041658', u'ENSMUSG00000040506', u'ENSMUSG00000026289', u'ENSMUSG00000026204']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000045302', u'ENSMUSG00000029512', u'ENSMUSG00000026615', u'ENSMUSG00000028029', u'ENSMUSG00000078566', u'ENSMUSG00000059040', u'ENSMUSG00000029713', u'ENSMUSG00000028478', u'ENSMUSG00000064181', u'ENSMUSG00000028646', u'ENSMUSG00000029020', u'ENSMUSG00000028639', u'ENSMUSG00000037526', u'ENSMUSG00000041236', u'ENSMUSG00000003200', u'ENSMUSG00000030842', u'ENSMUSG00000023307', u'ENSMUSG00000038708', u'ENSMUSG00000026204', u'ENSMUSG00000035086', u'ENSMUSG00000037851', u'ENSMUSG00000032827', u'ENSMUSG00000007659', u'ENSMUSG00000021270', u'ENSMUSG00000026289', u'ENSMUSG00000024381', u'ENSMUSG00000021549', u'ENSMUSG00000063524', u'ENSMUSG00000029064', u'ENSMUSG00000028278', u'ENSMUSG00000028455', u'ENSMUSG00000031328', u'ENSMUSG00000031284', u'ENSMUSG00000041658', u'ENSMUSG00000040506', u'ENSMUSG00000024454', u'ENSMUSG00000026150', u'ENSMUSG00000020315', u'ENSMUSG00000021998']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051022', NS='MF', enrichment='e', name='Rho GDP-dissociation inhibitor binding', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021270', u'ENSMUSG00000001847', u'ENSMUSG00000006699', u'ENSMUSG00000007815', u'ENSMUSG00000031385']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051024', NS='BP', enrichment='e', name='positive regulation of immunoglobulin secretion', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036427']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030805', u'ENSMUSG00000024990', u'ENSMUSG00000067212', u'ENSMUSG00000020484', u'ENSMUSG00000036427', u'ENSMUSG00000074272', u'ENSMUSG00000024810']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051028', NS='BP', enrichment='p', name='mRNA transport', ratio_in_study=(5, 1139), ratio_in_pop=(77, 13836), p_uncorrected=0.8339809284767497, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000026764', u'ENSMUSG00000002052', u'ENSMUSG00000029405', u'ENSMUSG00000063895']), pop_n=13836, pop_count=77, pop_items=set([u'ENSMUSG00000032939', u'ENSMUSG00000030091', u'ENSMUSG00000025872', u'ENSMUSG00000021127', u'ENSMUSG00000063895', u'ENSMUSG00000002052', u'ENSMUSG00000044786', u'ENSMUSG00000018379', u'ENSMUSG00000030298', u'ENSMUSG00000004642', u'ENSMUSG00000051329', u'ENSMUSG00000026491', u'ENSMUSG00000034826', u'ENSMUSG00000059005', u'ENSMUSG00000025134', u'ENSMUSG00000028614', u'ENSMUSG00000029104', u'ENSMUSG00000037933', u'ENSMUSG00000041319', u'ENSMUSG00000022556', u'ENSMUSG00000053293', u'ENSMUSG00000078812', u'ENSMUSG00000062078', u'ENSMUSG00000024097', u'ENSMUSG00000037997', u'ENSMUSG00000019715', u'ENSMUSG00000001150', u'ENSMUSG00000022855', u'ENSMUSG00000003226', u'ENSMUSG00000052533', u'ENSMUSG00000020739', u'ENSMUSG00000071172', u'ENSMUSG00000035351', u'ENSMUSG00000022774', u'ENSMUSG00000019432', u'ENSMUSG00000007670', u'ENSMUSG00000024287', u'ENSMUSG00000028330', u'ENSMUSG00000000838', u'ENSMUSG00000015023', u'ENSMUSG00000026764', u'ENSMUSG00000063550', u'ENSMUSG00000024384', u'ENSMUSG00000075600', u'ENSMUSG00000029405', u'ENSMUSG00000006005', u'ENSMUSG00000040594', u'ENSMUSG00000039509', u'ENSMUSG00000036992', u'ENSMUSG00000025586', u'ENSMUSG00000052798', u'ENSMUSG00000024120', u'ENSMUSG00000020783', u'ENSMUSG00000004980', u'ENSMUSG00000020290', u'ENSMUSG00000048439', u'ENSMUSG00000001855', u'ENSMUSG00000041815', u'ENSMUSG00000042271', u'ENSMUSG00000034274', u'ENSMUSG00000037475', u'ENSMUSG00000032101', u'ENSMUSG00000031529', u'ENSMUSG00000040667', u'ENSMUSG00000028609', u'ENSMUSG00000036678', u'ENSMUSG00000022142', u'ENSMUSG00000040034', u'ENSMUSG00000050192', u'ENSMUSG00000053453', u'ENSMUSG00000022338', u'ENSMUSG00000042699', u'ENSMUSG00000079614', u'ENSMUSG00000017774', u'ENSMUSG00000078676', u'ENSMUSG00000022800', u'ENSMUSG00000022100']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051045', NS='BP', enrichment='e', name='negative regulation of membrane protein ectodomain proteolysis', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038764']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032913', u'ENSMUSG00000017466', u'ENSMUSG00000030317', u'ENSMUSG00000038764', u'ENSMUSG00000001131', u'ENSMUSG00000020044']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051048', NS='BP', enrichment='e', name='negative regulation of secretion', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028004']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028004', u'ENSMUSG00000018166']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051050', NS='BP', enrichment='e', name='positive regulation of transport', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029151']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029151']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051054', NS='BP', enrichment='e', name='positive regulation of DNA metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025220']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000018293', u'ENSMUSG00000057113', u'ENSMUSG00000025220', u'ENSMUSG00000005533', u'ENSMUSG00000029484']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051056', NS='BP', enrichment='e', name='regulation of small GTPase mediated signal transduction', ratio_in_study=(7, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.00023396808843157167, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.02417567629543595, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000037110', u'ENSMUSG00000038807', u'ENSMUSG00000030583', u'ENSMUSG00000056486', u'ENSMUSG00000040797', u'ENSMUSG00000042700']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000041351', u'ENSMUSG00000002496', u'ENSMUSG00000036452', u'ENSMUSG00000040797', u'ENSMUSG00000026490', u'ENSMUSG00000027652', u'ENSMUSG00000056486', u'ENSMUSG00000001995', u'ENSMUSG00000039031', u'ENSMUSG00000038807', u'ENSMUSG00000030583', u'ENSMUSG00000041688', u'ENSMUSG00000056917', u'ENSMUSG00000021027', u'ENSMUSG00000042700', u'ENSMUSG00000037110', u'ENSMUSG00000038860']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051057', NS='BP', enrichment='e', name='positive regulation of small GTPase mediated signal transduction', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024241', u'ENSMUSG00000038119', u'ENSMUSG00000029778', u'ENSMUSG00000027646', u'ENSMUSG00000042453', u'ENSMUSG00000011958', u'ENSMUSG00000034801', u'ENSMUSG00000036131']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051058', NS='BP', enrichment='e', name='negative regulation of small GTPase mediated signal transduction', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000030047', u'ENSMUSG00000032232', u'ENSMUSG00000041225', u'ENSMUSG00000031558', u'ENSMUSG00000022436', u'ENSMUSG00000061665']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051081', NS='BP', enrichment='e', name='nuclear envelope disassembly', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031865']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030867', u'ENSMUSG00000002625', u'ENSMUSG00000031865', u'ENSMUSG00000020745', u'ENSMUSG00000018736']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051082', NS='MF', enrichment='p', name='unfolded protein binding', ratio_in_study=(5, 1139), ratio_in_pop=(71, 13836), p_uncorrected=0.9999999999842881, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064061', u'ENSMUSG00000021270', u'ENSMUSG00000036052', u'ENSMUSG00000029131', u'ENSMUSG00000028960']), pop_n=13836, pop_count=71, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000029198', u'ENSMUSG00000026849', u'ENSMUSG00000059970', u'ENSMUSG00000053838', u'ENSMUSG00000034024', u'ENSMUSG00000007739', u'ENSMUSG00000020368', u'ENSMUSG00000015357', u'ENSMUSG00000006412', u'ENSMUSG00000001289', u'ENSMUSG00000026864', u'ENSMUSG00000036052', u'ENSMUSG00000064061', u'ENSMUSG00000028410', u'ENSMUSG00000023944', u'ENSMUSG00000036854', u'ENSMUSG00000028676', u'ENSMUSG00000024847', u'ENSMUSG00000024359', u'ENSMUSG00000002190', u'ENSMUSG00000091971', u'ENSMUSG00000019471', u'ENSMUSG00000020328', u'ENSMUSG00000027274', u'ENSMUSG00000020048', u'ENSMUSG00000005981', u'ENSMUSG00000087687', u'ENSMUSG00000003814', u'ENSMUSG00000025241', u'ENSMUSG00000026203', u'ENSMUSG00000032285', u'ENSMUSG00000032060', u'ENSMUSG00000001416', u'ENSMUSG00000031657', u'ENSMUSG00000035378', u'ENSMUSG00000037470', u'ENSMUSG00000039233', u'ENSMUSG00000057113', u'ENSMUSG00000028035', u'ENSMUSG00000028960', u'ENSMUSG00000021270', u'ENSMUSG00000073676', u'ENSMUSG00000029447', u'ENSMUSG00000005483', u'ENSMUSG00000024807', u'ENSMUSG00000068039', u'ENSMUSG00000024780', u'ENSMUSG00000031701', u'ENSMUSG00000025613', u'ENSMUSG00000030007', u'ENSMUSG00000022234', u'ENSMUSG00000004460', u'ENSMUSG00000025980', u'ENSMUSG00000004069', u'ENSMUSG00000022403', u'ENSMUSG00000006299', u'ENSMUSG00000049488', u'ENSMUSG00000042111', u'ENSMUSG00000024346', u'ENSMUSG00000029131', u'ENSMUSG00000023236', u'ENSMUSG00000042104', u'ENSMUSG00000028851', u'ENSMUSG00000051444', u'ENSMUSG00000027472', u'ENSMUSG00000015656', u'ENSMUSG00000024580', u'ENSMUSG00000070436', u'ENSMUSG00000020311', u'ENSMUSG00000024309']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051085', NS='BP', enrichment='p', name='chaperone mediated protein folding requiring cofactor', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029657']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000029657', u'ENSMUSG00000025980', u'ENSMUSG00000037649', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000024610', u'ENSMUSG00000015656', u'ENSMUSG00000009563', u'ENSMUSG00000073676', u'ENSMUSG00000079547', u'ENSMUSG00000005483', u'ENSMUSG00000021831', u'ENSMUSG00000020109', u'ENSMUSG00000074212']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051087', NS='MF', enrichment='p', name='chaperone binding', ratio_in_study=(3, 1139), ratio_in_pop=(75, 13836), p_uncorrected=0.2866735854552002, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037316', u'ENSMUSG00000036052', u'ENSMUSG00000029131']), pop_n=13836, pop_count=75, pop_items=set([u'ENSMUSG00000025858', u'ENSMUSG00000003873', u'ENSMUSG00000026193', u'ENSMUSG00000001930', u'ENSMUSG00000019256', u'ENSMUSG00000022403', u'ENSMUSG00000003031', u'ENSMUSG00000042215', u'ENSMUSG00000036052', u'ENSMUSG00000022404', u'ENSMUSG00000020456', u'ENSMUSG00000004789', u'ENSMUSG00000022528', u'ENSMUSG00000028410', u'ENSMUSG00000029616', u'ENSMUSG00000028416', u'ENSMUSG00000030560', u'ENSMUSG00000029198', u'ENSMUSG00000015290', u'ENSMUSG00000059552', u'ENSMUSG00000027006', u'ENSMUSG00000023826', u'ENSMUSG00000003617', u'ENSMUSG00000020288', u'ENSMUSG00000073676', u'ENSMUSG00000036854', u'ENSMUSG00000024966', u'ENSMUSG00000022136', u'ENSMUSG00000061175', u'ENSMUSG00000075467', u'ENSMUSG00000058498', u'ENSMUSG00000028583', u'ENSMUSG00000026203', u'ENSMUSG00000032285', u'ENSMUSG00000079037', u'ENSMUSG00000026812', u'ENSMUSG00000027076', u'ENSMUSG00000028035', u'ENSMUSG00000052033', u'ENSMUSG00000026740', u'ENSMUSG00000043510', u'ENSMUSG00000005483', u'ENSMUSG00000024807', u'ENSMUSG00000037196', u'ENSMUSG00000022797', u'ENSMUSG00000004880', u'ENSMUSG00000024580', u'ENSMUSG00000002949', u'ENSMUSG00000033161', u'ENSMUSG00000024780', u'ENSMUSG00000031701', u'ENSMUSG00000022982', u'ENSMUSG00000033792', u'ENSMUSG00000007097', u'ENSMUSG00000025980', u'ENSMUSG00000049792', u'ENSMUSG00000041346', u'ENSMUSG00000032477', u'ENSMUSG00000019471', u'ENSMUSG00000057367', u'ENSMUSG00000057789', u'ENSMUSG00000017716', u'ENSMUSG00000035992', u'ENSMUSG00000029131', u'ENSMUSG00000027070', u'ENSMUSG00000040907', u'ENSMUSG00000031751', u'ENSMUSG00000037316', u'ENSMUSG00000022769', u'ENSMUSG00000056900', u'ENSMUSG00000021037', u'ENSMUSG00000032192', u'ENSMUSG00000021079', u'ENSMUSG00000030847', u'ENSMUSG00000024309']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051090', NS='BP', enrichment='p', name='regulation of DNA binding transcription factor activity', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000032815', u'ENSMUSG00000048581', u'ENSMUSG00000033276', u'ENSMUSG00000030180', u'ENSMUSG00000005413', u'ENSMUSG00000022710', u'ENSMUSG00000034023', u'ENSMUSG00000063065', u'ENSMUSG00000021457', u'ENSMUSG00000021098', u'ENSMUSG00000051451', u'ENSMUSG00000003283', u'ENSMUSG00000036980', u'ENSMUSG00000063358']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051091', NS='BP', enrichment='p', name='positive regulation of DNA binding transcription factor activity', ratio_in_study=(6, 1139), ratio_in_pop=(84, 13836), p_uncorrected=0.8439949458446403, depth=11, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672', u'ENSMUSG00000034701', u'ENSMUSG00000038255', u'ENSMUSG00000028161', u'ENSMUSG00000051675', u'ENSMUSG00000027104']), pop_n=13836, pop_count=84, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000026674', u'ENSMUSG00000034701', u'ENSMUSG00000033871', u'ENSMUSG00000013663', u'ENSMUSG00000000902', u'ENSMUSG00000021326', u'ENSMUSG00000038255', u'ENSMUSG00000030793', u'ENSMUSG00000022521', u'ENSMUSG00000030966', u'ENSMUSG00000025373', u'ENSMUSG00000006932', u'ENSMUSG00000025034', u'ENSMUSG00000022892', u'ENSMUSG00000028517', u'ENSMUSG00000018548', u'ENSMUSG00000005672', u'ENSMUSG00000024913', u'ENSMUSG00000026313', u'ENSMUSG00000032187', u'ENSMUSG00000027678', u'ENSMUSG00000030201', u'ENSMUSG00000029484', u'ENSMUSG00000024912', u'ENSMUSG00000001627', u'ENSMUSG00000055491', u'ENSMUSG00000000266', u'ENSMUSG00000019947', u'ENSMUSG00000028899', u'ENSMUSG00000036940', u'ENSMUSG00000037523', u'ENSMUSG00000053111', u'ENSMUSG00000021067', u'ENSMUSG00000025408', u'ENSMUSG00000048482', u'ENSMUSG00000019777', u'ENSMUSG00000015605', u'ENSMUSG00000066456', u'ENSMUSG00000022018', u'ENSMUSG00000022329', u'ENSMUSG00000039005', u'ENSMUSG00000020167', u'ENSMUSG00000051675', u'ENSMUSG00000010797', u'ENSMUSG00000041000', u'ENSMUSG00000046873', u'ENSMUSG00000058099', u'ENSMUSG00000061524', u'ENSMUSG00000021690', u'ENSMUSG00000027434', u'ENSMUSG00000001552', u'ENSMUSG00000050288', u'ENSMUSG00000042750', u'ENSMUSG00000024789', u'ENSMUSG00000041187', u'ENSMUSG00000055024', u'ENSMUSG00000001729', u'ENSMUSG00000044674', u'ENSMUSG00000028756', u'ENSMUSG00000029167', u'ENSMUSG00000039853', u'ENSMUSG00000008855', u'ENSMUSG00000041343', u'ENSMUSG00000015120', u'ENSMUSG00000026656', u'ENSMUSG00000040138', u'ENSMUSG00000033543', u'ENSMUSG00000033542', u'ENSMUSG00000028161', u'ENSMUSG00000026321', u'ENSMUSG00000025917', u'ENSMUSG00000000275', u'ENSMUSG00000027164', u'ENSMUSG00000027859', u'ENSMUSG00000020888', u'ENSMUSG00000024777', u'ENSMUSG00000028964', u'ENSMUSG00000024457', u'ENSMUSG00000019768', u'ENSMUSG00000049791', u'ENSMUSG00000027104', u'ENSMUSG00000004264', u'ENSMUSG00000026942']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051092', NS='BP', enrichment='p', name='positive regulation of NF-kappaB transcription factor activity', ratio_in_study=(6, 1139), ratio_in_pop=(88, 13836), p_uncorrected=0.8449334102419755, depth=12, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000029840', u'ENSMUSG00000024617', u'ENSMUSG00000051675', u'ENSMUSG00000052889', u'ENSMUSG00000046532']), pop_n=13836, pop_count=88, pop_items=set([u'ENSMUSG00000027466', u'ENSMUSG00000045322', u'ENSMUSG00000024079', u'ENSMUSG00000042699', u'ENSMUSG00000021180', u'ENSMUSG00000074781', u'ENSMUSG00000029053', u'ENSMUSG00000037405', u'ENSMUSG00000029840', u'ENSMUSG00000000266', u'ENSMUSG00000021108', u'ENSMUSG00000035235', u'ENSMUSG00000060477', u'ENSMUSG00000021408', u'ENSMUSG00000032497', u'ENSMUSG00000025199', u'ENSMUSG00000026305', u'ENSMUSG00000037643', u'ENSMUSG00000000275', u'ENSMUSG00000029287', u'ENSMUSG00000038058', u'ENSMUSG00000047921', u'ENSMUSG00000052688', u'ENSMUSG00000026942', u'ENSMUSG00000025034', u'ENSMUSG00000046532', u'ENSMUSG00000029238', u'ENSMUSG00000022255', u'ENSMUSG00000047123', u'ENSMUSG00000051675', u'ENSMUSG00000037860', u'ENSMUSG00000031392', u'ENSMUSG00000041000', u'ENSMUSG00000030265', u'ENSMUSG00000059883', u'ENSMUSG00000002688', u'ENSMUSG00000061878', u'ENSMUSG00000034457', u'ENSMUSG00000026321', u'ENSMUSG00000024617', u'ENSMUSG00000024997', u'ENSMUSG00000026031', u'ENSMUSG00000030793', u'ENSMUSG00000078923', u'ENSMUSG00000032185', u'ENSMUSG00000031639', u'ENSMUSG00000021994', u'ENSMUSG00000018548', u'ENSMUSG00000047098', u'ENSMUSG00000004221', u'ENSMUSG00000032508', u'ENSMUSG00000002603', u'ENSMUSG00000039853', u'ENSMUSG00000022037', u'ENSMUSG00000021024', u'ENSMUSG00000041135', u'ENSMUSG00000057113', u'ENSMUSG00000033618', u'ENSMUSG00000022514', u'ENSMUSG00000030538', u'ENSMUSG00000041343', u'ENSMUSG00000041187', u'ENSMUSG00000027187', u'ENSMUSG00000032691', u'ENSMUSG00000068290', u'ENSMUSG00000022892', u'ENSMUSG00000023755', u'ENSMUSG00000024927', u'ENSMUSG00000028179', u'ENSMUSG00000032688', u'ENSMUSG00000000127', u'ENSMUSG00000079110', u'ENSMUSG00000026778', u'ENSMUSG00000039005', u'ENSMUSG00000035305', u'ENSMUSG00000028059', u'ENSMUSG00000028191', u'ENSMUSG00000031537', u'ENSMUSG00000033430', u'ENSMUSG00000030744', u'ENSMUSG00000000290', u'ENSMUSG00000025473', u'ENSMUSG00000027995', u'ENSMUSG00000027164', u'ENSMUSG00000026171', u'ENSMUSG00000038147', u'ENSMUSG00000052889', u'ENSMUSG00000032041']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051101', NS='BP', enrichment='e', name='regulation of DNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006586']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000034292', u'ENSMUSG00000006586', u'ENSMUSG00000044783', u'ENSMUSG00000043866']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051117', NS='MF', enrichment='e', name='ATPase binding', ratio_in_study=(11, 1139), ratio_in_pop=(78, 13836), p_uncorrected=0.06360641009692697, depth=4, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000041710', u'ENSMUSG00000028960', u'ENSMUSG00000033981', u'ENSMUSG00000039474', u'ENSMUSG00000038764', u'ENSMUSG00000030525', u'ENSMUSG00000059003', u'ENSMUSG00000019302', u'ENSMUSG00000046532', u'ENSMUSG00000029361']), pop_n=13836, pop_count=78, pop_items=set([u'ENSMUSG00000031840', u'ENSMUSG00000071655', u'ENSMUSG00000060601', u'ENSMUSG00000025956', u'ENSMUSG00000039105', u'ENSMUSG00000006304', u'ENSMUSG00000026341', u'ENSMUSG00000030704', u'ENSMUSG00000028307', u'ENSMUSG00000021478', u'ENSMUSG00000027455', u'ENSMUSG00000019210', u'ENSMUSG00000030525', u'ENSMUSG00000054428', u'ENSMUSG00000059003', u'ENSMUSG00000046532', u'ENSMUSG00000029361', u'ENSMUSG00000001847', u'ENSMUSG00000026576', u'ENSMUSG00000027488', u'ENSMUSG00000027006', u'ENSMUSG00000067825', u'ENSMUSG00000005262', u'ENSMUSG00000026020', u'ENSMUSG00000003464', u'ENSMUSG00000022365', u'ENSMUSG00000038764', u'ENSMUSG00000050565', u'ENSMUSG00000022867', u'ENSMUSG00000034462', u'ENSMUSG00000003423', u'ENSMUSG00000074093', u'ENSMUSG00000032050', u'ENSMUSG00000019478', u'ENSMUSG00000032826', u'ENSMUSG00000031870', u'ENSMUSG00000039474', u'ENSMUSG00000021546', u'ENSMUSG00000074182', u'ENSMUSG00000052397', u'ENSMUSG00000021699', u'ENSMUSG00000052293', u'ENSMUSG00000015243', u'ENSMUSG00000030079', u'ENSMUSG00000031997', u'ENSMUSG00000041710', u'ENSMUSG00000003868', u'ENSMUSG00000021567', u'ENSMUSG00000038023', u'ENSMUSG00000005483', u'ENSMUSG00000024807', u'ENSMUSG00000075701', u'ENSMUSG00000078532', u'ENSMUSG00000039703', u'ENSMUSG00000044080', u'ENSMUSG00000049882', u'ENSMUSG00000004451', u'ENSMUSG00000019302', u'ENSMUSG00000041417', u'ENSMUSG00000031543', u'ENSMUSG00000001750', u'ENSMUSG00000026466', u'ENSMUSG00000038301', u'ENSMUSG00000053046', u'ENSMUSG00000002083', u'ENSMUSG00000033981', u'ENSMUSG00000036570', u'ENSMUSG00000008859', u'ENSMUSG00000036578', u'ENSMUSG00000032412', u'ENSMUSG00000018585', u'ENSMUSG00000019768', u'ENSMUSG00000022769', u'ENSMUSG00000028960', u'ENSMUSG00000041329', u'ENSMUSG00000007655', u'ENSMUSG00000063480', u'ENSMUSG00000022009']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051131', NS='BP', enrichment='e', name='chaperone-mediated protein complex assembly', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000020361', u'ENSMUSG00000035759', u'ENSMUSG00000059325', u'ENSMUSG00000034024', u'ENSMUSG00000021270', u'ENSMUSG00000027274', u'ENSMUSG00000051444', u'ENSMUSG00000022037', u'ENSMUSG00000023944', u'ENSMUSG00000024309']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0034619'])),
    NtGoeaResults(GO='GO:0051135', NS='BP', enrichment='e', name='positive regulation of NK T cell activation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029657']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029657']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051138', NS='BP', enrichment='e', name='positive regulation of NK T cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020198']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000066687', u'ENSMUSG00000020198', u'ENSMUSG00000032440', u'ENSMUSG00000018654', u'ENSMUSG00000021686']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051145', NS='BP', enrichment='p', name='smooth muscle cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042292']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000024168', u'ENSMUSG00000049107', u'ENSMUSG00000021732', u'ENSMUSG00000042292', u'ENSMUSG00000022382', u'ENSMUSG00000026836', u'ENSMUSG00000006932', u'ENSMUSG00000031902', u'ENSMUSG00000036856', u'ENSMUSG00000021835', u'ENSMUSG00000032419', u'ENSMUSG00000005583', u'ENSMUSG00000009569', u'ENSMUSG00000031980']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051147', NS='BP', enrichment='e', name='regulation of muscle cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002052']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000026349', u'ENSMUSG00000030272', u'ENSMUSG00000002052', u'ENSMUSG00000009555', u'ENSMUSG00000024593']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051148', NS='BP', enrichment='e', name='negative regulation of muscle cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031691']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031691', u'ENSMUSG00000006498']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051151', NS='BP', enrichment='e', name='negative regulation of smooth muscle cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055204']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031393', u'ENSMUSG00000042903', u'ENSMUSG00000015804', u'ENSMUSG00000055204']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051155', NS='BP', enrichment='e', name='positive regulation of striated muscle cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051675']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024240', u'ENSMUSG00000059325', u'ENSMUSG00000051675', u'ENSMUSG00000037738', u'ENSMUSG00000062991']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051156', NS='BP', enrichment='e', name='glucose 6-phosphate metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036427']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000034793', u'ENSMUSG00000036427', u'ENSMUSG00000031400']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006010'])),
    NtGoeaResults(GO='GO:0051171', NS='BP', enrichment='e', name='regulation of nitrogen compound metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009681']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005871', u'ENSMUSG00000009681']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051205', NS='BP', enrichment='e', name='protein insertion into membrane', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052852']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000052852', u'ENSMUSG00000000959', u'ENSMUSG00000035505', u'ENSMUSG00000033355']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051209', NS='BP', enrichment='e', name='release of sequestered calcium ion into cytosol', ratio_in_study=(6, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.013946736409687983, depth=14, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.45921895608083746, study_items=set([u'ENSMUSG00000057378', u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000030102', u'ENSMUSG00000045038', u'ENSMUSG00000032966']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000009292', u'ENSMUSG00000004567', u'ENSMUSG00000057378', u'ENSMUSG00000030287', u'ENSMUSG00000052488', u'ENSMUSG00000030592', u'ENSMUSG00000048376', u'ENSMUSG00000034997', u'ENSMUSG00000034462', u'ENSMUSG00000025408', u'ENSMUSG00000027087', u'ENSMUSG00000026395', u'ENSMUSG00000029468', u'ENSMUSG00000041380', u'ENSMUSG00000034330', u'ENSMUSG00000021313', u'ENSMUSG00000030102', u'ENSMUSG00000045038', u'ENSMUSG00000032966', u'ENSMUSG00000035941', u'ENSMUSG00000048677', u'ENSMUSG00000002083', u'ENSMUSG00000032259', u'ENSMUSG00000021831']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051213', NS='MF', enrichment='p', name='dioxygenase activity', ratio_in_study=(5, 1139), ratio_in_pop=(64, 13836), p_uncorrected=1.0, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029348', u'ENSMUSG00000034832', u'ENSMUSG00000033009', u'ENSMUSG00000006675', u'ENSMUSG00000042599']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000023191', u'ENSMUSG00000042831', u'ENSMUSG00000028207', u'ENSMUSG00000032487', u'ENSMUSG00000055932', u'ENSMUSG00000029475', u'ENSMUSG00000039754', u'ENSMUSG00000042599', u'ENSMUSG00000064254', u'ENSMUSG00000046378', u'ENSMUSG00000037369', u'ENSMUSG00000079484', u'ENSMUSG00000028641', u'ENSMUSG00000051048', u'ENSMUSG00000046791', u'ENSMUSG00000025332', u'ENSMUSG00000040943', u'ENSMUSG00000031379', u'ENSMUSG00000034832', u'ENSMUSG00000030752', u'ENSMUSG00000030180', u'ENSMUSG00000025169', u'ENSMUSG00000053914', u'ENSMUSG00000032374', u'ENSMUSG00000047250', u'ENSMUSG00000047146', u'ENSMUSG00000018906', u'ENSMUSG00000053470', u'ENSMUSG00000002661', u'ENSMUSG00000020892', u'ENSMUSG00000020891', u'ENSMUSG00000026664', u'ENSMUSG00000057134', u'ENSMUSG00000054611', u'ENSMUSG00000020629', u'ENSMUSG00000032807', u'ENSMUSG00000038168', u'ENSMUSG00000033022', u'ENSMUSG00000058709', u'ENSMUSG00000019055', u'ENSMUSG00000018476', u'ENSMUSG00000023707', u'ENSMUSG00000028011', u'ENSMUSG00000042207', u'ENSMUSG00000028397', u'ENSMUSG00000031987', u'ENSMUSG00000033009', u'ENSMUSG00000036450', u'ENSMUSG00000033326', u'ENSMUSG00000040174', u'ENSMUSG00000029348', u'ENSMUSG00000042650', u'ENSMUSG00000024201', u'ENSMUSG00000019916', u'ENSMUSG00000056962', u'ENSMUSG00000035105', u'ENSMUSG00000032066', u'ENSMUSG00000004846', u'ENSMUSG00000006675', u'ENSMUSG00000022724', u'ENSMUSG00000038773', u'ENSMUSG00000038025', u'ENSMUSG00000048495', u'ENSMUSG00000037876']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051219', NS='MF', enrichment='e', name='phosphoprotein binding', ratio_in_study=(9, 1139), ratio_in_pop=(50, 13836), p_uncorrected=0.019515379959605398, depth=3, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.53679257030746474, study_items=set([u'ENSMUSG00000018326', u'ENSMUSG00000025889', u'ENSMUSG00000032384', u'ENSMUSG00000057914', u'ENSMUSG00000029121', u'ENSMUSG00000019796', u'ENSMUSG00000069227', u'ENSMUSG00000027646', u'ENSMUSG00000029361']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000069227', u'ENSMUSG00000016933', u'ENSMUSG00000026888', u'ENSMUSG00000028411', u'ENSMUSG00000030671', u'ENSMUSG00000020849', u'ENSMUSG00000029361', u'ENSMUSG00000018326', u'ENSMUSG00000035299', u'ENSMUSG00000041417', u'ENSMUSG00000029121', u'ENSMUSG00000000266', u'ENSMUSG00000027646', u'ENSMUSG00000031538', u'ENSMUSG00000028416', u'ENSMUSG00000034462', u'ENSMUSG00000024576', u'ENSMUSG00000020115', u'ENSMUSG00000018909', u'ENSMUSG00000003402', u'ENSMUSG00000042626', u'ENSMUSG00000059923', u'ENSMUSG00000073563', u'ENSMUSG00000005087', u'ENSMUSG00000003423', u'ENSMUSG00000043668', u'ENSMUSG00000025889', u'ENSMUSG00000003345', u'ENSMUSG00000006464', u'ENSMUSG00000056055', u'ENSMUSG00000023830', u'ENSMUSG00000042228', u'ENSMUSG00000039989', u'ENSMUSG00000019796', u'ENSMUSG00000024501', u'ENSMUSG00000025478', u'ENSMUSG00000028991', u'ENSMUSG00000032384', u'ENSMUSG00000030421', u'ENSMUSG00000028906', u'ENSMUSG00000057914', u'ENSMUSG00000032020', u'ENSMUSG00000030357', u'ENSMUSG00000070934', u'ENSMUSG00000025626', u'ENSMUSG00000043962', u'ENSMUSG00000005374', u'ENSMUSG00000022105', u'ENSMUSG00000000058', u'ENSMUSG00000020745']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051220', NS='BP', enrichment='e', name='cytoplasmic sequestering of protein', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018326']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000018326', u'ENSMUSG00000025858', u'ENSMUSG00000073616', u'ENSMUSG00000031328', u'ENSMUSG00000042156', u'ENSMUSG00000040021']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051222', NS='BP', enrichment='e', name='positive regulation of protein transport', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000048249', u'ENSMUSG00000029053', u'ENSMUSG00000014077', u'ENSMUSG00000027646']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051233', NS='CC', enrichment='e', name='spindle midzone', ratio_in_study=(2, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.6559068903039836, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030105', u'ENSMUSG00000057897']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000017499', u'ENSMUSG00000023015', u'ENSMUSG00000028214', u'ENSMUSG00000033323', u'ENSMUSG00000002058', u'ENSMUSG00000027496', u'ENSMUSG00000028873', u'ENSMUSG00000022892', u'ENSMUSG00000036202', u'ENSMUSG00000030867', u'ENSMUSG00000024795', u'ENSMUSG00000041498', u'ENSMUSG00000030105', u'ENSMUSG00000026426', u'ENSMUSG00000018509', u'ENSMUSG00000057897', u'ENSMUSG00000026991', u'ENSMUSG00000033900']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051246', NS='BP', enrichment='e', name='regulation of protein metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000040249', u'ENSMUSG00000079259', u'ENSMUSG00000031446', u'ENSMUSG00000028048', u'ENSMUSG00000002985', u'ENSMUSG00000024975', u'ENSMUSG00000032193', u'ENSMUSG00000022855', u'ENSMUSG00000006699']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051247', NS='BP', enrichment='e', name='positive regulation of protein metabolic process', ratio_in_study=(4, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.006405914221557251, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000029840', u'ENSMUSG00000030525', u'ENSMUSG00000039474']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000055148', u'ENSMUSG00000029840', u'ENSMUSG00000028048', u'ENSMUSG00000003032', u'ENSMUSG00000022892', u'ENSMUSG00000030525', u'ENSMUSG00000021936', u'ENSMUSG00000058444', u'ENSMUSG00000039474']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051248', NS='BP', enrichment='e', name='negative regulation of protein metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000032193', u'ENSMUSG00000024182']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051259', NS='BP', enrichment='e', name='protein oligomerization', ratio_in_study=(9, 1139), ratio_in_pop=(62, 13836), p_uncorrected=0.09769622910704284, depth=6, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027347', u'ENSMUSG00000026833', u'ENSMUSG00000038084', u'ENSMUSG00000020277', u'ENSMUSG00000034731', u'ENSMUSG00000022789', u'ENSMUSG00000036907', u'ENSMUSG00000022623', u'ENSMUSG00000046532']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000057123', u'ENSMUSG00000003873', u'ENSMUSG00000053819', u'ENSMUSG00000015013', u'ENSMUSG00000038084', u'ENSMUSG00000037062', u'ENSMUSG00000031751', u'ENSMUSG00000014776', u'ENSMUSG00000022789', u'ENSMUSG00000030528', u'ENSMUSG00000050556', u'ENSMUSG00000022623', u'ENSMUSG00000046532', u'ENSMUSG00000030978', u'ENSMUSG00000021884', u'ENSMUSG00000032688', u'ENSMUSG00000027347', u'ENSMUSG00000003308', u'ENSMUSG00000047797', u'ENSMUSG00000006386', u'ENSMUSG00000040724', u'ENSMUSG00000020628', u'ENSMUSG00000034731', u'ENSMUSG00000000374', u'ENSMUSG00000021820', u'ENSMUSG00000025408', u'ENSMUSG00000050953', u'ENSMUSG00000022858', u'ENSMUSG00000026833', u'ENSMUSG00000034484', u'ENSMUSG00000014077', u'ENSMUSG00000031392', u'ENSMUSG00000069833', u'ENSMUSG00000028191', u'ENSMUSG00000029468', u'ENSMUSG00000031134', u'ENSMUSG00000057113', u'ENSMUSG00000020277', u'ENSMUSG00000029428', u'ENSMUSG00000038102', u'ENSMUSG00000028790', u'ENSMUSG00000043510', u'ENSMUSG00000035805', u'ENSMUSG00000005566', u'ENSMUSG00000074182', u'ENSMUSG00000036907', u'ENSMUSG00000033065', u'ENSMUSG00000020857', u'ENSMUSG00000037260', u'ENSMUSG00000026278', u'ENSMUSG00000028455', u'ENSMUSG00000007655', u'ENSMUSG00000003099', u'ENSMUSG00000020888', u'ENSMUSG00000017119', u'ENSMUSG00000022332', u'ENSMUSG00000051721', u'ENSMUSG00000035637', u'ENSMUSG00000020649', u'ENSMUSG00000000058', u'ENSMUSG00000022009']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051260', NS='BP', enrichment='e', name='protein homooligomerization', ratio_in_study=(20, 1139), ratio_in_pop=(169, 13836), p_uncorrected=0.09065609760920648, depth=7, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=0.97190762392504915, study_items=set([u'ENSMUSG00000046523', u'ENSMUSG00000002496', u'ENSMUSG00000024065', u'ENSMUSG00000063895', u'ENSMUSG00000024935', u'ENSMUSG00000017314', u'ENSMUSG00000043909', u'ENSMUSG00000032435', u'ENSMUSG00000074575', u'ENSMUSG00000062785', u'ENSMUSG00000042604', u'ENSMUSG00000016763', u'ENSMUSG00000024772', u'ENSMUSG00000060882', u'ENSMUSG00000063887', u'ENSMUSG00000021066', u'ENSMUSG00000022789', u'ENSMUSG00000036006', u'ENSMUSG00000063142', u'ENSMUSG00000045053']), pop_n=13836, pop_count=169, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000030310', u'ENSMUSG00000038257', u'ENSMUSG00000022403', u'ENSMUSG00000021182', u'ENSMUSG00000001910', u'ENSMUSG00000026880', u'ENSMUSG00000028102', u'ENSMUSG00000016520', u'ENSMUSG00000047454', u'ENSMUSG00000040164', u'ENSMUSG00000022365', u'ENSMUSG00000042604', u'ENSMUSG00000020111', u'ENSMUSG00000021066', u'ENSMUSG00000043673', u'ENSMUSG00000063142', u'ENSMUSG00000030166', u'ENSMUSG00000021408', u'ENSMUSG00000089832', u'ENSMUSG00000002578', u'ENSMUSG00000030685', u'ENSMUSG00000019054', u'ENSMUSG00000050963', u'ENSMUSG00000063895', u'ENSMUSG00000017446', u'ENSMUSG00000018340', u'ENSMUSG00000002496', u'ENSMUSG00000092083', u'ENSMUSG00000045246', u'ENSMUSG00000005299', u'ENSMUSG00000027712', u'ENSMUSG00000036225', u'ENSMUSG00000024772', u'ENSMUSG00000025925', u'ENSMUSG00000024778', u'ENSMUSG00000046731', u'ENSMUSG00000027895', u'ENSMUSG00000040896', u'ENSMUSG00000009563', u'ENSMUSG00000028191', u'ENSMUSG00000063887', u'ENSMUSG00000022789', u'ENSMUSG00000058715', u'ENSMUSG00000059714', u'ENSMUSG00000025209', u'ENSMUSG00000026335', u'ENSMUSG00000022552', u'ENSMUSG00000050556', u'ENSMUSG00000022309', u'ENSMUSG00000022556', u'ENSMUSG00000026024', u'ENSMUSG00000024194', u'ENSMUSG00000042349', u'ENSMUSG00000006818', u'ENSMUSG00000009731', u'ENSMUSG00000002660', u'ENSMUSG00000026932', u'ENSMUSG00000067242', u'ENSMUSG00000034110', u'ENSMUSG00000038077', u'ENSMUSG00000043909', u'ENSMUSG00000002289', u'ENSMUSG00000037070', u'ENSMUSG00000020859', u'ENSMUSG00000041168', u'ENSMUSG00000016940', u'ENSMUSG00000024900', u'ENSMUSG00000016946', u'ENSMUSG00000028393', u'ENSMUSG00000024501', u'ENSMUSG00000034826', u'ENSMUSG00000017615', u'ENSMUSG00000027323', u'ENSMUSG00000024759', u'ENSMUSG00000020486', u'ENSMUSG00000026608', u'ENSMUSG00000015085', u'ENSMUSG00000037703', u'ENSMUSG00000022026', u'ENSMUSG00000033916', u'ENSMUSG00000021752', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000024831', u'ENSMUSG00000038467', u'ENSMUSG00000035864', u'ENSMUSG00000030528', u'ENSMUSG00000046523', u'ENSMUSG00000079037', u'ENSMUSG00000029027', u'ENSMUSG00000045053', u'ENSMUSG00000032504', u'ENSMUSG00000042644', u'ENSMUSG00000040724', u'ENSMUSG00000035770', u'ENSMUSG00000034206', u'ENSMUSG00000028975', u'ENSMUSG00000059811', u'ENSMUSG00000036006', u'ENSMUSG00000030499', u'ENSMUSG00000027699', u'ENSMUSG00000047959', u'ENSMUSG00000057113', u'ENSMUSG00000030126', u'ENSMUSG00000008090', u'ENSMUSG00000034327', u'ENSMUSG00000000303', u'ENSMUSG00000033454', u'ENSMUSG00000020464', u'ENSMUSG00000022512', u'ENSMUSG00000027293', u'ENSMUSG00000028452', u'ENSMUSG00000016763', u'ENSMUSG00000024935', u'ENSMUSG00000042797', u'ENSMUSG00000005413', u'ENSMUSG00000032060', u'ENSMUSG00000043866', u'ENSMUSG00000060882', u'ENSMUSG00000048120', u'ENSMUSG00000037820', u'ENSMUSG00000026672', u'ENSMUSG00000001930', u'ENSMUSG00000029470', u'ENSMUSG00000070327', u'ENSMUSG00000028413', u'ENSMUSG00000022892', u'ENSMUSG00000004446', u'ENSMUSG00000024182', u'ENSMUSG00000068206', u'ENSMUSG00000018411', u'ENSMUSG00000022342', u'ENSMUSG00000051401', u'ENSMUSG00000026473', u'ENSMUSG00000017314', u'ENSMUSG00000031922', u'ENSMUSG00000001098', u'ENSMUSG00000056999', u'ENSMUSG00000020087', u'ENSMUSG00000019861', u'ENSMUSG00000062785', u'ENSMUSG00000044952', u'ENSMUSG00000022758', u'ENSMUSG00000038677', u'ENSMUSG00000024065', u'ENSMUSG00000058975', u'ENSMUSG00000035681', u'ENSMUSG00000021702', u'ENSMUSG00000005871', u'ENSMUSG00000024068', u'ENSMUSG00000029228', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000031668', u'ENSMUSG00000024782', u'ENSMUSG00000022575', u'ENSMUSG00000070738', u'ENSMUSG00000019979', u'ENSMUSG00000069662', u'ENSMUSG00000032435', u'ENSMUSG00000039886', u'ENSMUSG00000037742', u'ENSMUSG00000051726', u'ENSMUSG00000024650', u'ENSMUSG00000032047', u'ENSMUSG00000007655', u'ENSMUSG00000037653', u'ENSMUSG00000024411']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051262', NS='BP', enrichment='e', name='protein tetramerization', ratio_in_study=(5, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.09578679282625947, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062785', u'ENSMUSG00000026825', u'ENSMUSG00000059003', u'ENSMUSG00000033981', u'ENSMUSG00000021670']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000057363', u'ENSMUSG00000038371', u'ENSMUSG00000022407', u'ENSMUSG00000031754', u'ENSMUSG00000000959', u'ENSMUSG00000059552', u'ENSMUSG00000059003', u'ENSMUSG00000020534', u'ENSMUSG00000005533', u'ENSMUSG00000028672', u'ENSMUSG00000029026', u'ENSMUSG00000023328', u'ENSMUSG00000040952', u'ENSMUSG00000062785', u'ENSMUSG00000025403', u'ENSMUSG00000021670', u'ENSMUSG00000020250', u'ENSMUSG00000058975', u'ENSMUSG00000034820', u'ENSMUSG00000026959', u'ENSMUSG00000055531', u'ENSMUSG00000005069', u'ENSMUSG00000031918', u'ENSMUSG00000027187', u'ENSMUSG00000025193', u'ENSMUSG00000022210', u'ENSMUSG00000033981', u'ENSMUSG00000032418', u'ENSMUSG00000027365']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051276', NS='BP', enrichment='p', name='chromosome organization', ratio_in_study=(1, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.36129467708402735, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049878']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000034349', u'ENSMUSG00000018841', u'ENSMUSG00000024054', u'ENSMUSG00000024974', u'ENSMUSG00000049878', u'ENSMUSG00000020415', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000030528', u'ENSMUSG00000031928', u'ENSMUSG00000003549', u'ENSMUSG00000049717', u'ENSMUSG00000022346', u'ENSMUSG00000020380', u'ENSMUSG00000028820', u'ENSMUSG00000020898', u'ENSMUSG00000024174', u'ENSMUSG00000041133', u'ENSMUSG00000000751', u'ENSMUSG00000075266', u'ENSMUSG00000032409', u'ENSMUSG00000026648', u'ENSMUSG00000028214', u'ENSMUSG00000028312', u'ENSMUSG00000032565', u'ENSMUSG00000005871', u'ENSMUSG00000041147', u'ENSMUSG00000074797', u'ENSMUSG00000046010', u'ENSMUSG00000042275', u'ENSMUSG00000028873', u'ENSMUSG00000028702', u'ENSMUSG00000029676', u'ENSMUSG00000006585', u'ENSMUSG00000036672']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007001', 'GO:0051277'])),
    NtGoeaResults(GO='GO:0051279', NS='BP', enrichment='e', name='regulation of release of sequestered calcium ion into cytosol', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000045038']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000030707', u'ENSMUSG00000004266', u'ENSMUSG00000032020', u'ENSMUSG00000027859', u'ENSMUSG00000045038', u'ENSMUSG00000024456', u'ENSMUSG00000059456', u'ENSMUSG00000002688', u'ENSMUSG00000006519', u'ENSMUSG00000042228', u'ENSMUSG00000038160', u'ENSMUSG00000020689']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051280', NS='BP', enrichment='e', name='negative regulation of release of sequestered calcium ion into cytosol', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000045038', u'ENSMUSG00000039239']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000045038', u'ENSMUSG00000002603', u'ENSMUSG00000020635', u'ENSMUSG00000039239', u'ENSMUSG00000027568']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051281', NS='BP', enrichment='e', name='positive regulation of release of sequestered calcium ion into cytosol', ratio_in_study=(4, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.06543560278086011, depth=13, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000032839', u'ENSMUSG00000024122', u'ENSMUSG00000061603']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000025889', u'ENSMUSG00000053647', u'ENSMUSG00000003873', u'ENSMUSG00000016933', u'ENSMUSG00000032839', u'ENSMUSG00000026842', u'ENSMUSG00000024122', u'ENSMUSG00000021478', u'ENSMUSG00000032011', u'ENSMUSG00000079110', u'ENSMUSG00000048376', u'ENSMUSG00000027568', u'ENSMUSG00000052353', u'ENSMUSG00000034855', u'ENSMUSG00000026385', u'ENSMUSG00000031616', u'ENSMUSG00000061603', u'ENSMUSG00000043659']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051282', NS='BP', enrichment='e', name='regulation of sequestering of calcium ion', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000046329']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000046329']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051284', NS='BP', enrichment='e', name='positive regulation of sequestering of calcium ion', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000020635']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051289', NS='BP', enrichment='e', name='protein homotetramerization', ratio_in_study=(7, 1139), ratio_in_pop=(59, 13836), p_uncorrected=0.33532074402280176, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021730', u'ENSMUSG00000020277', u'ENSMUSG00000001323', u'ENSMUSG00000003575', u'ENSMUSG00000022789', u'ENSMUSG00000022428', u'ENSMUSG00000063142']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000028223', u'ENSMUSG00000029992', u'ENSMUSG00000021730', u'ENSMUSG00000017390', u'ENSMUSG00000006717', u'ENSMUSG00000042462', u'ENSMUSG00000027936', u'ENSMUSG00000053279', u'ENSMUSG00000068923', u'ENSMUSG00000027639', u'ENSMUSG00000021262', u'ENSMUSG00000030527', u'ENSMUSG00000029246', u'ENSMUSG00000022789', u'ENSMUSG00000020532', u'ENSMUSG00000052374', u'ENSMUSG00000022428', u'ENSMUSG00000030403', u'ENSMUSG00000035936', u'ENSMUSG00000026103', u'ENSMUSG00000059552', u'ENSMUSG00000062867', u'ENSMUSG00000025616', u'ENSMUSG00000020534', u'ENSMUSG00000026003', u'ENSMUSG00000056999', u'ENSMUSG00000006818', u'ENSMUSG00000025630', u'ENSMUSG00000039450', u'ENSMUSG00000034462', u'ENSMUSG00000060038', u'ENSMUSG00000041695', u'ENSMUSG00000025403', u'ENSMUSG00000063142', u'ENSMUSG00000025260', u'ENSMUSG00000028070', u'ENSMUSG00000029545', u'ENSMUSG00000028179', u'ENSMUSG00000020277', u'ENSMUSG00000044708', u'ENSMUSG00000028199', u'ENSMUSG00000015846', u'ENSMUSG00000021196', u'ENSMUSG00000028011', u'ENSMUSG00000015843', u'ENSMUSG00000033065', u'ENSMUSG00000042010', u'ENSMUSG00000011254', u'ENSMUSG00000027187', u'ENSMUSG00000002546', u'ENSMUSG00000031641', u'ENSMUSG00000001323', u'ENSMUSG00000062908', u'ENSMUSG00000042529', u'ENSMUSG00000003575', u'ENSMUSG00000025574', u'ENSMUSG00000010911', u'ENSMUSG00000032294', u'ENSMUSG00000020098']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051290', NS='BP', enrichment='p', name='protein heterotetramerization', ratio_in_study=(3, 1139), ratio_in_pop=(38, 13836), p_uncorrected=1.0, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000063887', u'ENSMUSG00000063895']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000067455', u'ENSMUSG00000074403', u'ENSMUSG00000017390', u'ENSMUSG00000060678', u'ENSMUSG00000060639', u'ENSMUSG00000030978', u'ENSMUSG00000063887', u'ENSMUSG00000041936', u'ENSMUSG00000005534', u'ENSMUSG00000031641', u'ENSMUSG00000022471', u'ENSMUSG00000026245', u'ENSMUSG00000069273', u'ENSMUSG00000069274', u'ENSMUSG00000091405', u'ENSMUSG00000027253', u'ENSMUSG00000069305', u'ENSMUSG00000069306', u'ENSMUSG00000030209', u'ENSMUSG00000060981', u'ENSMUSG00000034826', u'ENSMUSG00000003808', u'ENSMUSG00000024109', u'ENSMUSG00000038240', u'ENSMUSG00000063895', u'ENSMUSG00000026959', u'ENSMUSG00000028896', u'ENSMUSG00000032231', u'ENSMUSG00000026784', u'ENSMUSG00000041959', u'ENSMUSG00000069267', u'ENSMUSG00000069266', u'ENSMUSG00000069265', u'ENSMUSG00000061482', u'ENSMUSG00000024610', u'ENSMUSG00000060093', u'ENSMUSG00000064288', u'ENSMUSG00000020649']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051291', NS='BP', enrichment='e', name='protein heterooligomerization', ratio_in_study=(8, 1139), ratio_in_pop=(74, 13836), p_uncorrected=0.3941213832869352, depth=7, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018326', u'ENSMUSG00000002496', u'ENSMUSG00000028931', u'ENSMUSG00000017210', u'ENSMUSG00000037316', u'ENSMUSG00000063895', u'ENSMUSG00000004936', u'ENSMUSG00000060882']), pop_n=13836, pop_count=74, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000050697', u'ENSMUSG00000029513', u'ENSMUSG00000020380', u'ENSMUSG00000032601', u'ENSMUSG00000056999', u'ENSMUSG00000069631', u'ENSMUSG00000027950', u'ENSMUSG00000028020', u'ENSMUSG00000027882', u'ENSMUSG00000000530', u'ENSMUSG00000028518', u'ENSMUSG00000042644', u'ENSMUSG00000035864', u'ENSMUSG00000015837', u'ENSMUSG00000002578', u'ENSMUSG00000005533', u'ENSMUSG00000001833', u'ENSMUSG00000018326', u'ENSMUSG00000035681', u'ENSMUSG00000067713', u'ENSMUSG00000028931', u'ENSMUSG00000040167', u'ENSMUSG00000017210', u'ENSMUSG00000033933', u'ENSMUSG00000040003', u'ENSMUSG00000018654', u'ENSMUSG00000038319', u'ENSMUSG00000032000', u'ENSMUSG00000063895', u'ENSMUSG00000059248', u'ENSMUSG00000004936', u'ENSMUSG00000053119', u'ENSMUSG00000029053', u'ENSMUSG00000059923', u'ENSMUSG00000003402', u'ENSMUSG00000022758', u'ENSMUSG00000019920', u'ENSMUSG00000026942', u'ENSMUSG00000027577', u'ENSMUSG00000026812', u'ENSMUSG00000034826', u'ENSMUSG00000030126', u'ENSMUSG00000059742', u'ENSMUSG00000037815', u'ENSMUSG00000021408', u'ENSMUSG00000001552', u'ENSMUSG00000028191', u'ENSMUSG00000030341', u'ENSMUSG00000001901', u'ENSMUSG00000037316', u'ENSMUSG00000058013', u'ENSMUSG00000003068', u'ENSMUSG00000022512', u'ENSMUSG00000006932', u'ENSMUSG00000022096', u'ENSMUSG00000031887', u'ENSMUSG00000002496', u'ENSMUSG00000030770', u'ENSMUSG00000003099', u'ENSMUSG00000053907', u'ENSMUSG00000025499', u'ENSMUSG00000054434', u'ENSMUSG00000039886', u'ENSMUSG00000055980', u'ENSMUSG00000057367', u'ENSMUSG00000063882', u'ENSMUSG00000024304', u'ENSMUSG00000038677', u'ENSMUSG00000030890', u'ENSMUSG00000038679', u'ENSMUSG00000002413', u'ENSMUSG00000060882', u'ENSMUSG00000020098']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051298', NS='BP', enrichment='p', name='centrosome duplication', ratio_in_study=(1, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999990246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020580']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000028718', u'ENSMUSG00000033904', u'ENSMUSG00000027959', u'ENSMUSG00000064128', u'ENSMUSG00000040549', u'ENSMUSG00000051786', u'ENSMUSG00000071176', u'ENSMUSG00000025474', u'ENSMUSG00000024542', u'ENSMUSG00000025437', u'ENSMUSG00000000759', u'ENSMUSG00000024790', u'ENSMUSG00000017146', u'ENSMUSG00000027263', u'ENSMUSG00000035390', u'ENSMUSG00000068394', u'ENSMUSG00000022678', u'ENSMUSG00000041147', u'ENSMUSG00000033790', u'ENSMUSG00000020580', u'ENSMUSG00000032534']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051301', NS='BP', enrichment='p', name='cell division', ratio_in_study=(16, 1139), ratio_in_pop=(337, 13836), p_uncorrected=0.015760180320361625, depth=2, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.49407064293732472, study_items=set([u'ENSMUSG00000024286', u'ENSMUSG00000024073', u'ENSMUSG00000026927', u'ENSMUSG00000052087', u'ENSMUSG00000032435', u'ENSMUSG00000028926', u'ENSMUSG00000031729', u'ENSMUSG00000031787', u'ENSMUSG00000037098', u'ENSMUSG00000045038', u'ENSMUSG00000030105', u'ENSMUSG00000031971', u'ENSMUSG00000029166', u'ENSMUSG00000022456', u'ENSMUSG00000031865', u'ENSMUSG00000030397']), pop_n=13836, pop_count=337, pop_items=set([u'ENSMUSG00000050930', u'ENSMUSG00000033444', u'ENSMUSG00000040084', u'ENSMUSG00000023015', u'ENSMUSG00000026491', u'ENSMUSG00000051378', u'ENSMUSG00000024073', u'ENSMUSG00000029516', u'ENSMUSG00000026965', u'ENSMUSG00000027469', u'ENSMUSG00000042029', u'ENSMUSG00000045328', u'ENSMUSG00000006005', u'ENSMUSG00000024974', u'ENSMUSG00000020697', u'ENSMUSG00000025358', u'ENSMUSG00000017639', u'ENSMUSG00000022089', u'ENSMUSG00000029166', u'ENSMUSG00000059248', u'ENSMUSG00000072082', u'ENSMUSG00000024370', u'ENSMUSG00000050379', u'ENSMUSG00000033088', u'ENSMUSG00000026927', u'ENSMUSG00000032782', u'ENSMUSG00000040021', u'ENSMUSG00000025616', u'ENSMUSG00000027496', u'ENSMUSG00000066842', u'ENSMUSG00000024277', u'ENSMUSG00000022177', u'ENSMUSG00000026955', u'ENSMUSG00000040599', u'ENSMUSG00000011589', u'ENSMUSG00000041769', u'ENSMUSG00000070348', u'ENSMUSG00000022070', u'ENSMUSG00000020752', u'ENSMUSG00000031913', u'ENSMUSG00000020897', u'ENSMUSG00000053119', u'ENSMUSG00000022772', u'ENSMUSG00000015120', u'ENSMUSG00000075266', u'ENSMUSG00000019773', u'ENSMUSG00000040102', u'ENSMUSG00000024286', u'ENSMUSG00000027654', u'ENSMUSG00000029283', u'ENSMUSG00000029521', u'ENSMUSG00000012429', u'ENSMUSG00000056305', u'ENSMUSG00000031176', u'ENSMUSG00000021693', u'ENSMUSG00000037098', u'ENSMUSG00000002068', u'ENSMUSG00000027550', u'ENSMUSG00000011831', u'ENSMUSG00000033392', u'ENSMUSG00000058013', u'ENSMUSG00000045038', u'ENSMUSG00000019988', u'ENSMUSG00000039660', u'ENSMUSG00000037313', u'ENSMUSG00000024137', u'ENSMUSG00000031529', u'ENSMUSG00000021959', u'ENSMUSG00000031347', u'ENSMUSG00000005699', u'ENSMUSG00000033323', u'ENSMUSG00000021483', u'ENSMUSG00000032733', u'ENSMUSG00000022314', u'ENSMUSG00000002546', u'ENSMUSG00000006398', u'ENSMUSG00000028926', u'ENSMUSG00000009907', u'ENSMUSG00000019917', u'ENSMUSG00000020107', u'ENSMUSG00000031971', u'ENSMUSG00000021115', u'ENSMUSG00000025925', u'ENSMUSG00000035439', u'ENSMUSG00000036977', u'ENSMUSG00000032218', u'ENSMUSG00000020745', u'ENSMUSG00000027306', u'ENSMUSG00000029430', u'ENSMUSG00000064128', u'ENSMUSG00000036777', u'ENSMUSG00000031242', u'ENSMUSG00000068580', u'ENSMUSG00000043987', u'ENSMUSG00000008859', u'ENSMUSG00000066149', u'ENSMUSG00000018509', u'ENSMUSG00000053046', u'ENSMUSG00000034021', u'ENSMUSG00000048922', u'ENSMUSG00000041238', u'ENSMUSG00000036779', u'ENSMUSG00000034906', u'ENSMUSG00000029501', u'ENSMUSG00000040957', u'ENSMUSG00000025035', u'ENSMUSG00000070923', u'ENSMUSG00000030965', u'ENSMUSG00000056394', u'ENSMUSG00000025135', u'ENSMUSG00000032397', u'ENSMUSG00000031644', u'ENSMUSG00000069910', u'ENSMUSG00000032562', u'ENSMUSG00000040385', u'ENSMUSG00000021965', u'ENSMUSG00000047126', u'ENSMUSG00000000001', u'ENSMUSG00000030867', u'ENSMUSG00000039128', u'ENSMUSG00000041498', u'ENSMUSG00000047534', u'ENSMUSG00000015149', u'ENSMUSG00000034349', u'ENSMUSG00000032400', u'ENSMUSG00000036923', u'ENSMUSG00000036782', u'ENSMUSG00000035351', u'ENSMUSG00000074476', u'ENSMUSG00000031010', u'ENSMUSG00000027883', u'ENSMUSG00000034154', u'ENSMUSG00000026426', u'ENSMUSG00000028312', u'ENSMUSG00000031016', u'ENSMUSG00000034290', u'ENSMUSG00000066979', u'ENSMUSG00000072214', u'ENSMUSG00000075324', u'ENSMUSG00000026622', u'ENSMUSG00000069089', u'ENSMUSG00000028549', u'ENSMUSG00000025144', u'ENSMUSG00000046010', u'ENSMUSG00000039130', u'ENSMUSG00000028896', u'ENSMUSG00000002365', u'ENSMUSG00000032477', u'ENSMUSG00000033900', u'ENSMUSG00000025862', u'ENSMUSG00000051586', u'ENSMUSG00000029385', u'ENSMUSG00000027326', u'ENSMUSG00000027635', u'ENSMUSG00000064302', u'ENSMUSG00000073705', u'ENSMUSG00000003824', u'ENSMUSG00000079555', u'ENSMUSG00000020486', u'ENSMUSG00000040034', u'ENSMUSG00000040549', u'ENSMUSG00000006585', u'ENSMUSG00000033209', u'ENSMUSG00000012443', u'ENSMUSG00000035342', u'ENSMUSG00000007815', u'ENSMUSG00000030105', u'ENSMUSG00000029414', u'ENSMUSG00000052062', u'ENSMUSG00000034165', u'ENSMUSG00000028066', u'ENSMUSG00000079562', u'ENSMUSG00000001403', u'ENSMUSG00000033952', u'ENSMUSG00000029554', u'ENSMUSG00000002055', u'ENSMUSG00000073700', u'ENSMUSG00000004591', u'ENSMUSG00000051220', u'ENSMUSG00000028478', u'ENSMUSG00000020415', u'ENSMUSG00000042364', u'ENSMUSG00000035048', u'ENSMUSG00000033364', u'ENSMUSG00000030397', u'ENSMUSG00000057614', u'ENSMUSG00000038902', u'ENSMUSG00000021595', u'ENSMUSG00000041431', u'ENSMUSG00000040945', u'ENSMUSG00000039994', u'ENSMUSG00000032264', u'ENSMUSG00000032504', u'ENSMUSG00000031820', u'ENSMUSG00000031787', u'ENSMUSG00000066440', u'ENSMUSG00000021866', u'ENSMUSG00000043065', u'ENSMUSG00000027331', u'ENSMUSG00000027330', u'ENSMUSG00000044147', u'ENSMUSG00000027509', u'ENSMUSG00000024056', u'ENSMUSG00000090083', u'ENSMUSG00000020492', u'ENSMUSG00000022978', u'ENSMUSG00000019923', u'ENSMUSG00000025812', u'ENSMUSG00000035086', u'ENSMUSG00000027699', u'ENSMUSG00000021258', u'ENSMUSG00000057110', u'ENSMUSG00000024576', u'ENSMUSG00000020235', u'ENSMUSG00000030079', u'ENSMUSG00000032609', u'ENSMUSG00000059586', u'ENSMUSG00000014668', u'ENSMUSG00000038416', u'ENSMUSG00000024660', u'ENSMUSG00000038252', u'ENSMUSG00000049717', u'ENSMUSG00000035486', u'ENSMUSG00000078762', u'ENSMUSG00000030538', u'ENSMUSG00000025001', u'ENSMUSG00000022456', u'ENSMUSG00000029253', u'ENSMUSG00000044641', u'ENSMUSG00000033628', u'ENSMUSG00000026349', u'ENSMUSG00000032254', u'ENSMUSG00000031201', u'ENSMUSG00000024989', u'ENSMUSG00000028873', u'ENSMUSG00000018707', u'ENSMUSG00000037286', u'ENSMUSG00000041133', u'ENSMUSG00000031865', u'ENSMUSG00000026749', u'ENSMUSG00000071350', u'ENSMUSG00000065954', u'ENSMUSG00000006728', u'ENSMUSG00000041408', u'ENSMUSG00000036672', u'ENSMUSG00000052087', u'ENSMUSG00000022802', u'ENSMUSG00000021918', u'ENSMUSG00000028969', u'ENSMUSG00000038990', u'ENSMUSG00000056214', u'ENSMUSG00000014402', u'ENSMUSG00000047777', u'ENSMUSG00000032479', u'ENSMUSG00000021537', u'ENSMUSG00000044502', u'ENSMUSG00000019794', u'ENSMUSG00000027715', u'ENSMUSG00000027379', u'ENSMUSG00000053333', u'ENSMUSG00000029472', u'ENSMUSG00000024795', u'ENSMUSG00000021365', u'ENSMUSG00000024790', u'ENSMUSG00000048170', u'ENSMUSG00000023940', u'ENSMUSG00000025077', u'ENSMUSG00000014355', u'ENSMUSG00000011960', u'ENSMUSG00000027285', u'ENSMUSG00000001833', u'ENSMUSG00000033502', u'ENSMUSG00000023505', u'ENSMUSG00000028447', u'ENSMUSG00000027937', u'ENSMUSG00000019942', u'ENSMUSG00000029003', u'ENSMUSG00000031729', u'ENSMUSG00000014956', u'ENSMUSG00000026779', u'ENSMUSG00000022750', u'ENSMUSG00000038619', u'ENSMUSG00000026039', u'ENSMUSG00000061665', u'ENSMUSG00000068744', u'ENSMUSG00000062248', u'ENSMUSG00000029684', u'ENSMUSG00000020326', u'ENSMUSG00000040274', u'ENSMUSG00000028059', u'ENSMUSG00000028212', u'ENSMUSG00000027479', u'ENSMUSG00000007721', u'ENSMUSG00000031478', u'ENSMUSG00000021276', u'ENSMUSG00000029466', u'ENSMUSG00000028678', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000041840', u'ENSMUSG00000024943', u'ENSMUSG00000049327', u'ENSMUSG00000017421', u'ENSMUSG00000038943', u'ENSMUSG00000022678', u'ENSMUSG00000026088', u'ENSMUSG00000040250', u'ENSMUSG00000004451', u'ENSMUSG00000000743', u'ENSMUSG00000030744', u'ENSMUSG00000000184', u'ENSMUSG00000017499', u'ENSMUSG00000042275', u'ENSMUSG00000079614', u'ENSMUSG00000019978', u'ENSMUSG00000029176', u'ENSMUSG00000028906', u'ENSMUSG00000020808', u'ENSMUSG00000062510', u'ENSMUSG00000032435', u'ENSMUSG00000017716', u'ENSMUSG00000029910', u'ENSMUSG00000060860', u'ENSMUSG00000031858', u'ENSMUSG00000052139', u'ENSMUSG00000028851', u'ENSMUSG00000032534', u'ENSMUSG00000035024', u'ENSMUSG00000005233', u'ENSMUSG00000019873', u'ENSMUSG00000031371', u'ENSMUSG00000007656', u'ENSMUSG00000015971', u'ENSMUSG00000022105', u'ENSMUSG00000066306', u'ENSMUSG00000030649', u'ENSMUSG00000026683']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051302', NS='BP', enrichment='e', name='regulation of cell division', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063659']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028680', u'ENSMUSG00000041809', u'ENSMUSG00000051378', u'ENSMUSG00000030538', u'ENSMUSG00000014773', u'ENSMUSG00000063659']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051321', NS='BP', enrichment='p', name='meiotic cell cycle', ratio_in_study=(4, 1139), ratio_in_pop=(56, 13836), p_uncorrected=0.9999999999954604, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000060657', u'ENSMUSG00000020152', u'ENSMUSG00000021395']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000060657', u'ENSMUSG00000020349', u'ENSMUSG00000039748', u'ENSMUSG00000036928', u'ENSMUSG00000024974', u'ENSMUSG00000005493', u'ENSMUSG00000025358', u'ENSMUSG00000027323', u'ENSMUSG00000046101', u'ENSMUSG00000031928', u'ENSMUSG00000036196', u'ENSMUSG00000031004', u'ENSMUSG00000041238', u'ENSMUSG00000033790', u'ENSMUSG00000032221', u'ENSMUSG00000020380', u'ENSMUSG00000002190', u'ENSMUSG00000029279', u'ENSMUSG00000000759', u'ENSMUSG00000015149', u'ENSMUSG00000041775', u'ENSMUSG00000024033', u'ENSMUSG00000000751', u'ENSMUSG00000020152', u'ENSMUSG00000032498', u'ENSMUSG00000021569', u'ENSMUSG00000049932', u'ENSMUSG00000025862', u'ENSMUSG00000066979', u'ENSMUSG00000073125', u'ENSMUSG00000021098', u'ENSMUSG00000033392', u'ENSMUSG00000043410', u'ENSMUSG00000068117', u'ENSMUSG00000019303', u'ENSMUSG00000009628', u'ENSMUSG00000051786', u'ENSMUSG00000063576', u'ENSMUSG00000036817', u'ENSMUSG00000027496', u'ENSMUSG00000042396', u'ENSMUSG00000041133', u'ENSMUSG00000026341', u'ENSMUSG00000025474', u'ENSMUSG00000005893', u'ENSMUSG00000032410', u'ENSMUSG00000042524', u'ENSMUSG00000079109', u'ENSMUSG00000027263', u'ENSMUSG00000026622', u'ENSMUSG00000015597', u'ENSMUSG00000026039', u'ENSMUSG00000003824', u'ENSMUSG00000021395', u'ENSMUSG00000079470']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007126'])),
    NtGoeaResults(GO='GO:0051346', NS='BP', enrichment='e', name='negative regulation of hydrolase activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028978', u'ENSMUSG00000029361', u'ENSMUSG00000057722', u'ENSMUSG00000054428', u'ENSMUSG00000029053']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051353', NS='BP', enrichment='e', name='positive regulation of oxidoreductase activity', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026596']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000034108', u'ENSMUSG00000001123', u'ENSMUSG00000032051', u'ENSMUSG00000033792']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0009391'])),
    NtGoeaResults(GO='GO:0051378', NS='MF', enrichment='e', name='serotonin binding', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021721']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000039106', u'ENSMUSG00000041380', u'ENSMUSG00000021721', u'ENSMUSG00000034997', u'ENSMUSG00000025037', u'ENSMUSG00000049511', u'ENSMUSG00000050783', u'ENSMUSG00000024798', u'ENSMUSG00000032269', u'ENSMUSG00000050534']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051379', NS='MF', enrichment='e', name='epinephrine binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045318']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000045318', u'ENSMUSG00000033717', u'ENSMUSG00000045730', u'ENSMUSG00000035283']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051384', NS='BP', enrichment='p', name='response to glucocorticoid', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000033400', u'ENSMUSG00000076441', u'ENSMUSG00000030711', u'ENSMUSG00000041417', u'ENSMUSG00000027792', u'ENSMUSG00000031932', u'ENSMUSG00000057329', u'ENSMUSG00000041837', u'ENSMUSG00000028370', u'ENSMUSG00000033022', u'ENSMUSG00000032281', u'ENSMUSG00000015846', u'ENSMUSG00000035237', u'ENSMUSG00000066551', u'ENSMUSG00000004936', u'ENSMUSG00000031555', u'ENSMUSG00000024778', u'ENSMUSG00000028766']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051386', NS='BP', enrichment='e', name='regulation of neurotrophin TRK receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060681']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000060681', u'ENSMUSG00000029512', u'ENSMUSG00000027560']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051388', NS='BP', enrichment='e', name='positive regulation of neurotrophin TRK receptor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019831', u'ENSMUSG00000020340']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000019831', u'ENSMUSG00000042757', u'ENSMUSG00000027859', u'ENSMUSG00000024777', u'ENSMUSG00000059409', u'ENSMUSG00000030447', u'ENSMUSG00000020340']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051389', NS='BP', enrichment='e', name='inactivation of MAPKK activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028664']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000005533']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051393', NS='MF', enrichment='e', name='alpha-actinin binding', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051331', u'ENSMUSG00000015968']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000030994', u'ENSMUSG00000063810', u'ENSMUSG00000045095', u'ENSMUSG00000037992', u'ENSMUSG00000025809', u'ENSMUSG00000053141', u'ENSMUSG00000050315', u'ENSMUSG00000020388', u'ENSMUSG00000034462', u'ENSMUSG00000015968', u'ENSMUSG00000051331', u'ENSMUSG00000022090']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0051372'])),
    NtGoeaResults(GO='GO:0051402', NS='BP', enrichment='p', name='neuron apoptotic process', ratio_in_study=(3, 1139), ratio_in_pop=(38, 13836), p_uncorrected=1.0, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000075318', u'ENSMUSG00000023915']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000003955', u'ENSMUSG00000029433', u'ENSMUSG00000003873', u'ENSMUSG00000029516', u'ENSMUSG00000059552', u'ENSMUSG00000025375', u'ENSMUSG00000022892', u'ENSMUSG00000025076', u'ENSMUSG00000036932', u'ENSMUSG00000031536', u'ENSMUSG00000029104', u'ENSMUSG00000049717', u'ENSMUSG00000022307', u'ENSMUSG00000004263', u'ENSMUSG00000018166', u'ENSMUSG00000017721', u'ENSMUSG00000019969', u'ENSMUSG00000036840', u'ENSMUSG00000025860', u'ENSMUSG00000031878', u'ENSMUSG00000058638', u'ENSMUSG00000039701', u'ENSMUSG00000023915', u'ENSMUSG00000057666', u'ENSMUSG00000031628', u'ENSMUSG00000075318', u'ENSMUSG00000026278', u'ENSMUSG00000019979', u'ENSMUSG00000057329', u'ENSMUSG00000056073', u'ENSMUSG00000078566', u'ENSMUSG00000070390', u'ENSMUSG00000027859', u'ENSMUSG00000024778', u'ENSMUSG00000007659', u'ENSMUSG00000034218', u'ENSMUSG00000022105', u'ENSMUSG00000028969']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051403', NS='BP', enrichment='e', name='stress-activated MAPK cascade', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000059981', u'ENSMUSG00000063065', u'ENSMUSG00000063358', u'ENSMUSG00000071369', u'ENSMUSG00000032060', u'ENSMUSG00000021936', u'ENSMUSG00000002948', u'ENSMUSG00000031980', u'ENSMUSG00000053436']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051424', NS='MF', enrichment='e', name='corticotropin-releasing hormone binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018634']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021680', u'ENSMUSG00000018634']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0017047'])),
    NtGoeaResults(GO='GO:0051427', NS='MF', enrichment='e', name='hormone receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038369', u'ENSMUSG00000027646']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051428', NS='MF', enrichment='e', name='peptide hormone receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006575']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000006575', u'ENSMUSG00000024789', u'ENSMUSG00000019843', u'ENSMUSG00000043733', u'ENSMUSG00000024256']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051433', NS='MF', enrichment='e', name='BH2 domain binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022789']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051438', NS='BP', enrichment='e', name='regulation of ubiquitin-protein transferase activity', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000032244', u'ENSMUSG00000039686']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032244', u'ENSMUSG00000039686', u'ENSMUSG00000034636']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051443', NS='BP', enrichment='p', name='positive regulation of ubiquitin-protein transferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028086']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000042659', u'ENSMUSG00000036822', u'ENSMUSG00000027708', u'ENSMUSG00000074794', u'ENSMUSG00000038506', u'ENSMUSG00000051674', u'ENSMUSG00000028086', u'ENSMUSG00000024182', u'ENSMUSG00000030867', u'ENSMUSG00000032002', u'ENSMUSG00000048787', u'ENSMUSG00000039615', u'ENSMUSG00000038965', u'ENSMUSG00000074781', u'ENSMUSG00000032501', u'ENSMUSG00000032171', u'ENSMUSG00000020601']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051447', NS='BP', enrichment='e', name='negative regulation of meiotic cell cycle', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005469']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000005034', u'ENSMUSG00000005469', u'ENSMUSG00000028469']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051453', NS='BP', enrichment='e', name='regulation of intracellular pH', ratio_in_study=(3, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.4839610492770976, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020651', u'ENSMUSG00000026062', u'ENSMUSG00000060681']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000027562', u'ENSMUSG00000021733', u'ENSMUSG00000028854', u'ENSMUSG00000031129', u'ENSMUSG00000006576', u'ENSMUSG00000026904', u'ENSMUSG00000039908', u'ENSMUSG00000059552', u'ENSMUSG00000036196', u'ENSMUSG00000020651', u'ENSMUSG00000068323', u'ENSMUSG00000034320', u'ENSMUSG00000023032', u'ENSMUSG00000014077', u'ENSMUSG00000014786', u'ENSMUSG00000026062', u'ENSMUSG00000026065', u'ENSMUSG00000039463', u'ENSMUSG00000068040', u'ENSMUSG00000060681', u'ENSMUSG00000023259', u'ENSMUSG00000037341', u'ENSMUSG00000025393', u'ENSMUSG00000060961', u'ENSMUSG00000028962', u'ENSMUSG00000040441', u'ENSMUSG00000040569']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051458', NS='BP', enrichment='e', name='corticotropin secretion', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018634']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000018634', u'ENSMUSG00000004655']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051480', NS='BP', enrichment='e', name='regulation of cytosolic calcium ion concentration', ratio_in_study=(8, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.0014374462766956456, depth=10, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.095663267888905973, study_items=set([u'ENSMUSG00000028222', u'ENSMUSG00000041710', u'ENSMUSG00000019943', u'ENSMUSG00000032839', u'ENSMUSG00000031376', u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000027748']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000028207', u'ENSMUSG00000028222', u'ENSMUSG00000032839', u'ENSMUSG00000005716', u'ENSMUSG00000020849', u'ENSMUSG00000003657', u'ENSMUSG00000030720', u'ENSMUSG00000032030', u'ENSMUSG00000010660', u'ENSMUSG00000031376', u'ENSMUSG00000030592', u'ENSMUSG00000036570', u'ENSMUSG00000030302', u'ENSMUSG00000044026', u'ENSMUSG00000021541', u'ENSMUSG00000032754', u'ENSMUSG00000021313', u'ENSMUSG00000012819', u'ENSMUSG00000027748', u'ENSMUSG00000043252', u'ENSMUSG00000026278', u'ENSMUSG00000024245', u'ENSMUSG00000041710', u'ENSMUSG00000032360', u'ENSMUSG00000027716', u'ENSMUSG00000007655', u'ENSMUSG00000019943']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051481', NS='BP', enrichment='e', name='negative regulation of cytosolic calcium ion concentration', ratio_in_study=(5, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.003993207652313756, depth=11, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.21260108266860969, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000054640', u'ENSMUSG00000031906', u'ENSMUSG00000057378', u'ENSMUSG00000029361']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000057378', u'ENSMUSG00000021756', u'ENSMUSG00000032259', u'ENSMUSG00000036437', u'ENSMUSG00000000766', u'ENSMUSG00000021313', u'ENSMUSG00000032402', u'ENSMUSG00000060261', u'ENSMUSG00000031906', u'ENSMUSG00000007097', u'ENSMUSG00000054640', u'ENSMUSG00000014776', u'ENSMUSG00000049265', u'ENSMUSG00000029361']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051482', NS='BP', enrichment='p', name='positive regulation of cytosolic calcium ion concentration involved in phospholipase C-activating G-protein coupled signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019828']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000021886', u'ENSMUSG00000019828', u'ENSMUSG00000047875', u'ENSMUSG00000052229', u'ENSMUSG00000041380', u'ENSMUSG00000037820', u'ENSMUSG00000032259', u'ENSMUSG00000010660', u'ENSMUSG00000033446', u'ENSMUSG00000021478', u'ENSMUSG00000048376', u'ENSMUSG00000049929', u'ENSMUSG00000038668', u'ENSMUSG00000031616', u'ENSMUSG00000060735']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051489', NS='BP', enrichment='e', name='regulation of filopodium assembly', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034675', u'ENSMUSG00000025920', u'ENSMUSG00000047261']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000032827', u'ENSMUSG00000017831', u'ENSMUSG00000030720', u'ENSMUSG00000009292', u'ENSMUSG00000022272', u'ENSMUSG00000044147', u'ENSMUSG00000034675', u'ENSMUSG00000022099', u'ENSMUSG00000047261', u'ENSMUSG00000025920']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051491', NS='BP', enrichment='e', name='positive regulation of filopodium assembly', ratio_in_study=(5, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.07547659090212955, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000033342', u'ENSMUSG00000006435', u'ENSMUSG00000026341', u'ENSMUSG00000063887', u'ENSMUSG00000036006']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000040265', u'ENSMUSG00000032812', u'ENSMUSG00000006304', u'ENSMUSG00000008859', u'ENSMUSG00000006435', u'ENSMUSG00000059439', u'ENSMUSG00000039671', u'ENSMUSG00000063887', u'ENSMUSG00000041936', u'ENSMUSG00000006699', u'ENSMUSG00000035863', u'ENSMUSG00000031517', u'ENSMUSG00000026778', u'ENSMUSG00000036006', u'ENSMUSG00000015605', u'ENSMUSG00000025810', u'ENSMUSG00000000838', u'ENSMUSG00000029684', u'ENSMUSG00000021253', u'ENSMUSG00000042064', u'ENSMUSG00000031093', u'ENSMUSG00000029581', u'ENSMUSG00000024501', u'ENSMUSG00000033342', u'ENSMUSG00000026341', u'ENSMUSG00000007613', u'ENSMUSG00000002580', u'ENSMUSG00000024143']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051492', NS='BP', enrichment='e', name='regulation of stress fiber assembly', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043079', u'ENSMUSG00000031834']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000043079', u'ENSMUSG00000001847', u'ENSMUSG00000021013', u'ENSMUSG00000024290', u'ENSMUSG00000031165', u'ENSMUSG00000025235', u'ENSMUSG00000063810', u'ENSMUSG00000026697', u'ENSMUSG00000036995', u'ENSMUSG00000014778', u'ENSMUSG00000027274', u'ENSMUSG00000026812', u'ENSMUSG00000031834', u'ENSMUSG00000041417']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051493', NS='BP', enrichment='e', name='regulation of cytoskeleton organization', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033004', u'ENSMUSG00000063358']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000017291', u'ENSMUSG00000024290', u'ENSMUSG00000032714', u'ENSMUSG00000067276', u'ENSMUSG00000053646', u'ENSMUSG00000033542', u'ENSMUSG00000063065', u'ENSMUSG00000022044', u'ENSMUSG00000063358', u'ENSMUSG00000033004', u'ENSMUSG00000024969', u'ENSMUSG00000029094', u'ENSMUSG00000024456', u'ENSMUSG00000027500', u'ENSMUSG00000026509', u'ENSMUSG00000027581']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051496', NS='BP', enrichment='p', name='positive regulation of stress fiber assembly', ratio_in_study=(2, 1139), ratio_in_pop=(43, 13836), p_uncorrected=0.5790743258462303, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037316', u'ENSMUSG00000046442']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000071176', u'ENSMUSG00000032366', u'ENSMUSG00000026842', u'ENSMUSG00000021262', u'ENSMUSG00000052921', u'ENSMUSG00000019997', u'ENSMUSG00000009073', u'ENSMUSG00000021886', u'ENSMUSG00000001847', u'ENSMUSG00000020388', u'ENSMUSG00000018293', u'ENSMUSG00000026697', u'ENSMUSG00000035773', u'ENSMUSG00000026778', u'ENSMUSG00000032402', u'ENSMUSG00000038668', u'ENSMUSG00000028991', u'ENSMUSG00000025810', u'ENSMUSG00000022018', u'ENSMUSG00000017009', u'ENSMUSG00000021338', u'ENSMUSG00000026812', u'ENSMUSG00000027805', u'ENSMUSG00000046442', u'ENSMUSG00000021253', u'ENSMUSG00000029528', u'ENSMUSG00000037316', u'ENSMUSG00000061762', u'ENSMUSG00000026181', u'ENSMUSG00000022091', u'ENSMUSG00000040964', u'ENSMUSG00000062352', u'ENSMUSG00000040711', u'ENSMUSG00000030774', u'ENSMUSG00000022469', u'ENSMUSG00000033542', u'ENSMUSG00000029674', u'ENSMUSG00000041959', u'ENSMUSG00000038224', u'ENSMUSG00000007613', u'ENSMUSG00000036856', u'ENSMUSG00000002413', u'ENSMUSG00000007815']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051503', NS='BP', enrichment='e', name='adenine nucleotide transport', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000046329']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000046329']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051531', NS='BP', enrichment='e', name='NFAT protein import into nucleus', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033953']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000033953', u'ENSMUSG00000041417']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051533', NS='BP', enrichment='e', name='positive regulation of NFAT protein import into nucleus', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021057', u'ENSMUSG00000028161']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000052488', u'ENSMUSG00000021057', u'ENSMUSG00000074272', u'ENSMUSG00000029550', u'ENSMUSG00000028161']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051534', NS='BP', enrichment='e', name='negative regulation of NFAT protein import into nucleus', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001034']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000028991', u'ENSMUSG00000028630', u'ENSMUSG00000018428', u'ENSMUSG00000022812']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051560', NS='BP', enrichment='e', name='mitochondrial calcium ion homeostasis', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052337', u'ENSMUSG00000009647']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000052337', u'ENSMUSG00000032754', u'ENSMUSG00000079055', u'ENSMUSG00000005299', u'ENSMUSG00000027994', u'ENSMUSG00000024527', u'ENSMUSG00000043051', u'ENSMUSG00000025971', u'ENSMUSG00000021973', u'ENSMUSG00000020111', u'ENSMUSG00000009647', u'ENSMUSG00000054676', u'ENSMUSG00000018340', u'ENSMUSG00000022452']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051561', NS='BP', enrichment='e', name='positive regulation of mitochondrial calcium ion concentration', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009647']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000019054', u'ENSMUSG00000037820', u'ENSMUSG00000002015', u'ENSMUSG00000078566', u'ENSMUSG00000028149', u'ENSMUSG00000021973', u'ENSMUSG00000020111', u'ENSMUSG00000009647', u'ENSMUSG00000021371']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051562', NS='BP', enrichment='e', name='negative regulation of mitochondrial calcium ion concentration', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045038']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021973', u'ENSMUSG00000023912', u'ENSMUSG00000045038', u'ENSMUSG00000014776']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051567', NS='BP', enrichment='e', name='histone H3-K9 methylation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000039231', u'ENSMUSG00000040054', u'ENSMUSG00000013787', u'ENSMUSG00000029913', u'ENSMUSG00000071350', u'ENSMUSG00000035456', u'ENSMUSG00000026646']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051568', NS='BP', enrichment='e', name='histone H3-K4 methylation', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000002028']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000024067', u'ENSMUSG00000020257', u'ENSMUSG00000026917', u'ENSMUSG00000006307', u'ENSMUSG00000028053', u'ENSMUSG00000002028', u'ENSMUSG00000042308', u'ENSMUSG00000024560', u'ENSMUSG00000048154', u'ENSMUSG00000026439', u'ENSMUSG00000031575']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051569', NS='BP', enrichment='e', name='regulation of histone H3-K4 methylation', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002028', u'ENSMUSG00000013787']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000006307', u'ENSMUSG00000047824', u'ENSMUSG00000013787', u'ENSMUSG00000006932', u'ENSMUSG00000002028', u'ENSMUSG00000003423', u'ENSMUSG00000039834']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051570', NS='BP', enrichment='e', name='regulation of histone H3-K9 methylation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000013787', u'ENSMUSG00000037111', u'ENSMUSG00000078247']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051571', NS='BP', enrichment='e', name='positive regulation of histone H3-K4 methylation', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002028', u'ENSMUSG00000029673']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000029111', u'ENSMUSG00000024515', u'ENSMUSG00000029673', u'ENSMUSG00000005609', u'ENSMUSG00000027304', u'ENSMUSG00000061559', u'ENSMUSG00000002221', u'ENSMUSG00000002028', u'ENSMUSG00000004099', u'ENSMUSG00000017146', u'ENSMUSG00000021039']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051575', NS='MF', enrichment='e', name="5'-deoxyribose-5-phosphate lyase activity", ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046711']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000034206', u'ENSMUSG00000025218', u'ENSMUSG00000026187', u'ENSMUSG00000046711', u'ENSMUSG00000022471']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051585', NS='BP', enrichment='e', name='negative regulation of dopamine uptake involved in synaptic transmission', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025889']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051592', NS='BP', enrichment='e', name='response to calcium ion', ratio_in_study=(7, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.04270338700782179, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000021730', u'ENSMUSG00000032839', u'ENSMUSG00000028161', u'ENSMUSG00000021313', u'ENSMUSG00000033068', u'ENSMUSG00000063142']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000055024', u'ENSMUSG00000027893', u'ENSMUSG00000021730', u'ENSMUSG00000021576', u'ENSMUSG00000032839', u'ENSMUSG00000030731', u'ENSMUSG00000064370', u'ENSMUSG00000035864', u'ENSMUSG00000052613', u'ENSMUSG00000015291', u'ENSMUSG00000029104', u'ENSMUSG00000004347', u'ENSMUSG00000010660', u'ENSMUSG00000042644', u'ENSMUSG00000021866', u'ENSMUSG00000079110', u'ENSMUSG00000040613', u'ENSMUSG00000021103', u'ENSMUSG00000063142', u'ENSMUSG00000056220', u'ENSMUSG00000029468', u'ENSMUSG00000039740', u'ENSMUSG00000035325', u'ENSMUSG00000074457', u'ENSMUSG00000021313', u'ENSMUSG00000028779', u'ENSMUSG00000033068', u'ENSMUSG00000031555', u'ENSMUSG00000027010', u'ENSMUSG00000040152', u'ENSMUSG00000000568', u'ENSMUSG00000027716', u'ENSMUSG00000028161', u'ENSMUSG00000027712', u'ENSMUSG00000015112', u'ENSMUSG00000051747', u'ENSMUSG00000007617', u'ENSMUSG00000020122', u'ENSMUSG00000007655', u'ENSMUSG00000021814']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051602', NS='BP', enrichment='e', name='response to electrical stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018634']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029468', u'ENSMUSG00000020484', u'ENSMUSG00000025358', u'ENSMUSG00000030447', u'ENSMUSG00000031840', u'ENSMUSG00000018634', u'ENSMUSG00000058440']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051604', NS='BP', enrichment='p', name='protein maturation', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029359']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000002279', u'ENSMUSG00000022614', u'ENSMUSG00000010609', u'ENSMUSG00000037824', u'ENSMUSG00000049313', u'ENSMUSG00000001763', u'ENSMUSG00000021241', u'ENSMUSG00000001018', u'ENSMUSG00000031521', u'ENSMUSG00000029359', u'ENSMUSG00000025875', u'ENSMUSG00000039615', u'ENSMUSG00000028152', u'ENSMUSG00000019969', u'ENSMUSG00000037031', u'ENSMUSG00000070436']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051607', NS='BP', enrichment='p', name='defense response to virus', ratio_in_study=(2, 1139), ratio_in_pop=(117, 13836), p_uncorrected=0.005924429179807105, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000021156', u'ENSMUSG00000019726']), pop_n=13836, pop_count=117, pop_items=set([u'ENSMUSG00000029826', u'ENSMUSG00000045322', u'ENSMUSG00000070583', u'ENSMUSG00000024079', u'ENSMUSG00000029165', u'ENSMUSG00000009585', u'ENSMUSG00000020455', u'ENSMUSG00000024978', u'ENSMUSG00000021494', u'ENSMUSG00000022476', u'ENSMUSG00000066568', u'ENSMUSG00000061298', u'ENSMUSG00000017707', u'ENSMUSG00000037523', u'ENSMUSG00000038628', u'ENSMUSG00000020115', u'ENSMUSG00000000776', u'ENSMUSG00000026395', u'ENSMUSG00000056144', u'ENSMUSG00000039236', u'ENSMUSG00000044791', u'ENSMUSG00000038884', u'ENSMUSG00000026896', u'ENSMUSG00000025199', u'ENSMUSG00000061286', u'ENSMUSG00000040613', u'ENSMUSG00000000275', u'ENSMUSG00000025498', u'ENSMUSG00000020941', u'ENSMUSG00000045932', u'ENSMUSG00000020108', u'ENSMUSG00000078566', u'ENSMUSG00000027951', u'ENSMUSG00000036986', u'ENSMUSG00000056851', u'ENSMUSG00000041415', u'ENSMUSG00000035834', u'ENSMUSG00000003184', u'ENSMUSG00000047123', u'ENSMUSG00000036908', u'ENSMUSG00000057948', u'ENSMUSG00000060591', u'ENSMUSG00000022901', u'ENSMUSG00000030789', u'ENSMUSG00000030921', u'ENSMUSG00000021156', u'ENSMUSG00000044583', u'ENSMUSG00000031627', u'ENSMUSG00000031157', u'ENSMUSG00000024349', u'ENSMUSG00000032369', u'ENSMUSG00000035692', u'ENSMUSG00000027639', u'ENSMUSG00000034453', u'ENSMUSG00000022865', u'ENSMUSG00000020641', u'ENSMUSG00000040033', u'ENSMUSG00000025532', u'ENSMUSG00000000386', u'ENSMUSG00000079339', u'ENSMUSG00000032661', u'ENSMUSG00000029417', u'ENSMUSG00000030314', u'ENSMUSG00000027427', u'ENSMUSG00000026928', u'ENSMUSG00000034855', u'ENSMUSG00000046718', u'ENSMUSG00000030793', u'ENSMUSG00000074896', u'ENSMUSG00000031639', u'ENSMUSG00000062488', u'ENSMUSG00000028099', u'ENSMUSG00000029780', u'ENSMUSG00000003234', u'ENSMUSG00000066800', u'ENSMUSG00000022971', u'ENSMUSG00000032178', u'ENSMUSG00000030880', u'ENSMUSG00000035086', u'ENSMUSG00000027514', u'ENSMUSG00000033450', u'ENSMUSG00000030247', u'ENSMUSG00000029561', u'ENSMUSG00000031601', u'ENSMUSG00000033355', u'ENSMUSG00000066258', u'ENSMUSG00000020783', u'ENSMUSG00000030249', u'ENSMUSG00000025492', u'ENSMUSG00000027598', u'ENSMUSG00000032344', u'ENSMUSG00000057329', u'ENSMUSG00000034459', u'ENSMUSG00000040296', u'ENSMUSG00000032690', u'ENSMUSG00000032691', u'ENSMUSG00000022965', u'ENSMUSG00000022967', u'ENSMUSG00000019726', u'ENSMUSG00000022969', u'ENSMUSG00000037921', u'ENSMUSG00000029771', u'ENSMUSG00000020009', u'ENSMUSG00000040264', u'ENSMUSG00000043279', u'ENSMUSG00000024810', u'ENSMUSG00000041827', u'ENSMUSG00000022051', u'ENSMUSG00000017830', u'ENSMUSG00000026104', u'ENSMUSG00000024404', u'ENSMUSG00000018899', u'ENSMUSG00000021703', u'ENSMUSG00000055065', u'ENSMUSG00000010047', u'ENSMUSG00000005102', u'ENSMUSG00000034259']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051612', NS='BP', enrichment='e', name='negative regulation of serotonin uptake', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000029361']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000031342', u'ENSMUSG00000029361']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051622', NS='BP', enrichment='e', name='negative regulation of norepinephrine uptake', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025889']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051639', NS='BP', enrichment='e', name='actin filament network formation', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000016382', u'ENSMUSG00000008475']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021338', u'ENSMUSG00000020173', u'ENSMUSG00000049493', u'ENSMUSG00000034295', u'ENSMUSG00000050357', u'ENSMUSG00000021998', u'ENSMUSG00000008475', u'ENSMUSG00000034903', u'ENSMUSG00000016382', u'ENSMUSG00000015143']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051642', NS='BP', enrichment='p', name='centrosome localization', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021068']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000022678', u'ENSMUSG00000044033', u'ENSMUSG00000036817', u'ENSMUSG00000026640', u'ENSMUSG00000040250', u'ENSMUSG00000037933', u'ENSMUSG00000018736', u'ENSMUSG00000035770', u'ENSMUSG00000027496', u'ENSMUSG00000042524', u'ENSMUSG00000063450', u'ENSMUSG00000021068', u'ENSMUSG00000022503', u'ENSMUSG00000019647', u'ENSMUSG00000006740', u'ENSMUSG00000001105', u'ENSMUSG00000025812', u'ENSMUSG00000044700']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051645', NS='BP', enrichment='e', name='Golgi localization', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000036591', u'ENSMUSG00000028519']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000036591', u'ENSMUSG00000002546', u'ENSMUSG00000026277', u'ENSMUSG00000003068', u'ENSMUSG00000028519', u'ENSMUSG00000037234']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051646', NS='BP', enrichment='e', name='mitochondrion localization', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029020', u'ENSMUSG00000036273', u'ENSMUSG00000027668', u'ENSMUSG00000041241', u'ENSMUSG00000031161', u'ENSMUSG00000000148', u'ENSMUSG00000023826']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051649', NS='BP', enrichment='e', name='establishment of localization in cell', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003378']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000003378', u'ENSMUSG00000019923']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051653', NS='BP', enrichment='e', name='spindle localization', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000020152']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000033952', u'ENSMUSG00000026341', u'ENSMUSG00000020152', u'ENSMUSG00000029684']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051668', NS='BP', enrichment='e', name='localization within membrane', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024873']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000001847', u'ENSMUSG00000026514', u'ENSMUSG00000024873', u'ENSMUSG00000031841']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051683', NS='BP', enrichment='e', name='establishment of Golgi localization', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036591', u'ENSMUSG00000022285']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000038604', u'ENSMUSG00000036591', u'ENSMUSG00000030058', u'ENSMUSG00000026277', u'ENSMUSG00000027835', u'ENSMUSG00000022285', u'ENSMUSG00000006699', u'ENSMUSG00000020733']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051684', NS='BP', enrichment='e', name='maintenance of Golgi location', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036591']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036591', u'ENSMUSG00000004462', u'ENSMUSG00000035354']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051693', NS='BP', enrichment='e', name='actin filament capping', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000057738', u'ENSMUSG00000021061', u'ENSMUSG00000015733']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000070372', u'ENSMUSG00000028745', u'ENSMUSG00000056737', u'ENSMUSG00000032366', u'ENSMUSG00000021061', u'ENSMUSG00000057738', u'ENSMUSG00000022099', u'ENSMUSG00000038775', u'ENSMUSG00000032050', u'ENSMUSG00000020315', u'ENSMUSG00000015733', u'ENSMUSG00000026879']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051721', NS='MF', enrichment='e', name='protein phosphatase 2A binding', ratio_in_study=(6, 1139), ratio_in_pop=(32, 13836), p_uncorrected=0.04375686420241276, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000024077', u'ENSMUSG00000030374', u'ENSMUSG00000051331', u'ENSMUSG00000004113', u'ENSMUSG00000061603']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000039515', u'ENSMUSG00000020349', u'ENSMUSG00000027540', u'ENSMUSG00000031221', u'ENSMUSG00000020516', u'ENSMUSG00000029501', u'ENSMUSG00000020841', u'ENSMUSG00000059552', u'ENSMUSG00000026883', u'ENSMUSG00000018411', u'ENSMUSG00000022052', u'ENSMUSG00000045730', u'ENSMUSG00000020954', u'ENSMUSG00000026104', u'ENSMUSG00000001729', u'ENSMUSG00000004113', u'ENSMUSG00000042626', u'ENSMUSG00000021670', u'ENSMUSG00000001415', u'ENSMUSG00000026728', u'ENSMUSG00000044167', u'ENSMUSG00000031490', u'ENSMUSG00000051331', u'ENSMUSG00000061878', u'ENSMUSG00000039579', u'ENSMUSG00000042772', u'ENSMUSG00000057329', u'ENSMUSG00000030718', u'ENSMUSG00000030374', u'ENSMUSG00000061603', u'ENSMUSG00000062127']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051725', NS='BP', enrichment='e', name='protein de-ADP-ribosylation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000068205']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036278', u'ENSMUSG00000068205', u'ENSMUSG00000002844']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051726', NS='BP', enrichment='e', name='regulation of cell cycle', ratio_in_study=(9, 1139), ratio_in_pop=(102, 13836), p_uncorrected=0.7202279446407757, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000009681', u'ENSMUSG00000040687', u'ENSMUSG00000022557', u'ENSMUSG00000027646', u'ENSMUSG00000028580', u'ENSMUSG00000034201', u'ENSMUSG00000021901', u'ENSMUSG00000039474']), pop_n=13836, pop_count=102, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000020262', u'ENSMUSG00000023572', u'ENSMUSG00000059552', u'ENSMUSG00000048661', u'ENSMUSG00000020349', u'ENSMUSG00000052837', u'ENSMUSG00000025616', u'ENSMUSG00000041560', u'ENSMUSG00000070348', u'ENSMUSG00000028580', u'ENSMUSG00000020950', u'ENSMUSG00000025917', u'ENSMUSG00000026395', u'ENSMUSG00000026812', u'ENSMUSG00000033862', u'ENSMUSG00000027552', u'ENSMUSG00000002068', u'ENSMUSG00000037313', u'ENSMUSG00000002496', u'ENSMUSG00000001855', u'ENSMUSG00000057367', u'ENSMUSG00000023067', u'ENSMUSG00000025217', u'ENSMUSG00000027490', u'ENSMUSG00000033949', u'ENSMUSG00000025358', u'ENSMUSG00000015656', u'ENSMUSG00000039474', u'ENSMUSG00000036390', u'ENSMUSG00000013663', u'ENSMUSG00000018983', u'ENSMUSG00000072082', u'ENSMUSG00000055116', u'ENSMUSG00000040957', u'ENSMUSG00000052684', u'ENSMUSG00000014859', u'ENSMUSG00000022557', u'ENSMUSG00000027641', u'ENSMUSG00000027646', u'ENSMUSG00000015149', u'ENSMUSG00000057789', u'ENSMUSG00000022018', u'ENSMUSG00000051177', u'ENSMUSG00000038344', u'ENSMUSG00000009681', u'ENSMUSG00000032968', u'ENSMUSG00000037373', u'ENSMUSG00000037474', u'ENSMUSG00000035455', u'ENSMUSG00000034218', u'ENSMUSG00000034165', u'ENSMUSG00000018841', u'ENSMUSG00000021453', u'ENSMUSG00000026842', u'ENSMUSG00000009073', u'ENSMUSG00000071076', u'ENSMUSG00000024537', u'ENSMUSG00000054115', u'ENSMUSG00000030061', u'ENSMUSG00000034201', u'ENSMUSG00000020430', u'ENSMUSG00000020493', u'ENSMUSG00000066043', u'ENSMUSG00000007041', u'ENSMUSG00000021514', u'ENSMUSG00000015312', u'ENSMUSG00000028820', u'ENSMUSG00000057113', u'ENSMUSG00000025809', u'ENSMUSG00000021901', u'ENSMUSG00000046707', u'ENSMUSG00000040204', u'ENSMUSG00000046550', u'ENSMUSG00000040687', u'ENSMUSG00000007872', u'ENSMUSG00000057329', u'ENSMUSG00000022961', u'ENSMUSG00000006728', u'ENSMUSG00000029385', u'ENSMUSG00000038990', u'ENSMUSG00000027684', u'ENSMUSG00000020372', u'ENSMUSG00000000282', u'ENSMUSG00000041459', u'ENSMUSG00000085795', u'ENSMUSG00000026779', u'ENSMUSG00000063015', u'ENSMUSG00000056917', u'ENSMUSG00000003228', u'ENSMUSG00000020326', u'ENSMUSG00000055866', u'ENSMUSG00000028212', u'ENSMUSG00000056596', u'ENSMUSG00000005871', u'ENSMUSG00000031666', u'ENSMUSG00000000184', u'ENSMUSG00000027852', u'ENSMUSG00000004040', u'ENSMUSG00000041415', u'ENSMUSG00000019970', u'ENSMUSG00000022105']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0000074'])),
    NtGoeaResults(GO='GO:0051764', NS='BP', enrichment='e', name='actin crosslink formation', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025372', u'ENSMUSG00000016382']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000024501', u'ENSMUSG00000049493', u'ENSMUSG00000020173', u'ENSMUSG00000069662', u'ENSMUSG00000031328', u'ENSMUSG00000025372', u'ENSMUSG00000021998', u'ENSMUSG00000015766', u'ENSMUSG00000018126', u'ENSMUSG00000016382', u'ENSMUSG00000015143']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051775', NS='BP', enrichment='e', name='response to redox state', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000021313']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000029238', u'ENSMUSG00000021313', u'ENSMUSG00000055116', u'ENSMUSG00000028138', u'ENSMUSG00000026077', u'ENSMUSG00000075701']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006980'])),
    NtGoeaResults(GO='GO:0051781', NS='BP', enrichment='e', name='positive regulation of cell division', ratio_in_study=(3, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.7292586148816426, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000042680', u'ENSMUSG00000024947']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000031380', u'ENSMUSG00000024947', u'ENSMUSG00000042680', u'ENSMUSG00000025856', u'ENSMUSG00000039239', u'ENSMUSG00000027239', u'ENSMUSG00000030849', u'ENSMUSG00000028639', u'ENSMUSG00000002603', u'ENSMUSG00000036585', u'ENSMUSG00000015149', u'ENSMUSG00000023951', u'ENSMUSG00000021253', u'ENSMUSG00000021702', u'ENSMUSG00000029999', u'ENSMUSG00000005871', u'ENSMUSG00000000489', u'ENSMUSG00000004791', u'ENSMUSG00000029337', u'ENSMUSG00000027399', u'ENSMUSG00000024962', u'ENSMUSG00000028019', u'ENSMUSG00000056763', u'ENSMUSG00000029838', u'ENSMUSG00000027187', u'ENSMUSG00000032006', u'ENSMUSG00000021974', u'ENSMUSG00000062352']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051787', NS='MF', enrichment='e', name='misfolded protein binding', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392', u'ENSMUSG00000031161']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000039615', u'ENSMUSG00000026849', u'ENSMUSG00000049488', u'ENSMUSG00000024392', u'ENSMUSG00000027006', u'ENSMUSG00000031161', u'ENSMUSG00000022136', u'ENSMUSG00000014905', u'ENSMUSG00000026864', u'ENSMUSG00000022769', u'ENSMUSG00000022037', u'ENSMUSG00000030104']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051788', NS='BP', enrichment='e', name='response to misfolded protein', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000031161']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051795', NS='BP', enrichment='e', name='positive regulation of timing of catagen', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039239']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051823', NS='BP', enrichment='e', name='regulation of synapse structural plasticity', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000002341', u'ENSMUSG00000030525']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000063063', u'ENSMUSG00000032827', u'ENSMUSG00000032259', u'ENSMUSG00000002341', u'ENSMUSG00000030409', u'ENSMUSG00000030525']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051835', NS='BP', enrichment='e', name='positive regulation of synapse structural plasticity', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000049176', u'ENSMUSG00000022623']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030272', u'ENSMUSG00000049176', u'ENSMUSG00000006699', u'ENSMUSG00000022623']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051864', NS='MF', enrichment='e', name='histone demethylase activity (H3-K36 specific)', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042599']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000033326', u'ENSMUSG00000041229', u'ENSMUSG00000028397', u'ENSMUSG00000054611', u'ENSMUSG00000029475', u'ENSMUSG00000024201', u'ENSMUSG00000022724', u'ENSMUSG00000042599', u'ENSMUSG00000030752', u'ENSMUSG00000046791']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051865', NS='BP', enrichment='p', name='protein autoubiquitination', ratio_in_study=(3, 1139), ratio_in_pop=(54, 13836), p_uncorrected=0.6237329425893393, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044628', u'ENSMUSG00000020496', u'ENSMUSG00000028960']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000079259', u'ENSMUSG00000026792', u'ENSMUSG00000055850', u'ENSMUSG00000025373', u'ENSMUSG00000031751', u'ENSMUSG00000030254', u'ENSMUSG00000026942', u'ENSMUSG00000039615', u'ENSMUSG00000023826', u'ENSMUSG00000018548', u'ENSMUSG00000024817', u'ENSMUSG00000044628', u'ENSMUSG00000078578', u'ENSMUSG00000028677', u'ENSMUSG00000028098', u'ENSMUSG00000020387', u'ENSMUSG00000036964', u'ENSMUSG00000023307', u'ENSMUSG00000029397', u'ENSMUSG00000017146', u'ENSMUSG00000041740', u'ENSMUSG00000090083', u'ENSMUSG00000035235', u'ENSMUSG00000020496', u'ENSMUSG00000091896', u'ENSMUSG00000052299', u'ENSMUSG00000030788', u'ENSMUSG00000073968', u'ENSMUSG00000038876', u'ENSMUSG00000030921', u'ENSMUSG00000002109', u'ENSMUSG00000020184', u'ENSMUSG00000021694', u'ENSMUSG00000035247', u'ENSMUSG00000020448', u'ENSMUSG00000036503', u'ENSMUSG00000025326', u'ENSMUSG00000062901', u'ENSMUSG00000070327', u'ENSMUSG00000001228', u'ENSMUSG00000027598', u'ENSMUSG00000020390', u'ENSMUSG00000029110', u'ENSMUSG00000031930', u'ENSMUSG00000030966', u'ENSMUSG00000038784', u'ENSMUSG00000027164', u'ENSMUSG00000049502', u'ENSMUSG00000032415', u'ENSMUSG00000028960', u'ENSMUSG00000026429', u'ENSMUSG00000022684', u'ENSMUSG00000016308', u'ENSMUSG00000028557']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051867', NS='BP', enrichment='e', name='general adaptation syndrome, behavioral process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000018634']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018634']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051879', NS='MF', enrichment='p', name='Hsp90 protein binding', ratio_in_study=(2, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.9999999999963872, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000028005']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000029512', u'ENSMUSG00000020715', u'ENSMUSG00000031161', u'ENSMUSG00000019256', u'ENSMUSG00000028005', u'ENSMUSG00000039615', u'ENSMUSG00000055116', u'ENSMUSG00000025132', u'ENSMUSG00000018411', u'ENSMUSG00000022556', u'ENSMUSG00000019471', u'ENSMUSG00000021109', u'ENSMUSG00000028978', u'ENSMUSG00000001440', u'ENSMUSG00000024170', u'ENSMUSG00000006676', u'ENSMUSG00000028693', u'ENSMUSG00000030533', u'ENSMUSG00000037196', u'ENSMUSG00000031668', u'ENSMUSG00000027804', u'ENSMUSG00000030744', u'ENSMUSG00000067567', u'ENSMUSG00000003099', u'ENSMUSG00000001774', u'ENSMUSG00000062312', u'ENSMUSG00000024431', u'ENSMUSG00000026077']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051881', NS='BP', enrichment='p', name='regulation of mitochondrial membrane potential', ratio_in_study=(1, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.7220461575486838, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000036923', u'ENSMUSG00000050511', u'ENSMUSG00000023826', u'ENSMUSG00000033685', u'ENSMUSG00000029104', u'ENSMUSG00000010054', u'ENSMUSG00000036580', u'ENSMUSG00000006818', u'ENSMUSG00000028964', u'ENSMUSG00000007041', u'ENSMUSG00000057789', u'ENSMUSG00000025968', u'ENSMUSG00000057329', u'ENSMUSG00000019505', u'ENSMUSG00000032449', u'ENSMUSG00000023912', u'ENSMUSG00000028013', u'ENSMUSG00000028756', u'ENSMUSG00000022982', u'ENSMUSG00000037514', u'ENSMUSG00000021486', u'ENSMUSG00000024997', u'ENSMUSG00000032066', u'ENSMUSG00000007659', u'ENSMUSG00000045658', u'ENSMUSG00000028982', u'ENSMUSG00000041241']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051891', NS='BP', enrichment='e', name='positive regulation of cardioblast differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039239']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051893', NS='BP', enrichment='p', name='regulation of focal adhesion assembly', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044433']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000026812', u'ENSMUSG00000022607', u'ENSMUSG00000031342', u'ENSMUSG00000044433', u'ENSMUSG00000025223', u'ENSMUSG00000064302', u'ENSMUSG00000004530', u'ENSMUSG00000028649', u'ENSMUSG00000020319', u'ENSMUSG00000034974', u'ENSMUSG00000052504', u'ENSMUSG00000025060', u'ENSMUSG00000048915']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051894', NS='BP', enrichment='p', name='positive regulation of focal adhesion assembly', ratio_in_study=(1, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.7171807829900919, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025314']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000024290', u'ENSMUSG00000026842', u'ENSMUSG00000032011', u'ENSMUSG00000022425', u'ENSMUSG00000001847', u'ENSMUSG00000040690', u'ENSMUSG00000026697', u'ENSMUSG00000006386', u'ENSMUSG00000032402', u'ENSMUSG00000025810', u'ENSMUSG00000017009', u'ENSMUSG00000026812', u'ENSMUSG00000056201', u'ENSMUSG00000044042', u'ENSMUSG00000030536', u'ENSMUSG00000026181', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000025314', u'ENSMUSG00000041959', u'ENSMUSG00000036856', u'ENSMUSG00000026383', u'ENSMUSG00000019920', u'ENSMUSG00000062352']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051895', NS='BP', enrichment='p', name='negative regulation of focal adhesion assembly', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000059439', u'ENSMUSG00000031355', u'ENSMUSG00000013663', u'ENSMUSG00000031523', u'ENSMUSG00000027646', u'ENSMUSG00000000530', u'ENSMUSG00000022548', u'ENSMUSG00000033392', u'ENSMUSG00000004530', u'ENSMUSG00000040945', u'ENSMUSG00000022099', u'ENSMUSG00000000957', u'ENSMUSG00000033149', u'ENSMUSG00000062352']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051897', NS='BP', enrichment='p', name='positive regulation of protein kinase B signaling', ratio_in_study=(4, 1139), ratio_in_pop=(62, 13836), p_uncorrected=0.8168299817178885, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000037316', u'ENSMUSG00000025314', u'ENSMUSG00000027646']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000020189', u'ENSMUSG00000036923', u'ENSMUSG00000031451', u'ENSMUSG00000022831', u'ENSMUSG00000037992', u'ENSMUSG00000025856', u'ENSMUSG00000020573', u'ENSMUSG00000023571', u'ENSMUSG00000019579', u'ENSMUSG00000021360', u'ENSMUSG00000020458', u'ENSMUSG00000005534', u'ENSMUSG00000041420', u'ENSMUSG00000018446', u'ENSMUSG00000005533', u'ENSMUSG00000039217', u'ENSMUSG00000063856', u'ENSMUSG00000067851', u'ENSMUSG00000022309', u'ENSMUSG00000035273', u'ENSMUSG00000024486', u'ENSMUSG00000002602', u'ENSMUSG00000002603', u'ENSMUSG00000050310', u'ENSMUSG00000026697', u'ENSMUSG00000006386', u'ENSMUSG00000024985', u'ENSMUSG00000027646', u'ENSMUSG00000022957', u'ENSMUSG00000026185', u'ENSMUSG00000074643', u'ENSMUSG00000028991', u'ENSMUSG00000022114', u'ENSMUSG00000034472', u'ENSMUSG00000022329', u'ENSMUSG00000020053', u'ENSMUSG00000074345', u'ENSMUSG00000027944', u'ENSMUSG00000024109', u'ENSMUSG00000064246', u'ENSMUSG00000037316', u'ENSMUSG00000038984', u'ENSMUSG00000017446', u'ENSMUSG00000024962', u'ENSMUSG00000023951', u'ENSMUSG00000044340', u'ENSMUSG00000022231', u'ENSMUSG00000025314', u'ENSMUSG00000040152', u'ENSMUSG00000022607', u'ENSMUSG00000025473', u'ENSMUSG00000046312', u'ENSMUSG00000028128', u'ENSMUSG00000062991', u'ENSMUSG00000007613', u'ENSMUSG00000022255', u'ENSMUSG00000022847', u'ENSMUSG00000020122', u'ENSMUSG00000030890', u'ENSMUSG00000060216', u'ENSMUSG00000062352']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051898', NS='BP', enrichment='p', name='negative regulation of protein kinase B signaling', ratio_in_study=(2, 1139), ratio_in_pop=(32, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000025314']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000021576', u'ENSMUSG00000040268', u'ENSMUSG00000003032', u'ENSMUSG00000037060', u'ENSMUSG00000039844', u'ENSMUSG00000005533', u'ENSMUSG00000039952', u'ENSMUSG00000044340', u'ENSMUSG00000041560', u'ENSMUSG00000053647', u'ENSMUSG00000040003', u'ENSMUSG00000044857', u'ENSMUSG00000025408', u'ENSMUSG00000022770', u'ENSMUSG00000020063', u'ENSMUSG00000020733', u'ENSMUSG00000024066', u'ENSMUSG00000020372', u'ENSMUSG00000041161', u'ENSMUSG00000073725', u'ENSMUSG00000032633', u'ENSMUSG00000030538', u'ENSMUSG00000031337', u'ENSMUSG00000041801', u'ENSMUSG00000006445', u'ENSMUSG00000010047', u'ENSMUSG00000002496', u'ENSMUSG00000025314', u'ENSMUSG00000032259', u'ENSMUSG00000041241', u'ENSMUSG00000006127']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051899', NS='BP', enrichment='e', name='membrane depolarization', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049281', u'ENSMUSG00000034656']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000019194', u'ENSMUSG00000007655', u'ENSMUSG00000029468', u'ENSMUSG00000041362', u'ENSMUSG00000019146', u'ENSMUSG00000027950', u'ENSMUSG00000032511', u'ENSMUSG00000027577', u'ENSMUSG00000029470', u'ENSMUSG00000028964', u'ENSMUSG00000052684', u'ENSMUSG00000049281', u'ENSMUSG00000022935', u'ENSMUSG00000034656', u'ENSMUSG00000029053']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051901', NS='BP', enrichment='e', name='positive regulation of mitochondrial depolarization', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025220', u'ENSMUSG00000032532']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000020372', u'ENSMUSG00000029468', u'ENSMUSG00000053192', u'ENSMUSG00000026697', u'ENSMUSG00000025220', u'ENSMUSG00000032532', u'ENSMUSG00000019929', u'ENSMUSG00000062960', u'ENSMUSG00000041736']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051902', NS='BP', enrichment='e', name='negative regulation of mitochondrial depolarization', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026278', u'ENSMUSG00000027646']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051924', NS='BP', enrichment='e', name='regulation of calcium ion transport', ratio_in_study=(7, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.0019021154156869547, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.12046219644669078, study_items=set([u'ENSMUSG00000001741', u'ENSMUSG00000027748', u'ENSMUSG00000020866', u'ENSMUSG00000015968', u'ENSMUSG00000040118', u'ENSMUSG00000054640', u'ENSMUSG00000004113']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000050511', u'ENSMUSG00000020866', u'ENSMUSG00000045382', u'ENSMUSG00000003161', u'ENSMUSG00000001741', u'ENSMUSG00000032562', u'ENSMUSG00000061353', u'ENSMUSG00000027748', u'ENSMUSG00000045730', u'ENSMUSG00000036353', u'ENSMUSG00000015968', u'ENSMUSG00000054640', u'ENSMUSG00000004113', u'ENSMUSG00000020053', u'ENSMUSG00000049686', u'ENSMUSG00000032826', u'ENSMUSG00000031980', u'ENSMUSG00000030987', u'ENSMUSG00000057329', u'ENSMUSG00000035283', u'ENSMUSG00000050953', u'ENSMUSG00000040118', u'ENSMUSG00000007815']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051926', NS='BP', enrichment='e', name='negative regulation of calcium ion transport', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000037405', u'ENSMUSG00000032487', u'ENSMUSG00000032010', u'ENSMUSG00000028978', u'ENSMUSG00000031748', u'ENSMUSG00000014813', u'ENSMUSG00000006127', u'ENSMUSG00000027257', u'ENSMUSG00000029361']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051928', NS='BP', enrichment='e', name='positive regulation of calcium ion transport', ratio_in_study=(7, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.0014231846421177217, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.095117182932344405, study_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000024617', u'ENSMUSG00000030102', u'ENSMUSG00000025220', u'ENSMUSG00000039156', u'ENSMUSG00000015968', u'ENSMUSG00000039474']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000031997', u'ENSMUSG00000024617', u'ENSMUSG00000031616', u'ENSMUSG00000050164', u'ENSMUSG00000039474', u'ENSMUSG00000031805', u'ENSMUSG00000048376', u'ENSMUSG00000025220', u'ENSMUSG00000015968', u'ENSMUSG00000007617', u'ENSMUSG00000030302', u'ENSMUSG00000049686', u'ENSMUSG00000032826', u'ENSMUSG00000039156', u'ENSMUSG00000030102', u'ENSMUSG00000028466', u'ENSMUSG00000018930', u'ENSMUSG00000057914', u'ENSMUSG00000041245', u'ENSMUSG00000041736', u'ENSMUSG00000060216']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051930', NS='BP', enrichment='e', name='regulation of sensory perception of pain', ratio_in_study=(7, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.011439329231203476, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.3940046160203548, study_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000019828', u'ENSMUSG00000045318', u'ENSMUSG00000028004', u'ENSMUSG00000032532', u'ENSMUSG00000059003', u'ENSMUSG00000029361']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000059089', u'ENSMUSG00000003974', u'ENSMUSG00000027568', u'ENSMUSG00000033174', u'ENSMUSG00000028004', u'ENSMUSG00000044708', u'ENSMUSG00000020458', u'ENSMUSG00000059003', u'ENSMUSG00000031565', u'ENSMUSG00000002771', u'ENSMUSG00000027584', u'ENSMUSG00000019828', u'ENSMUSG00000069763', u'ENSMUSG00000045730', u'ENSMUSG00000048376', u'ENSMUSG00000038642', u'ENSMUSG00000029361', u'ENSMUSG00000019772', u'ENSMUSG00000039005', u'ENSMUSG00000000766', u'ENSMUSG00000041380', u'ENSMUSG00000045318', u'ENSMUSG00000028854', u'ENSMUSG00000027399', u'ENSMUSG00000050511', u'ENSMUSG00000042429', u'ENSMUSG00000000326', u'ENSMUSG00000030898', u'ENSMUSG00000032532', u'ENSMUSG00000022122', u'ENSMUSG00000039542']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051932', NS='BP', enrichment='e', name='synaptic transmission, GABAergic', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033676', u'ENSMUSG00000026825']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000026825', u'ENSMUSG00000001847', u'ENSMUSG00000008153', u'ENSMUSG00000004319', u'ENSMUSG00000020436', u'ENSMUSG00000033676', u'ENSMUSG00000007653', u'ENSMUSG00000018012']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051938', NS='BP', enrichment='e', name='L-glutamate import', ratio_in_study=(3, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.004902251683340443, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000029104', u'ENSMUSG00000024935']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000029104', u'ENSMUSG00000005360', u'ENSMUSG00000024935', u'ENSMUSG00000044708']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051959', NS='MF', enrichment='e', name='dynein light intermediate chain binding', ratio_in_study=(3, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.4839610492770976, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000028572', u'ENSMUSG00000037098']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000019027', u'ENSMUSG00000032740', u'ENSMUSG00000009013', u'ENSMUSG00000047193', u'ENSMUSG00000021182', u'ENSMUSG00000028572', u'ENSMUSG00000052861', u'ENSMUSG00000056752', u'ENSMUSG00000022262', u'ENSMUSG00000020483', u'ENSMUSG00000029392', u'ENSMUSG00000037098', u'ENSMUSG00000030882', u'ENSMUSG00000047810', u'ENSMUSG00000029401', u'ENSMUSG00000037933', u'ENSMUSG00000041144', u'ENSMUSG00000037234', u'ENSMUSG00000052273', u'ENSMUSG00000021879', u'ENSMUSG00000018707', u'ENSMUSG00000052566', u'ENSMUSG00000005237', u'ENSMUSG00000038011', u'ENSMUSG00000018581', u'ENSMUSG00000022420', u'ENSMUSG00000033826']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051963', NS='BP', enrichment='e', name='regulation of synapse assembly', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032012']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032827', u'ENSMUSG00000027950', u'ENSMUSG00000032012', u'ENSMUSG00000028273', u'ENSMUSG00000026959', u'ENSMUSG00000005583']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051964', NS='BP', enrichment='e', name='negative regulation of synapse assembly', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000043557', u'ENSMUSG00000028289']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021994', u'ENSMUSG00000027995', u'ENSMUSG00000028289', u'ENSMUSG00000043557', u'ENSMUSG00000022607']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051965', NS='BP', enrichment='e', name='positive regulation of synapse assembly', ratio_in_study=(18, 1139), ratio_in_pop=(62, 13836), p_uncorrected=1.481639659511568e-06, depth=7, study_count=18, p_sm_bonferroni=0.023270632492288688, p_fdr_bh=0.00033725554336650273, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000052581', u'ENSMUSG00000020704', u'ENSMUSG00000032452', u'ENSMUSG00000071862', u'ENSMUSG00000033214', u'ENSMUSG00000060780', u'ENSMUSG00000026341', u'ENSMUSG00000013033', u'ENSMUSG00000050965', u'ENSMUSG00000059146', u'ENSMUSG00000034730', u'ENSMUSG00000028782', u'ENSMUSG00000063887', u'ENSMUSG00000028664', u'ENSMUSG00000048304', u'ENSMUSG00000031302', u'ENSMUSG00000025920']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000045083', u'ENSMUSG00000036295', u'ENSMUSG00000071424', u'ENSMUSG00000028184', u'ENSMUSG00000035274', u'ENSMUSG00000048218', u'ENSMUSG00000051379', u'ENSMUSG00000033707', u'ENSMUSG00000046699', u'ENSMUSG00000048915', u'ENSMUSG00000008153', u'ENSMUSG00000028782', u'ENSMUSG00000063887', u'ENSMUSG00000028664', u'ENSMUSG00000031302', u'ENSMUSG00000051790', u'ENSMUSG00000033214', u'ENSMUSG00000039953', u'ENSMUSG00000050965', u'ENSMUSG00000002885', u'ENSMUSG00000013033', u'ENSMUSG00000024647', u'ENSMUSG00000034730', u'ENSMUSG00000047414', u'ENSMUSG00000050947', u'ENSMUSG00000023885', u'ENSMUSG00000031393', u'ENSMUSG00000055003', u'ENSMUSG00000020704', u'ENSMUSG00000071862', u'ENSMUSG00000042589', u'ENSMUSG00000059146', u'ENSMUSG00000024109', u'ENSMUSG00000073125', u'ENSMUSG00000022514', u'ENSMUSG00000048482', u'ENSMUSG00000028399', u'ENSMUSG00000005958', u'ENSMUSG00000072964', u'ENSMUSG00000055254', u'ENSMUSG00000047085', u'ENSMUSG00000049112', u'ENSMUSG00000035064', u'ENSMUSG00000052581', u'ENSMUSG00000047787', u'ENSMUSG00000033569', u'ENSMUSG00000032452', u'ENSMUSG00000052372', u'ENSMUSG00000074736', u'ENSMUSG00000060780', u'ENSMUSG00000026341', u'ENSMUSG00000032537', u'ENSMUSG00000021782', u'ENSMUSG00000037605', u'ENSMUSG00000075478', u'ENSMUSG00000034648', u'ENSMUSG00000048304', u'ENSMUSG00000042846', u'ENSMUSG00000036790', u'ENSMUSG00000025920', u'ENSMUSG00000022674']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051966', NS='BP', enrichment='e', name='regulation of synaptic transmission, glutamatergic', ratio_in_study=(8, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.00023077250244785024, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.02416341948963957, study_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000019828', u'ENSMUSG00000061751', u'ENSMUSG00000049583', u'ENSMUSG00000033981', u'ENSMUSG00000022619', u'ENSMUSG00000005469', u'ENSMUSG00000031302']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000003974', u'ENSMUSG00000035864', u'ENSMUSG00000031302', u'ENSMUSG00000056755', u'ENSMUSG00000044288', u'ENSMUSG00000019828', u'ENSMUSG00000026249', u'ENSMUSG00000036273', u'ENSMUSG00000024211', u'ENSMUSG00000043051', u'ENSMUSG00000022619', u'ENSMUSG00000063239', u'ENSMUSG00000038665', u'ENSMUSG00000005469', u'ENSMUSG00000019969', u'ENSMUSG00000005583', u'ENSMUSG00000061751', u'ENSMUSG00000049583', u'ENSMUSG00000031214', u'ENSMUSG00000033981', u'ENSMUSG00000024304']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051967', NS='BP', enrichment='e', name='negative regulation of synaptic transmission, glutamatergic', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028004']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000056073', u'ENSMUSG00000013662', u'ENSMUSG00000049511', u'ENSMUSG00000032259', u'ENSMUSG00000042429', u'ENSMUSG00000001985', u'ENSMUSG00000028004', u'ENSMUSG00000034997', u'ENSMUSG00000023826', u'ENSMUSG00000022935', u'ENSMUSG00000042632']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051968', NS='BP', enrichment='e', name='positive regulation of synaptic transmission, glutamatergic', ratio_in_study=(7, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.0007485901214682593, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.061236231498856673, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000037541', u'ENSMUSG00000059456', u'ENSMUSG00000063887', u'ENSMUSG00000015829', u'ENSMUSG00000031302', u'ENSMUSG00000022623']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000051790', u'ENSMUSG00000041115', u'ENSMUSG00000025892', u'ENSMUSG00000024256', u'ENSMUSG00000026473', u'ENSMUSG00000059456', u'ENSMUSG00000024109', u'ENSMUSG00000021478', u'ENSMUSG00000055254', u'ENSMUSG00000021217', u'ENSMUSG00000030898', u'ENSMUSG00000042453', u'ENSMUSG00000063887', u'ENSMUSG00000015829', u'ENSMUSG00000020122', u'ENSMUSG00000032487', u'ENSMUSG00000031302', u'ENSMUSG00000022623', u'ENSMUSG00000049112']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051971', NS='BP', enrichment='e', name='positive regulation of transmission of nerve impulse', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000015829']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000015829']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051973', NS='BP', enrichment='e', name='positive regulation of telomerase activity', ratio_in_study=(3, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.7338079015812242, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270', u'ENSMUSG00000034981', u'ENSMUSG00000063358']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000034024', u'ENSMUSG00000007739', u'ENSMUSG00000003032', u'ENSMUSG00000068039', u'ENSMUSG00000029454', u'ENSMUSG00000023944', u'ENSMUSG00000022346', u'ENSMUSG00000006932', u'ENSMUSG00000038000', u'ENSMUSG00000026778', u'ENSMUSG00000026516', u'ENSMUSG00000020897', u'ENSMUSG00000026393', u'ENSMUSG00000014426', u'ENSMUSG00000063065', u'ENSMUSG00000021270', u'ENSMUSG00000063358', u'ENSMUSG00000002963', u'ENSMUSG00000002948', u'ENSMUSG00000021972', u'ENSMUSG00000041346', u'ENSMUSG00000031403', u'ENSMUSG00000031529', u'ENSMUSG00000034981', u'ENSMUSG00000029676', u'ENSMUSG00000014907', u'ENSMUSG00000019876', u'ENSMUSG00000026622', u'ENSMUSG00000022685']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051974', NS='BP', enrichment='e', name='negative regulation of telomerase activity', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646', u'ENSMUSG00000024947']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021958', u'ENSMUSG00000037570', u'ENSMUSG00000027646', u'ENSMUSG00000029676', u'ENSMUSG00000036986', u'ENSMUSG00000059552', u'ENSMUSG00000087408', u'ENSMUSG00000024947', u'ENSMUSG00000024174', u'ENSMUSG00000025925']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051983', NS='BP', enrichment='e', name='regulation of chromosome segregation', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020594', u'ENSMUSG00000028580']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000066979', u'ENSMUSG00000031004', u'ENSMUSG00000041408', u'ENSMUSG00000028678', u'ENSMUSG00000017421', u'ENSMUSG00000027379', u'ENSMUSG00000020594', u'ENSMUSG00000028580']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051996', NS='MF', enrichment='e', name='squalene synthase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021273']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021273']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052652', NS='BP', enrichment='e', name='cyclic purine nucleotide metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027889']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027889']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052689', NS='MF', enrichment='e', name='carboxylic ester hydrolase activity', ratio_in_study=(4, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.29530160539987715, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000031302', u'ENSMUSG00000063887', u'ENSMUSG00000036800']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000036800', u'ENSMUSG00000039202', u'ENSMUSG00000033174', u'ENSMUSG00000044626', u'ENSMUSG00000063887', u'ENSMUSG00000004565', u'ENSMUSG00000021226', u'ENSMUSG00000021996', u'ENSMUSG00000053846', u'ENSMUSG00000051790', u'ENSMUSG00000028937', u'ENSMUSG00000031302', u'ENSMUSG00000023328', u'ENSMUSG00000072949', u'ENSMUSG00000039246', u'ENSMUSG00000027698', u'ENSMUSG00000001942', u'ENSMUSG00000027792', u'ENSMUSG00000034853', u'ENSMUSG00000028670', u'ENSMUSG00000025287', u'ENSMUSG00000015568', u'ENSMUSG00000017307', u'ENSMUSG00000002475', u'ENSMUSG00000030718', u'ENSMUSG00000043487', u'ENSMUSG00000025903', u'ENSMUSG00000026153', u'ENSMUSG00000036833']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004091', 'GO:0004759', 'GO:0004302', 'GO:0016789'])),
    NtGoeaResults(GO='GO:0052723', NS='MF', enrichment='e', name='inositol hexakisphosphate 1-kinase activity', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032599', u'ENSMUSG00000033526']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000040648', u'ENSMUSG00000032594', u'ENSMUSG00000032599', u'ENSMUSG00000024210', u'ENSMUSG00000033526']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052724', NS='MF', enrichment='e', name='inositol hexakisphosphate 3-kinase activity', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032599', u'ENSMUSG00000033526']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000040648', u'ENSMUSG00000032594', u'ENSMUSG00000032599', u'ENSMUSG00000024210', u'ENSMUSG00000033526']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052746', NS='BP', enrichment='e', name='inositol phosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021385']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021385']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055003', NS='BP', enrichment='e', name='cardiac myofibril assembly', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000020900', u'ENSMUSG00000024620', u'ENSMUSG00000034295', u'ENSMUSG00000051747', u'ENSMUSG00000015605']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055005', NS='BP', enrichment='e', name='ventricular cardiac myofibril assembly', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030557', u'ENSMUSG00000010175']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055007', NS='BP', enrichment='e', name='cardiac muscle cell differentiation', ratio_in_study=(3, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.4207275553636756, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000014226', u'ENSMUSG00000022428']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000038112', u'ENSMUSG00000022428', u'ENSMUSG00000020918', u'ENSMUSG00000066406', u'ENSMUSG00000007880', u'ENSMUSG00000030067', u'ENSMUSG00000051910', u'ENSMUSG00000005583', u'ENSMUSG00000025809', u'ENSMUSG00000026812', u'ENSMUSG00000024042', u'ENSMUSG00000040040', u'ENSMUSG00000015846', u'ENSMUSG00000062908', u'ENSMUSG00000018476', u'ENSMUSG00000014226', u'ENSMUSG00000062991', u'ENSMUSG00000027358', u'ENSMUSG00000018604', u'ENSMUSG00000021835', u'ENSMUSG00000028854', u'ENSMUSG00000001105']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055009', NS='BP', enrichment='e', name='atrial cardiac muscle tissue morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000048616', u'ENSMUSG00000010175', u'ENSMUSG00000010797', u'ENSMUSG00000026814']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055010', NS='BP', enrichment='e', name='ventricular cardiac muscle tissue morphogenesis', ratio_in_study=(3, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.12042266795291005, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000010175', u'ENSMUSG00000032966']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000010175', u'ENSMUSG00000050295', u'ENSMUSG00000027966', u'ENSMUSG00000026418', u'ENSMUSG00000053093', u'ENSMUSG00000002603', u'ENSMUSG00000025880', u'ENSMUSG00000032366', u'ENSMUSG00000029287', u'ENSMUSG00000015846', u'ENSMUSG00000022587', u'ENSMUSG00000032966', u'ENSMUSG00000030849', u'ENSMUSG00000021650']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055013', NS='BP', enrichment='e', name='cardiac muscle cell development', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000026207']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000028991', u'ENSMUSG00000030314', u'ENSMUSG00000041415', u'ENSMUSG00000039630', u'ENSMUSG00000052374', u'ENSMUSG00000054640', u'ENSMUSG00000019777', u'ENSMUSG00000026207', u'ENSMUSG00000029156']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055015', NS='BP', enrichment='e', name='ventricular cardiac muscle cell development', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000019789', u'ENSMUSG00000008136', u'ENSMUSG00000038160', u'ENSMUSG00000028063']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055037', NS='CC', enrichment='e', name='recycling endosome', ratio_in_study=(11, 1139), ratio_in_pop=(88, 13836), p_uncorrected=0.16809193230385974, depth=7, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060681', u'ENSMUSG00000026927', u'ENSMUSG00000021596', u'ENSMUSG00000040836', u'ENSMUSG00000029757', u'ENSMUSG00000027546', u'ENSMUSG00000038970', u'ENSMUSG00000033124', u'ENSMUSG00000025885', u'ENSMUSG00000037098', u'ENSMUSG00000020524']), pop_n=13836, pop_count=88, pop_items=set([u'ENSMUSG00000044134', u'ENSMUSG00000026656', u'ENSMUSG00000029757', u'ENSMUSG00000027546', u'ENSMUSG00000029192', u'ENSMUSG00000030691', u'ENSMUSG00000029126', u'ENSMUSG00000019998', u'ENSMUSG00000033124', u'ENSMUSG00000037400', u'ENSMUSG00000049313', u'ENSMUSG00000053291', u'ENSMUSG00000019478', u'ENSMUSG00000050029', u'ENSMUSG00000027411', u'ENSMUSG00000068923', u'ENSMUSG00000022797', u'ENSMUSG00000001376', u'ENSMUSG00000060681', u'ENSMUSG00000032554', u'ENSMUSG00000017288', u'ENSMUSG00000027263', u'ENSMUSG00000066150', u'ENSMUSG00000066152', u'ENSMUSG00000035198', u'ENSMUSG00000029430', u'ENSMUSG00000021124', u'ENSMUSG00000028955', u'ENSMUSG00000042105', u'ENSMUSG00000062949', u'ENSMUSG00000026433', u'ENSMUSG00000037098', u'ENSMUSG00000004771', u'ENSMUSG00000006611', u'ENSMUSG00000024101', u'ENSMUSG00000020524', u'ENSMUSG00000036499', u'ENSMUSG00000045629', u'ENSMUSG00000040818', u'ENSMUSG00000036718', u'ENSMUSG00000025789', u'ENSMUSG00000021038', u'ENSMUSG00000026927', u'ENSMUSG00000026614', u'ENSMUSG00000035278', u'ENSMUSG00000003037', u'ENSMUSG00000023030', u'ENSMUSG00000034593', u'ENSMUSG00000051355', u'ENSMUSG00000021596', u'ENSMUSG00000053647', u'ENSMUSG00000029787', u'ENSMUSG00000051615', u'ENSMUSG00000074582', u'ENSMUSG00000024030', u'ENSMUSG00000033610', u'ENSMUSG00000077450', u'ENSMUSG00000017831', u'ENSMUSG00000027692', u'ENSMUSG00000006058', u'ENSMUSG00000038417', u'ENSMUSG00000031731', u'ENSMUSG00000051343', u'ENSMUSG00000040836', u'ENSMUSG00000020903', u'ENSMUSG00000025885', u'ENSMUSG00000027341', u'ENSMUSG00000015377', u'ENSMUSG00000048720', u'ENSMUSG00000031129', u'ENSMUSG00000038524', u'ENSMUSG00000038970', u'ENSMUSG00000024797', u'ENSMUSG00000025375', u'ENSMUSG00000031441', u'ENSMUSG00000050732', u'ENSMUSG00000026470', u'ENSMUSG00000037295', u'ENSMUSG00000072235', u'ENSMUSG00000024319', u'ENSMUSG00000020671', u'ENSMUSG00000044147', u'ENSMUSG00000036894', u'ENSMUSG00000034813', u'ENSMUSG00000026878', u'ENSMUSG00000035805', u'ENSMUSG00000037341', u'ENSMUSG00000057506']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055038', NS='CC', enrichment='e', name='recycling endosome membrane', ratio_in_study=(5, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.09578679282625947, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060681', u'ENSMUSG00000039470', u'ENSMUSG00000024772', u'ENSMUSG00000032193', u'ENSMUSG00000024065']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000021124', u'ENSMUSG00000040188', u'ENSMUSG00000021687', u'ENSMUSG00000077450', u'ENSMUSG00000017639', u'ENSMUSG00000003037', u'ENSMUSG00000016664', u'ENSMUSG00000047368', u'ENSMUSG00000040722', u'ENSMUSG00000051615', u'ENSMUSG00000018820', u'ENSMUSG00000027270', u'ENSMUSG00000041075', u'ENSMUSG00000039470', u'ENSMUSG00000050029', u'ENSMUSG00000023460', u'ENSMUSG00000013921', u'ENSMUSG00000024065', u'ENSMUSG00000074364', u'ENSMUSG00000044147', u'ENSMUSG00000032193', u'ENSMUSG00000022797', u'ENSMUSG00000027293', u'ENSMUSG00000036894', u'ENSMUSG00000026278', u'ENSMUSG00000060681', u'ENSMUSG00000037341', u'ENSMUSG00000005125', u'ENSMUSG00000003346', u'ENSMUSG00000024772']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055072', NS='BP', enrichment='p', name='iron ion homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.5123528088538826, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000021474', u'ENSMUSG00000039753', u'ENSMUSG00000063698', u'ENSMUSG00000029716', u'ENSMUSG00000025036', u'ENSMUSG00000059363', u'ENSMUSG00000029613', u'ENSMUSG00000031209', u'ENSMUSG00000029104', u'ENSMUSG00000034248', u'ENSMUSG00000024588', u'ENSMUSG00000022199', u'ENSMUSG00000040414', u'ENSMUSG00000006818', u'ENSMUSG00000023030', u'ENSMUSG00000004070', u'ENSMUSG00000006611', u'ENSMUSG00000039361', u'ENSMUSG00000025993', u'ENSMUSG00000024140', u'ENSMUSG00000031543', u'ENSMUSG00000032554', u'ENSMUSG00000060802', u'ENSMUSG00000025212', u'ENSMUSG00000005413', u'ENSMUSG00000032340', u'ENSMUSG00000026389', u'ENSMUSG00000026177', u'ENSMUSG00000015653', u'ENSMUSG00000032293']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055074', NS='BP', enrichment='e', name='calcium ion homeostasis', ratio_in_study=(3, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.15970384927768969, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000028222', u'ENSMUSG00000039474']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000037493', u'ENSMUSG00000035694', u'ENSMUSG00000054640', u'ENSMUSG00000028222', u'ENSMUSG00000078622', u'ENSMUSG00000032511', u'ENSMUSG00000029833', u'ENSMUSG00000036019', u'ENSMUSG00000058488', u'ENSMUSG00000027523', u'ENSMUSG00000050989', u'ENSMUSG00000020614', u'ENSMUSG00000007655', u'ENSMUSG00000026959', u'ENSMUSG00000062960', u'ENSMUSG00000039474']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055085', NS='BP', enrichment='e', name='transmembrane transport', ratio_in_study=(38, 1139), ratio_in_pop=(250, 13836), p_uncorrected=0.0002579098999506019, depth=4, study_count=38, p_sm_bonferroni=1.0, p_fdr_bh=0.026303460315741253, study_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000021730', u'ENSMUSG00000032839', u'ENSMUSG00000058248', u'ENSMUSG00000000197', u'ENSMUSG00000029151', u'ENSMUSG00000042078', u'ENSMUSG00000056258', u'ENSMUSG00000019082', u'ENSMUSG00000057378', u'ENSMUSG00000027827', u'ENSMUSG00000045053', u'ENSMUSG00000027748', u'ENSMUSG00000046329', u'ENSMUSG00000020651', u'ENSMUSG00000030592', u'ENSMUSG00000042604', u'ENSMUSG00000023033', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000054640', u'ENSMUSG00000004113', u'ENSMUSG00000063142', u'ENSMUSG00000053025', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000062785', u'ENSMUSG00000030102', u'ENSMUSG00000051331', u'ENSMUSG00000021313', u'ENSMUSG00000070570', u'ENSMUSG00000063873', u'ENSMUSG00000030376', u'ENSMUSG00000041710', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000034656', u'ENSMUSG00000060882']), pop_n=13836, pop_count=250, pop_items=set([u'ENSMUSG00000071253', u'ENSMUSG00000033720', u'ENSMUSG00000032839', u'ENSMUSG00000037321', u'ENSMUSG00000045246', u'ENSMUSG00000021265', u'ENSMUSG00000020865', u'ENSMUSG00000018507', u'ENSMUSG00000050556', u'ENSMUSG00000009731', u'ENSMUSG00000057378', u'ENSMUSG00000063873', u'ENSMUSG00000034402', u'ENSMUSG00000040164', u'ENSMUSG00000038178', u'ENSMUSG00000024270', u'ENSMUSG00000050144', u'ENSMUSG00000026791', u'ENSMUSG00000034320', u'ENSMUSG00000030592', u'ENSMUSG00000042604', u'ENSMUSG00000029924', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000054640', u'ENSMUSG00000004113', u'ENSMUSG00000016319', u'ENSMUSG00000025759', u'ENSMUSG00000037490', u'ENSMUSG00000059149', u'ENSMUSG00000026819', u'ENSMUSG00000041710', u'ENSMUSG00000092083', u'ENSMUSG00000028033', u'ENSMUSG00000062785', u'ENSMUSG00000020873', u'ENSMUSG00000039838', u'ENSMUSG00000048833', u'ENSMUSG00000033147', u'ENSMUSG00000040029', u'ENSMUSG00000022094', u'ENSMUSG00000018459', u'ENSMUSG00000055782', u'ENSMUSG00000027010', u'ENSMUSG00000038486', u'ENSMUSG00000048677', u'ENSMUSG00000025212', u'ENSMUSG00000036636', u'ENSMUSG00000027716', u'ENSMUSG00000033486', u'ENSMUSG00000022843', u'ENSMUSG00000031974', u'ENSMUSG00000020102', u'ENSMUSG00000022003', u'ENSMUSG00000034520', u'ENSMUSG00000039463', u'ENSMUSG00000040569', u'ENSMUSG00000041771', u'ENSMUSG00000020744', u'ENSMUSG00000064329', u'ENSMUSG00000021474', u'ENSMUSG00000024112', u'ENSMUSG00000022404', u'ENSMUSG00000027895', u'ENSMUSG00000040896', u'ENSMUSG00000038267', u'ENSMUSG00000009292', u'ENSMUSG00000052310', u'ENSMUSG00000045100', u'ENSMUSG00000030376', u'ENSMUSG00000025036', u'ENSMUSG00000031934', u'ENSMUSG00000041797', u'ENSMUSG00000005802', u'ENSMUSG00000056258', u'ENSMUSG00000005674', u'ENSMUSG00000028645', u'ENSMUSG00000031378', u'ENSMUSG00000035681', u'ENSMUSG00000030287', u'ENSMUSG00000041945', u'ENSMUSG00000037089', u'ENSMUSG00000026198', u'ENSMUSG00000000792', u'ENSMUSG00000050953', u'ENSMUSG00000028631', u'ENSMUSG00000018900', u'ENSMUSG00000006641', u'ENSMUSG00000026220', u'ENSMUSG00000038319', u'ENSMUSG00000021771', u'ENSMUSG00000014158', u'ENSMUSG00000032313', u'ENSMUSG00000024597', u'ENSMUSG00000053025', u'ENSMUSG00000018999', u'ENSMUSG00000033965', u'ENSMUSG00000038077', u'ENSMUSG00000049624', u'ENSMUSG00000023088', u'ENSMUSG00000020402', u'ENSMUSG00000032806', u'ENSMUSG00000041920', u'ENSMUSG00000038497', u'ENSMUSG00000031997', u'ENSMUSG00000045053', u'ENSMUSG00000019838', u'ENSMUSG00000028127', u'ENSMUSG00000023259', u'ENSMUSG00000029221', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000016346', u'ENSMUSG00000030450', u'ENSMUSG00000017756', u'ENSMUSG00000064267', u'ENSMUSG00000060882', u'ENSMUSG00000066595', u'ENSMUSG00000041654', u'ENSMUSG00000019935', u'ENSMUSG00000025792', u'ENSMUSG00000008892', u'ENSMUSG00000026614', u'ENSMUSG00000032741', u'ENSMUSG00000037434', u'ENSMUSG00000040322', u'ENSMUSG00000009378', u'ENSMUSG00000031633', u'ENSMUSG00000039908', u'ENSMUSG00000020829', u'ENSMUSG00000029151', u'ENSMUSG00000027896', u'ENSMUSG00000019080', u'ENSMUSG00000019082', u'ENSMUSG00000020651', u'ENSMUSG00000029802', u'ENSMUSG00000024339', u'ENSMUSG00000027748', u'ENSMUSG00000051111', u'ENSMUSG00000046329', u'ENSMUSG00000042644', u'ENSMUSG00000040724', u'ENSMUSG00000003528', u'ENSMUSG00000050822', u'ENSMUSG00000021629', u'ENSMUSG00000023033', u'ENSMUSG00000017740', u'ENSMUSG00000028976', u'ENSMUSG00000075316', u'ENSMUSG00000001082', u'ENSMUSG00000038212', u'ENSMUSG00000024036', u'ENSMUSG00000002105', u'ENSMUSG00000063354', u'ENSMUSG00000029408', u'ENSMUSG00000047959', u'ENSMUSG00000004902', u'ENSMUSG00000070570', u'ENSMUSG00000030089', u'ENSMUSG00000059742', u'ENSMUSG00000053897', u'ENSMUSG00000032754', u'ENSMUSG00000021313', u'ENSMUSG00000046822', u'ENSMUSG00000032988', u'ENSMUSG00000051331', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000063698', u'ENSMUSG00000043673', u'ENSMUSG00000029650', u'ENSMUSG00000058248', u'ENSMUSG00000024327', u'ENSMUSG00000037762', u'ENSMUSG00000032511', u'ENSMUSG00000002346', u'ENSMUSG00000029016', u'ENSMUSG00000028970', u'ENSMUSG00000015112', u'ENSMUSG00000040447', u'ENSMUSG00000037455', u'ENSMUSG00000000197', u'ENSMUSG00000034656', u'ENSMUSG00000027340', u'ENSMUSG00000040441', u'ENSMUSG00000000605', u'ENSMUSG00000020331', u'ENSMUSG00000020334', u'ENSMUSG00000032902', u'ENSMUSG00000021730', u'ENSMUSG00000031129', u'ENSMUSG00000021240', u'ENSMUSG00000063796', u'ENSMUSG00000036298', u'ENSMUSG00000037579', u'ENSMUSG00000018566', u'ENSMUSG00000024818', u'ENSMUSG00000030500', u'ENSMUSG00000032122', u'ENSMUSG00000010122', u'ENSMUSG00000042078', u'ENSMUSG00000036196', u'ENSMUSG00000003153', u'ENSMUSG00000040584', u'ENSMUSG00000025161', u'ENSMUSG00000032449', u'ENSMUSG00000022342', u'ENSMUSG00000027827', u'ENSMUSG00000044367', u'ENSMUSG00000022199', u'ENSMUSG00000042476', u'ENSMUSG00000024096', u'ENSMUSG00000041828', u'ENSMUSG00000002984', u'ENSMUSG00000089774', u'ENSMUSG00000050963', u'ENSMUSG00000021432', u'ENSMUSG00000054414', u'ENSMUSG00000017765', u'ENSMUSG00000036949', u'ENSMUSG00000026065', u'ENSMUSG00000022822', u'ENSMUSG00000038260', u'ENSMUSG00000058975', u'ENSMUSG00000021541', u'ENSMUSG00000028973', u'ENSMUSG00000028051', u'ENSMUSG00000024069', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000030102', u'ENSMUSG00000032842', u'ENSMUSG00000079055', u'ENSMUSG00000030741', u'ENSMUSG00000054099', u'ENSMUSG00000058441', u'ENSMUSG00000037344', u'ENSMUSG00000025986', u'ENSMUSG00000020805', u'ENSMUSG00000037341', u'ENSMUSG00000034258', u'ENSMUSG00000027775', u'ENSMUSG00000089911', u'ENSMUSG00000051726', u'ENSMUSG00000027074', u'ENSMUSG00000024650', u'ENSMUSG00000028854', u'ENSMUSG00000027365', u'ENSMUSG00000040938', u'ENSMUSG00000063142']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055088', NS='BP', enrichment='p', name='lipid homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041957']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000024251', u'ENSMUSG00000034957', u'ENSMUSG00000060601', u'ENSMUSG00000058239', u'ENSMUSG00000035283', u'ENSMUSG00000026641', u'ENSMUSG00000042476', u'ENSMUSG00000002108', u'ENSMUSG00000021669', u'ENSMUSG00000002985', u'ENSMUSG00000046402', u'ENSMUSG00000020777', u'ENSMUSG00000020532', u'ENSMUSG00000041653', u'ENSMUSG00000021775', u'ENSMUSG00000041957', u'ENSMUSG00000025509']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055089', NS='BP', enrichment='e', name='fatty acid homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030747']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000005373', u'ENSMUSG00000022555', u'ENSMUSG00000025190', u'ENSMUSG00000030747', u'ENSMUSG00000002985', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000020063', u'ENSMUSG00000024978', u'ENSMUSG00000020484', u'ENSMUSG00000038644']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055091', NS='BP', enrichment='e', name='phospholipid homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019726']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000024978', u'ENSMUSG00000019726', u'ENSMUSG00000028773', u'ENSMUSG00000024030', u'ENSMUSG00000053846']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055107', NS='BP', enrichment='e', name='Golgi to secretory granule transport', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000041609']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000041609']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055114', NS='BP', enrichment='p', name='oxidation-reduction process', ratio_in_study=(21, 1139), ratio_in_pop=(477, 13836), p_uncorrected=0.0012029298317494225, depth=2, study_count=21, p_sm_bonferroni=1.0, p_fdr_bh=0.087065511232518114, study_items=set([u'ENSMUSG00000026675', u'ENSMUSG00000021670', u'ENSMUSG00000034832', u'ENSMUSG00000022351', u'ENSMUSG00000001467', u'ENSMUSG00000028931', u'ENSMUSG00000021273', u'ENSMUSG00000029348', u'ENSMUSG00000025889', u'ENSMUSG00000033009', u'ENSMUSG00000038244', u'ENSMUSG00000031924', u'ENSMUSG00000042599', u'ENSMUSG00000031604', u'ENSMUSG00000034926', u'ENSMUSG00000031708', u'ENSMUSG00000032018', u'ENSMUSG00000027827', u'ENSMUSG00000030905', u'ENSMUSG00000006675', u'ENSMUSG00000029361']), pop_n=13836, pop_count=477, pop_items=set([u'ENSMUSG00000002010', u'ENSMUSG00000053914', u'ENSMUSG00000046598', u'ENSMUSG00000039754', u'ENSMUSG00000031584', u'ENSMUSG00000034926', u'ENSMUSG00000027384', u'ENSMUSG00000064351', u'ENSMUSG00000064354', u'ENSMUSG00000028931', u'ENSMUSG00000030180', u'ENSMUSG00000040675', u'ENSMUSG00000032334', u'ENSMUSG00000031901', u'ENSMUSG00000040888', u'ENSMUSG00000015340', u'ENSMUSG00000022351', u'ENSMUSG00000049090', u'ENSMUSG00000022096', u'ENSMUSG00000052914', u'ENSMUSG00000042298', u'ENSMUSG00000040018', u'ENSMUSG00000027015', u'ENSMUSG00000031349', u'ENSMUSG00000019916', u'ENSMUSG00000032418', u'ENSMUSG00000021760', u'ENSMUSG00000022763', u'ENSMUSG00000021764', u'ENSMUSG00000042831', u'ENSMUSG00000018196', u'ENSMUSG00000066026', u'ENSMUSG00000033386', u'ENSMUSG00000063882', u'ENSMUSG00000005803', u'ENSMUSG00000058240', u'ENSMUSG00000009614', u'ENSMUSG00000029632', u'ENSMUSG00000031641', u'ENSMUSG00000057134', u'ENSMUSG00000003617', u'ENSMUSG00000002379', u'ENSMUSG00000034108', u'ENSMUSG00000032802', u'ENSMUSG00000032807', u'ENSMUSG00000022536', u'ENSMUSG00000019823', u'ENSMUSG00000029311', u'ENSMUSG00000027809', u'ENSMUSG00000028893', u'ENSMUSG00000000253', u'ENSMUSG00000024997', u'ENSMUSG00000066735', u'ENSMUSG00000024583', u'ENSMUSG00000048495', u'ENSMUSG00000051586', u'ENSMUSG00000025464', u'ENSMUSG00000049858', u'ENSMUSG00000037369', u'ENSMUSG00000059363', u'ENSMUSG00000025155', u'ENSMUSG00000020988', u'ENSMUSG00000046791', u'ENSMUSG00000025153', u'ENSMUSG00000025651', u'ENSMUSG00000034449', u'ENSMUSG00000015806', u'ENSMUSG00000034445', u'ENSMUSG00000078440', u'ENSMUSG00000027333', u'ENSMUSG00000027332', u'ENSMUSG00000041881', u'ENSMUSG00000028978', u'ENSMUSG00000030884', u'ENSMUSG00000064294', u'ENSMUSG00000030088', u'ENSMUSG00000030246', u'ENSMUSG00000030978', u'ENSMUSG00000004637', u'ENSMUSG00000024292', u'ENSMUSG00000028383', u'ENSMUSG00000020664', u'ENSMUSG00000032066', u'ENSMUSG00000031838', u'ENSMUSG00000028207', u'ENSMUSG00000025871', u'ENSMUSG00000020000', u'ENSMUSG00000046844', u'ENSMUSG00000046949', u'ENSMUSG00000031613', u'ENSMUSG00000031209', u'ENSMUSG00000029009', u'ENSMUSG00000002332', u'ENSMUSG00000063856', u'ENSMUSG00000019864', u'ENSMUSG00000072946', u'ENSMUSG00000014294', u'ENSMUSG00000020256', u'ENSMUSG00000031059', u'ENSMUSG00000020250', u'ENSMUSG00000022570', u'ENSMUSG00000022571', u'ENSMUSG00000090150', u'ENSMUSG00000079057', u'ENSMUSG00000024556', u'ENSMUSG00000015970', u'ENSMUSG00000022947', u'ENSMUSG00000030905', u'ENSMUSG00000029695', u'ENSMUSG00000042599', u'ENSMUSG00000030759', u'ENSMUSG00000010025', u'ENSMUSG00000029455', u'ENSMUSG00000029456', u'ENSMUSG00000025350', u'ENSMUSG00000050989', u'ENSMUSG00000030621', u'ENSMUSG00000043262', u'ENSMUSG00000042650', u'ENSMUSG00000050627', u'ENSMUSG00000024579', u'ENSMUSG00000020892', u'ENSMUSG00000006675', u'ENSMUSG00000020621', u'ENSMUSG00000020629', u'ENSMUSG00000039745', u'ENSMUSG00000063428', u'ENSMUSG00000064345', u'ENSMUSG00000064341', u'ENSMUSG00000056666', u'ENSMUSG00000005514', u'ENSMUSG00000005510', u'ENSMUSG00000027710', u'ENSMUSG00000005161', u'ENSMUSG00000015653', u'ENSMUSG00000007833', u'ENSMUSG00000053617', u'ENSMUSG00000002416', u'ENSMUSG00000001467', u'ENSMUSG00000021577', u'ENSMUSG00000024201', u'ENSMUSG00000051048', u'ENSMUSG00000006519', u'ENSMUSG00000031379', u'ENSMUSG00000032018', u'ENSMUSG00000023019', u'ENSMUSG00000029998', u'ENSMUSG00000040147', u'ENSMUSG00000037916', u'ENSMUSG00000003500', u'ENSMUSG00000022012', u'ENSMUSG00000002661', u'ENSMUSG00000000811', u'ENSMUSG00000030303', u'ENSMUSG00000041671', u'ENSMUSG00000033308', u'ENSMUSG00000004846', u'ENSMUSG00000032279', u'ENSMUSG00000037876', u'ENSMUSG00000071014', u'ENSMUSG00000064363', u'ENSMUSG00000032872', u'ENSMUSG00000018042', u'ENSMUSG00000038462', u'ENSMUSG00000036775', u'ENSMUSG00000030652', u'ENSMUSG00000029361', u'ENSMUSG00000021591', u'ENSMUSG00000033579', u'ENSMUSG00000021594', u'ENSMUSG00000010663', u'ENSMUSG00000001642', u'ENSMUSG00000034617', u'ENSMUSG00000007603', u'ENSMUSG00000047250', u'ENSMUSG00000064368', u'ENSMUSG00000034205', u'ENSMUSG00000034203', u'ENSMUSG00000050103', u'ENSMUSG00000026664', u'ENSMUSG00000033022', u'ENSMUSG00000037190', u'ENSMUSG00000062908', u'ENSMUSG00000020834', u'ENSMUSG00000025007', u'ENSMUSG00000024529', u'ENSMUSG00000027187', u'ENSMUSG00000005413', u'ENSMUSG00000035674', u'ENSMUSG00000027227', u'ENSMUSG00000028961', u'ENSMUSG00000033624', u'ENSMUSG00000023191', u'ENSMUSG00000038080', u'ENSMUSG00000028367', u'ENSMUSG00000063415', u'ENSMUSG00000064370', u'ENSMUSG00000063558', u'ENSMUSG00000045410', u'ENSMUSG00000028910', u'ENSMUSG00000018659', u'ENSMUSG00000027827', u'ENSMUSG00000025899', u'ENSMUSG00000062867', u'ENSMUSG00000025169', u'ENSMUSG00000026260', u'ENSMUSG00000027983', u'ENSMUSG00000027984', u'ENSMUSG00000031924', u'ENSMUSG00000020777', u'ENSMUSG00000032051', u'ENSMUSG00000020674', u'ENSMUSG00000024066', u'ENSMUSG00000026335', u'ENSMUSG00000025868', u'ENSMUSG00000021273', u'ENSMUSG00000018476', u'ENSMUSG00000042207', u'ENSMUSG00000031196', u'ENSMUSG00000018574', u'ENSMUSG00000040170', u'ENSMUSG00000040174', u'ENSMUSG00000039096', u'ENSMUSG00000002326', u'ENSMUSG00000022742', u'ENSMUSG00000044788', u'ENSMUSG00000031109', u'ENSMUSG00000063730', u'ENSMUSG00000020456', u'ENSMUSG00000029201', u'ENSMUSG00000028567', u'ENSMUSG00000021947', u'ENSMUSG00000039450', u'ENSMUSG00000004070', u'ENSMUSG00000029925', u'ENSMUSG00000025911', u'ENSMUSG00000024661', u'ENSMUSG00000024664', u'ENSMUSG00000024665', u'ENSMUSG00000025260', u'ENSMUSG00000026701', u'ENSMUSG00000013593', u'ENSMUSG00000019055', u'ENSMUSG00000028138', u'ENSMUSG00000079484', u'ENSMUSG00000025289', u'ENSMUSG00000033488', u'ENSMUSG00000072941', u'ENSMUSG00000001999', u'ENSMUSG00000041571', u'ENSMUSG00000028621', u'ENSMUSG00000005354', u'ENSMUSG00000034723', u'ENSMUSG00000035637', u'ENSMUSG00000000171', u'ENSMUSG00000023094', u'ENSMUSG00000026389', u'ENSMUSG00000032487', u'ENSMUSG00000053279', u'ENSMUSG00000039048', u'ENSMUSG00000020844', u'ENSMUSG00000025037', u'ENSMUSG00000022551', u'ENSMUSG00000038936', u'ENSMUSG00000035936', u'ENSMUSG00000034832', u'ENSMUSG00000030752', u'ENSMUSG00000050370', u'ENSMUSG00000019590', u'ENSMUSG00000000399', u'ENSMUSG00000018906', u'ENSMUSG00000030861', u'ENSMUSG00000021606', u'ENSMUSG00000032314', u'ENSMUSG00000031969', u'ENSMUSG00000030869', u'ENSMUSG00000054611', u'ENSMUSG00000021238', u'ENSMUSG00000031708', u'ENSMUSG00000016756', u'ENSMUSG00000021235', u'ENSMUSG00000030541', u'ENSMUSG00000026687', u'ENSMUSG00000031400', u'ENSMUSG00000026520', u'ENSMUSG00000026032', u'ENSMUSG00000021748', u'ENSMUSG00000038773', u'ENSMUSG00000032009', u'ENSMUSG00000020649', u'ENSMUSG00000053470', u'ENSMUSG00000033938', u'ENSMUSG00000020022', u'ENSMUSG00000025950', u'ENSMUSG00000055932', u'ENSMUSG00000007682', u'ENSMUSG00000029098', u'ENSMUSG00000026456', u'ENSMUSG00000040048', u'ENSMUSG00000022982', u'ENSMUSG00000021906', u'ENSMUSG00000024038', u'ENSMUSG00000032263', u'ENSMUSG00000025815', u'ENSMUSG00000059734', u'ENSMUSG00000036932', u'ENSMUSG00000038412', u'ENSMUSG00000048796', u'ENSMUSG00000029376', u'ENSMUSG00000022450', u'ENSMUSG00000025889', u'ENSMUSG00000024087', u'ENSMUSG00000022354', u'ENSMUSG00000028743', u'ENSMUSG00000022210', u'ENSMUSG00000038168', u'ENSMUSG00000020891', u'ENSMUSG00000026675', u'ENSMUSG00000029776', u'ENSMUSG00000029475', u'ENSMUSG00000040181', u'ENSMUSG00000024953', u'ENSMUSG00000008540', u'ENSMUSG00000057069', u'ENSMUSG00000027195', u'ENSMUSG00000030647', u'ENSMUSG00000034308', u'ENSMUSG00000000693', u'ENSMUSG00000024885', u'ENSMUSG00000036940', u'ENSMUSG00000035561', u'ENSMUSG00000013150', u'ENSMUSG00000020163', u'ENSMUSG00000033735', u'ENSMUSG00000003809', u'ENSMUSG00000028199', u'ENSMUSG00000021707', u'ENSMUSG00000030101', u'ENSMUSG00000064367', u'ENSMUSG00000064360', u'ENSMUSG00000004880', u'ENSMUSG00000016552', u'ENSMUSG00000031987', u'ENSMUSG00000020648', u'ENSMUSG00000027673', u'ENSMUSG00000042569', u'ENSMUSG00000075704', u'ENSMUSG00000056962', u'ENSMUSG00000075706', u'ENSMUSG00000026170', u'ENSMUSG00000038633', u'ENSMUSG00000040466', u'ENSMUSG00000075700', u'ENSMUSG00000060224', u'ENSMUSG00000028223', u'ENSMUSG00000039519', u'ENSMUSG00000021263', u'ENSMUSG00000006471', u'ENSMUSG00000029059', u'ENSMUSG00000062729', u'ENSMUSG00000042289', u'ENSMUSG00000031299', u'ENSMUSG00000004610', u'ENSMUSG00000026003', u'ENSMUSG00000021794', u'ENSMUSG00000021792', u'ENSMUSG00000038025', u'ENSMUSG00000049439', u'ENSMUSG00000073609', u'ENSMUSG00000038244', u'ENSMUSG00000075705', u'ENSMUSG00000058709', u'ENSMUSG00000075707', u'ENSMUSG00000040711', u'ENSMUSG00000023707', u'ENSMUSG00000026895', u'ENSMUSG00000043190', u'ENSMUSG00000033326', u'ENSMUSG00000021482', u'ENSMUSG00000009905', u'ENSMUSG00000079677', u'ENSMUSG00000051483', u'ENSMUSG00000025921', u'ENSMUSG00000038332', u'ENSMUSG00000021123', u'ENSMUSG00000013584', u'ENSMUSG00000028648', u'ENSMUSG00000028641', u'ENSMUSG00000025332', u'ENSMUSG00000028737', u'ENSMUSG00000029233', u'ENSMUSG00000030970', u'ENSMUSG00000025203', u'ENSMUSG00000025204', u'ENSMUSG00000006818', u'ENSMUSG00000022853', u'ENSMUSG00000021048', u'ENSMUSG00000037152', u'ENSMUSG00000033684', u'ENSMUSG00000024592', u'ENSMUSG00000018861', u'ENSMUSG00000058076', u'ENSMUSG00000003849', u'ENSMUSG00000016194', u'ENSMUSG00000029545', u'ENSMUSG00000023089', u'ENSMUSG00000019179', u'ENSMUSG00000037071', u'ENSMUSG00000024827', u'ENSMUSG00000028011', u'ENSMUSG00000009863', u'ENSMUSG00000005667', u'ENSMUSG00000028397', u'ENSMUSG00000037373', u'ENSMUSG00000028088', u'ENSMUSG00000024507', u'ENSMUSG00000031958', u'ENSMUSG00000042642', u'ENSMUSG00000035105', u'ENSMUSG00000016427', u'ENSMUSG00000056310', u'ENSMUSG00000011382', u'ENSMUSG00000064254', u'ENSMUSG00000026827', u'ENSMUSG00000040943', u'ENSMUSG00000034993', u'ENSMUSG00000053398', u'ENSMUSG00000053644', u'ENSMUSG00000042410', u'ENSMUSG00000032374', u'ENSMUSG00000066441', u'ENSMUSG00000063229', u'ENSMUSG00000078651', u'ENSMUSG00000020153', u'ENSMUSG00000003526', u'ENSMUSG00000025968', u'ENSMUSG00000022292', u'ENSMUSG00000021259', u'ENSMUSG00000073481', u'ENSMUSG00000055923', u'ENSMUSG00000031604', u'ENSMUSG00000044894', u'ENSMUSG00000051335', u'ENSMUSG00000021094', u'ENSMUSG00000051236', u'ENSMUSG00000031730', u'ENSMUSG00000047155', u'ENSMUSG00000060376', u'ENSMUSG00000022724', u'ENSMUSG00000054733', u'ENSMUSG00000021520', u'ENSMUSG00000059534', u'ENSMUSG00000047146', u'ENSMUSG00000046378', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000024099', u'ENSMUSG00000024646', u'ENSMUSG00000020085', u'ENSMUSG00000020321', u'ENSMUSG00000021670', u'ENSMUSG00000022223', u'ENSMUSG00000021831', u'ENSMUSG00000028691', u'ENSMUSG00000028690', u'ENSMUSG00000028692', u'ENSMUSG00000025068', u'ENSMUSG00000008435', u'ENSMUSG00000033009', u'ENSMUSG00000036450', u'ENSMUSG00000036327', u'ENSMUSG00000029348', u'ENSMUSG00000027006', u'ENSMUSG00000027166', u'ENSMUSG00000021072', u'ENSMUSG00000025745', u'ENSMUSG00000028980']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055117', NS='BP', enrichment='e', name='regulation of cardiac muscle contraction', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000024065']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000024065', u'ENSMUSG00000032826', u'ENSMUSG00000025880', u'ENSMUSG00000029470', u'ENSMUSG00000021313', u'ENSMUSG00000042429', u'ENSMUSG00000045875', u'ENSMUSG00000041936', u'ENSMUSG00000050541']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060005', NS='BP', enrichment='e', name='vestibular reflex', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028341']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060009', NS='BP', enrichment='e', name='Sertoli cell development', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000000567', u'ENSMUSG00000024507', u'ENSMUSG00000031229', u'ENSMUSG00000039041', u'ENSMUSG00000040407', u'ENSMUSG00000033487', u'ENSMUSG00000019996', u'ENSMUSG00000024176']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060013', NS='BP', enrichment='e', name='righting reflex', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029673', u'ENSMUSG00000038738']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000029673', u'ENSMUSG00000024527', u'ENSMUSG00000028020', u'ENSMUSG00000038738', u'ENSMUSG00000029563', u'ENSMUSG00000052613', u'ENSMUSG00000012819', u'ENSMUSG00000043659']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060020', NS='BP', enrichment='e', name='Bergmann glial cell differentiation', ratio_in_study=(3, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.03206271133068332, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.76268507128640695, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000063358', u'ENSMUSG00000026596']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000026728', u'ENSMUSG00000026842', u'ENSMUSG00000063358', u'ENSMUSG00000026596', u'ENSMUSG00000020932', u'ENSMUSG00000004936', u'ENSMUSG00000028517', u'ENSMUSG00000043733']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060021', NS='BP', enrichment='e', name='palate development', ratio_in_study=(6, 1139), ratio_in_pop=(61, 13836), p_uncorrected=0.637216473259575, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027777', u'ENSMUSG00000039239', u'ENSMUSG00000033676', u'ENSMUSG00000024947', u'ENSMUSG00000028664', u'ENSMUSG00000045294']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000030093', u'ENSMUSG00000038331', u'ENSMUSG00000032440', u'ENSMUSG00000028207', u'ENSMUSG00000044177', u'ENSMUSG00000061393', u'ENSMUSG00000040268', u'ENSMUSG00000027985', u'ENSMUSG00000045294', u'ENSMUSG00000038564', u'ENSMUSG00000039801', u'ENSMUSG00000037325', u'ENSMUSG00000024330', u'ENSMUSG00000021994', u'ENSMUSG00000028664', u'ENSMUSG00000025352', u'ENSMUSG00000029050', u'ENSMUSG00000047824', u'ENSMUSG00000052957', u'ENSMUSG00000029231', u'ENSMUSG00000040040', u'ENSMUSG00000007613', u'ENSMUSG00000000693', u'ENSMUSG00000034687', u'ENSMUSG00000020289', u'ENSMUSG00000026021', u'ENSMUSG00000019947', u'ENSMUSG00000021796', u'ENSMUSG00000041235', u'ENSMUSG00000026586', u'ENSMUSG00000005583', u'ENSMUSG00000039410', u'ENSMUSG00000028333', u'ENSMUSG00000038683', u'ENSMUSG00000074733', u'ENSMUSG00000040310', u'ENSMUSG00000021253', u'ENSMUSG00000030201', u'ENSMUSG00000039239', u'ENSMUSG00000033676', u'ENSMUSG00000024241', u'ENSMUSG00000066026', u'ENSMUSG00000024947', u'ENSMUSG00000005958', u'ENSMUSG00000029754', u'ENSMUSG00000021318', u'ENSMUSG00000003721', u'ENSMUSG00000049625', u'ENSMUSG00000024247', u'ENSMUSG00000032515', u'ENSMUSG00000022483', u'ENSMUSG00000024515', u'ENSMUSG00000027777', u'ENSMUSG00000048450', u'ENSMUSG00000020097', u'ENSMUSG00000018604', u'ENSMUSG00000029287', u'ENSMUSG00000024563', u'ENSMUSG00000020319', u'ENSMUSG00000034640']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060024', NS='BP', enrichment='e', name='rhythmic synaptic transmission', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000031302', u'ENSMUSG00000034656']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031302', u'ENSMUSG00000010066', u'ENSMUSG00000013663', u'ENSMUSG00000034656']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060029', NS='BP', enrichment='e', name='convergent extension involved in organogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027004']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020888', u'ENSMUSG00000021994', u'ENSMUSG00000026556', u'ENSMUSG00000029071', u'ENSMUSG00000027004']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060038', NS='BP', enrichment='e', name='cardiac muscle cell proliferation', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000048078', u'ENSMUSG00000039239', u'ENSMUSG00000020612']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000033237', u'ENSMUSG00000048078', u'ENSMUSG00000039239', u'ENSMUSG00000031681', u'ENSMUSG00000006932', u'ENSMUSG00000036585', u'ENSMUSG00000015846', u'ENSMUSG00000029287', u'ENSMUSG00000039656', u'ENSMUSG00000045414', u'ENSMUSG00000020612']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060040', NS='BP', enrichment='e', name='retinal bipolar neuron differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025128']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025128', u'ENSMUSG00000018654']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060041', NS='BP', enrichment='e', name='retina development in camera-type eye', ratio_in_study=(7, 1139), ratio_in_pop=(49, 13836), p_uncorrected=0.11950740184960958, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000028222', u'ENSMUSG00000020900', u'ENSMUSG00000031028', u'ENSMUSG00000032012', u'ENSMUSG00000039577', u'ENSMUSG00000019986']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000041235', u'ENSMUSG00000003873', u'ENSMUSG00000028222', u'ENSMUSG00000034739', u'ENSMUSG00000031028', u'ENSMUSG00000026840', u'ENSMUSG00000032796', u'ENSMUSG00000001289', u'ENSMUSG00000001288', u'ENSMUSG00000032012', u'ENSMUSG00000029050', u'ENSMUSG00000036192', u'ENSMUSG00000025188', u'ENSMUSG00000026317', u'ENSMUSG00000068323', u'ENSMUSG00000055254', u'ENSMUSG00000000247', u'ENSMUSG00000018654', u'ENSMUSG00000019803', u'ENSMUSG00000023328', u'ENSMUSG00000039577', u'ENSMUSG00000027378', u'ENSMUSG00000022111', u'ENSMUSG00000024176', u'ENSMUSG00000034394', u'ENSMUSG00000038122', u'ENSMUSG00000024169', u'ENSMUSG00000005871', u'ENSMUSG00000000489', u'ENSMUSG00000014361', u'ENSMUSG00000021608', u'ENSMUSG00000052911', u'ENSMUSG00000019986', u'ENSMUSG00000029064', u'ENSMUSG00000043059', u'ENSMUSG00000027168', u'ENSMUSG00000052430', u'ENSMUSG00000056962', u'ENSMUSG00000000567', u'ENSMUSG00000017491', u'ENSMUSG00000020900', u'ENSMUSG00000019971', u'ENSMUSG00000047407', u'ENSMUSG00000022843', u'ENSMUSG00000024990', u'ENSMUSG00000014773', u'ENSMUSG00000020212', u'ENSMUSG00000012609']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0002073'])),
    NtGoeaResults(GO='GO:0060042', NS='BP', enrichment='e', name='retina morphogenesis in camera-type eye', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025128']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000024085', u'ENSMUSG00000031174', u'ENSMUSG00000030201', u'ENSMUSG00000071648', u'ENSMUSG00000024913', u'ENSMUSG00000029086', u'ENSMUSG00000074637', u'ENSMUSG00000014773', u'ENSMUSG00000025128', u'ENSMUSG00000022656']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060043', NS='BP', enrichment='e', name='regulation of cardiac muscle cell proliferation', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000053137']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000007613', u'ENSMUSG00000053137', u'ENSMUSG00000021796']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060044', NS='BP', enrichment='p', name='negative regulation of cardiac muscle cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053137']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000029026', u'ENSMUSG00000013663', u'ENSMUSG00000020160', u'ENSMUSG00000053137', u'ENSMUSG00000021067', u'ENSMUSG00000022865', u'ENSMUSG00000050953', u'ENSMUSG00000048616', u'ENSMUSG00000039910', u'ENSMUSG00000024990', u'ENSMUSG00000019777', u'ENSMUSG00000038518', u'ENSMUSG00000037624', u'ENSMUSG00000032440']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060047', NS='BP', enrichment='e', name='heart contraction', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000023809', u'ENSMUSG00000039539', u'ENSMUSG00000020354', u'ENSMUSG00000063856', u'ENSMUSG00000020681', u'ENSMUSG00000022789', u'ENSMUSG00000038160', u'ENSMUSG00000006699', u'ENSMUSG00000022982']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060048', NS='BP', enrichment='e', name='cardiac muscle contraction', ratio_in_study=(3, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.73888409701688, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000054640', u'ENSMUSG00000049281']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000070304', u'ENSMUSG00000053093', u'ENSMUSG00000032366', u'ENSMUSG00000090122', u'ENSMUSG00000018379', u'ENSMUSG00000045103', u'ENSMUSG00000024962', u'ENSMUSG00000045382', u'ENSMUSG00000019194', u'ENSMUSG00000010609', u'ENSMUSG00000026418', u'ENSMUSG00000040907', u'ENSMUSG00000053819', u'ENSMUSG00000038319', u'ENSMUSG00000054640', u'ENSMUSG00000028991', u'ENSMUSG00000020623', u'ENSMUSG00000021540', u'ENSMUSG00000032826', u'ENSMUSG00000021313', u'ENSMUSG00000009995', u'ENSMUSG00000026576', u'ENSMUSG00000040734', u'ENSMUSG00000032511', u'ENSMUSG00000024858', u'ENSMUSG00000046480', u'ENSMUSG00000051747', u'ENSMUSG00000049281', u'ENSMUSG00000018932', u'ENSMUSG00000025579']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060051', NS='BP', enrichment='e', name='negative regulation of protein glycosylation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025220']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025220']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060052', NS='BP', enrichment='e', name='neurofilament cytoskeleton organization', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021662']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020396', u'ENSMUSG00000021662', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000018736', u'ENSMUSG00000034336', u'ENSMUSG00000022982', u'ENSMUSG00000020128', u'ENSMUSG00000021983', u'ENSMUSG00000026317']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060059', NS='BP', enrichment='e', name='embryonic retina morphogenesis in camera-type eye', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000010175', u'ENSMUSG00000038119', u'ENSMUSG00000030201', u'ENSMUSG00000008730', u'ENSMUSG00000024990']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060065', NS='BP', enrichment='e', name='uterus development', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000027646']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000024515', u'ENSMUSG00000037664', u'ENSMUSG00000039239', u'ENSMUSG00000027646', u'ENSMUSG00000019768', u'ENSMUSG00000024990', u'ENSMUSG00000021994']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060070', NS='BP', enrichment='p', name='canonical Wnt signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(58, 13836), p_uncorrected=0.23449125629156106, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028909', u'ENSMUSG00000021313']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000031169', u'ENSMUSG00000013663', u'ENSMUSG00000022382', u'ENSMUSG00000007989', u'ENSMUSG00000038256', u'ENSMUSG00000032064', u'ENSMUSG00000003032', u'ENSMUSG00000043051', u'ENSMUSG00000037369', u'ENSMUSG00000028517', u'ENSMUSG00000021994', u'ENSMUSG00000024182', u'ENSMUSG00000006699', u'ENSMUSG00000024913', u'ENSMUSG00000047824', u'ENSMUSG00000063382', u'ENSMUSG00000029071', u'ENSMUSG00000022346', u'ENSMUSG00000045005', u'ENSMUSG00000053754', u'ENSMUSG00000027985', u'ENSMUSG00000006932', u'ENSMUSG00000000126', u'ENSMUSG00000024985', u'ENSMUSG00000026167', u'ENSMUSG00000025246', u'ENSMUSG00000032402', u'ENSMUSG00000049791', u'ENSMUSG00000041075', u'ENSMUSG00000036904', u'ENSMUSG00000020592', u'ENSMUSG00000022812', u'ENSMUSG00000070348', u'ENSMUSG00000010797', u'ENSMUSG00000076431', u'ENSMUSG00000030201', u'ENSMUSG00000005871', u'ENSMUSG00000050288', u'ENSMUSG00000021313', u'ENSMUSG00000025902', u'ENSMUSG00000003068', u'ENSMUSG00000023972', u'ENSMUSG00000044674', u'ENSMUSG00000079487', u'ENSMUSG00000041961', u'ENSMUSG00000020390', u'ENSMUSG00000040138', u'ENSMUSG00000028871', u'ENSMUSG00000042428', u'ENSMUSG00000031548', u'ENSMUSG00000027630', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000028909', u'ENSMUSG00000036856', u'ENSMUSG00000022297', u'ENSMUSG00000046034']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060072', NS='MF', enrichment='e', name='large conductance calcium-activated potassium channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000063142']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000063142']), study_n=1139, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0022895'])),
    NtGoeaResults(GO='GO:0060073', NS='BP', enrichment='e', name='micturition', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000027335', u'ENSMUSG00000063142']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000063142', u'ENSMUSG00000024798', u'ENSMUSG00000045875', u'ENSMUSG00000027335']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060074', NS='BP', enrichment='e', name='synapse maturation', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058153', u'ENSMUSG00000038738']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000022340', u'ENSMUSG00000058153', u'ENSMUSG00000013663', u'ENSMUSG00000062209', u'ENSMUSG00000038738', u'ENSMUSG00000030683', u'ENSMUSG00000000632', u'ENSMUSG00000028565', u'ENSMUSG00000035863']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060075', NS='BP', enrichment='e', name='regulation of resting membrane potential', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000197']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000019969', u'ENSMUSG00000000197', u'ENSMUSG00000044708', u'ENSMUSG00000033998', u'ENSMUSG00000046410']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060076', NS='CC', enrichment='e', name='excitatory synapse', ratio_in_study=(17, 1139), ratio_in_pop=(37, 13836), p_uncorrected=1.0613088063844808e-09, depth=2, study_count=17, p_sm_bonferroni=1.6668916113074656e-05, p_fdr_bh=5.5563053710248849e-07, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000070570', u'ENSMUSG00000032589', u'ENSMUSG00000050321', u'ENSMUSG00000021057', u'ENSMUSG00000071862', u'ENSMUSG00000031302', u'ENSMUSG00000060780', u'ENSMUSG00000026341', u'ENSMUSG00000038738', u'ENSMUSG00000025372', u'ENSMUSG00000034675', u'ENSMUSG00000063887', u'ENSMUSG00000034799', u'ENSMUSG00000020524', u'ENSMUSG00000022623', u'ENSMUSG00000020886']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000063887', u'ENSMUSG00000059974', u'ENSMUSG00000032589', u'ENSMUSG00000049939', u'ENSMUSG00000031144', u'ENSMUSG00000030500', u'ENSMUSG00000030447', u'ENSMUSG00000035864', u'ENSMUSG00000031302', u'ENSMUSG00000022623', u'ENSMUSG00000051790', u'ENSMUSG00000028525', u'ENSMUSG00000030849', u'ENSMUSG00000021057', u'ENSMUSG00000038665', u'ENSMUSG00000049044', u'ENSMUSG00000001507', u'ENSMUSG00000074736', u'ENSMUSG00000071862', u'ENSMUSG00000033295', u'ENSMUSG00000068923', u'ENSMUSG00000038738', u'ENSMUSG00000034799', u'ENSMUSG00000026959', u'ENSMUSG00000020524', u'ENSMUSG00000055254', u'ENSMUSG00000070570', u'ENSMUSG00000050321', u'ENSMUSG00000048988', u'ENSMUSG00000060780', u'ENSMUSG00000026341', u'ENSMUSG00000019935', u'ENSMUSG00000025372', u'ENSMUSG00000007617', u'ENSMUSG00000034675', u'ENSMUSG00000020886']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060077', NS='CC', enrichment='e', name='inhibitory synapse', ratio_in_study=(7, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.0010437807794743286, depth=2, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.079968882548408809, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000034275', u'ENSMUSG00000032589', u'ENSMUSG00000033676', u'ENSMUSG00000041670', u'ENSMUSG00000031302', u'ENSMUSG00000040797']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000032589', u'ENSMUSG00000000560', u'ENSMUSG00000022553', u'ENSMUSG00000004319', u'ENSMUSG00000037771', u'ENSMUSG00000026787', u'ENSMUSG00000034275', u'ENSMUSG00000024109', u'ENSMUSG00000070880', u'ENSMUSG00000037995', u'ENSMUSG00000020436', u'ENSMUSG00000068923', u'ENSMUSG00000033676', u'ENSMUSG00000051790', u'ENSMUSG00000020728', u'ENSMUSG00000041670', u'ENSMUSG00000047454', u'ENSMUSG00000031302', u'ENSMUSG00000061601', u'ENSMUSG00000040797', u'ENSMUSG00000037386']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060078', NS='BP', enrichment='e', name='regulation of postsynaptic membrane potential', ratio_in_study=(4, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.002441333714986824, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.14045270083363756, study_items=set([u'ENSMUSG00000020524', u'ENSMUSG00000030209', u'ENSMUSG00000059003', u'ENSMUSG00000060882']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000030209', u'ENSMUSG00000059003', u'ENSMUSG00000024256', u'ENSMUSG00000025551', u'ENSMUSG00000060882', u'ENSMUSG00000020524', u'ENSMUSG00000028969']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060079', NS='BP', enrichment='e', name='excitatory postsynaptic potential', ratio_in_study=(10, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.00012233584602285212, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.014894626338255158, study_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000030209', u'ENSMUSG00000045903', u'ENSMUSG00000031302', u'ENSMUSG00000017314', u'ENSMUSG00000025889', u'ENSMUSG00000022619', u'ENSMUSG00000028161', u'ENSMUSG00000003378', u'ENSMUSG00000059003']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000056073', u'ENSMUSG00000000632', u'ENSMUSG00000029470', u'ENSMUSG00000003378', u'ENSMUSG00000023942', u'ENSMUSG00000031302', u'ENSMUSG00000059003', u'ENSMUSG00000045903', u'ENSMUSG00000036273', u'ENSMUSG00000017314', u'ENSMUSG00000022619', u'ENSMUSG00000045730', u'ENSMUSG00000036104', u'ENSMUSG00000038665', u'ENSMUSG00000048482', u'ENSMUSG00000020734', u'ENSMUSG00000005583', u'ENSMUSG00000031393', u'ENSMUSG00000030209', u'ENSMUSG00000046876', u'ENSMUSG00000000766', u'ENSMUSG00000032827', u'ENSMUSG00000026959', u'ENSMUSG00000071424', u'ENSMUSG00000070570', u'ENSMUSG00000025889', u'ENSMUSG00000022935', u'ENSMUSG00000042429', u'ENSMUSG00000028161', u'ENSMUSG00000028969']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060080', NS='BP', enrichment='e', name='inhibitory postsynaptic potential', ratio_in_study=(3, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.03206271133068332, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.76268507128640695, study_items=set([u'ENSMUSG00000031302', u'ENSMUSG00000033676', u'ENSMUSG00000045903']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027577', u'ENSMUSG00000022935', u'ENSMUSG00000045903', u'ENSMUSG00000035283', u'ENSMUSG00000056073', u'ENSMUSG00000033676', u'ENSMUSG00000048482', u'ENSMUSG00000031302', u'ENSMUSG00000031778']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060081', NS='BP', enrichment='e', name='membrane hyperpolarization', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056258', u'ENSMUSG00000016346']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025888', u'ENSMUSG00000019146', u'ENSMUSG00000016346', u'ENSMUSG00000028964', u'ENSMUSG00000044708', u'ENSMUSG00000056258', u'ENSMUSG00000033161', u'ENSMUSG00000029053']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060082', NS='BP', enrichment='e', name='eye blink reflex', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000063142']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000063142']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060083', NS='BP', enrichment='e', name='smooth muscle contraction involved in micturition', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000051331', u'ENSMUSG00000063142']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000051331', u'ENSMUSG00000063142']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060087', NS='BP', enrichment='e', name='relaxation of vascular smooth muscle', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063142']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000033910', u'ENSMUSG00000063142', u'ENSMUSG00000042429', u'ENSMUSG00000052920', u'ENSMUSG00000005611', u'ENSMUSG00000026360', u'ENSMUSG00000022982', u'ENSMUSG00000018500']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1905658', 'GO:1905659', 'GO:1905657'])),
    NtGoeaResults(GO='GO:0060088', NS='BP', enrichment='p', name='auditory receptor cell stereocilium organization', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036006']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000074818', u'ENSMUSG00000042064', u'ENSMUSG00000001052', u'ENSMUSG00000030761', u'ENSMUSG00000020733', u'ENSMUSG00000012819', u'ENSMUSG00000022568', u'ENSMUSG00000023959', u'ENSMUSG00000036006', u'ENSMUSG00000052613', u'ENSMUSG00000022982', u'ENSMUSG00000039137']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060091', NS='CC', enrichment='e', name='kinocilium', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002489']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000035910', u'ENSMUSG00000002489', u'ENSMUSG00000001847', u'ENSMUSG00000012819', u'ENSMUSG00000040040']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060112', NS='BP', enrichment='e', name='generation of ovulation cycle rhythm', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000044014', u'ENSMUSG00000030525']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060119', NS='BP', enrichment='e', name='inner ear receptor cell development', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033676', u'ENSMUSG00000055078']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000001751', u'ENSMUSG00000026556', u'ENSMUSG00000041415', u'ENSMUSG00000050288', u'ENSMUSG00000033676', u'ENSMUSG00000039529', u'ENSMUSG00000055078', u'ENSMUSG00000007653']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060122', NS='BP', enrichment='e', name='inner ear receptor stereocilium organization', ratio_in_study=(3, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.22437188964941554, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046743', u'ENSMUSG00000018395', u'ENSMUSG00000071226']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000026556', u'ENSMUSG00000021013', u'ENSMUSG00000040289', u'ENSMUSG00000048001', u'ENSMUSG00000052613', u'ENSMUSG00000063810', u'ENSMUSG00000071226', u'ENSMUSG00000040040', u'ENSMUSG00000030761', u'ENSMUSG00000018395', u'ENSMUSG00000012819', u'ENSMUSG00000046743', u'ENSMUSG00000016637', u'ENSMUSG00000069170', u'ENSMUSG00000022528', u'ENSMUSG00000034121', u'ENSMUSG00000039137', u'ENSMUSG00000001105', u'ENSMUSG00000021188', u'ENSMUSG00000017009']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060124', NS='BP', enrichment='e', name='positive regulation of growth hormone secretion', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000031511', u'ENSMUSG00000025220']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032259', u'ENSMUSG00000024462', u'ENSMUSG00000031511', u'ENSMUSG00000024256', u'ENSMUSG00000027808', u'ENSMUSG00000025220', u'ENSMUSG00000075700']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060125', NS='BP', enrichment='e', name='negative regulation of growth hormone secretion', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000061751', u'ENSMUSG00000040687']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020063', u'ENSMUSG00000061751', u'ENSMUSG00000043733', u'ENSMUSG00000040687']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060134', NS='BP', enrichment='e', name='prepulse inhibition', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034675']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000071424', u'ENSMUSG00000039579', u'ENSMUSG00000063063', u'ENSMUSG00000013663', u'ENSMUSG00000032259', u'ENSMUSG00000024109', u'ENSMUSG00000019874', u'ENSMUSG00000034675', u'ENSMUSG00000026959', u'ENSMUSG00000029071']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060135', NS='BP', enrichment='e', name='maternal process involved in female pregnancy', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024947']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000003731', u'ENSMUSG00000034394', u'ENSMUSG00000073889', u'ENSMUSG00000020399', u'ENSMUSG00000024039', u'ENSMUSG00000024947', u'ENSMUSG00000028991', u'ENSMUSG00000016308']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060137', NS='BP', enrichment='e', name='maternal process involved in parturition', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061751']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000055116', u'ENSMUSG00000061751']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060158', NS='BP', enrichment='e', name='phospholipase C-activating dopamine receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024639']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032259', u'ENSMUSG00000034781', u'ENSMUSG00000021478', u'ENSMUSG00000034792', u'ENSMUSG00000039358', u'ENSMUSG00000024639', u'ENSMUSG00000020733']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060170', NS='CC', enrichment='e', name='ciliary membrane', ratio_in_study=(6, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.020255057530026654, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.55326249315930198, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000031012', u'ENSMUSG00000044933', u'ENSMUSG00000036427', u'ENSMUSG00000050248', u'ENSMUSG00000022623']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000022911', u'ENSMUSG00000074272', u'ENSMUSG00000021478', u'ENSMUSG00000028552', u'ENSMUSG00000036555', u'ENSMUSG00000022623', u'ENSMUSG00000037541', u'ENSMUSG00000001761', u'ENSMUSG00000050248', u'ENSMUSG00000050164', u'ENSMUSG00000044933', u'ENSMUSG00000029122', u'ENSMUSG00000034462', u'ENSMUSG00000039358', u'ENSMUSG00000002031', u'ENSMUSG00000031012', u'ENSMUSG00000047875', u'ENSMUSG00000030340', u'ENSMUSG00000036427', u'ENSMUSG00000049904', u'ENSMUSG00000047547', u'ENSMUSG00000032259', u'ENSMUSG00000025235', u'ENSMUSG00000073791', u'ENSMUSG00000049488', u'ENSMUSG00000031951', u'ENSMUSG00000047139']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0020017'])),
    NtGoeaResults(GO='GO:0060171', NS='CC', enrichment='e', name='stereocilium membrane', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000036006']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000036006']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060173', NS='BP', enrichment='e', name='limb development', ratio_in_study=(3, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.4987558250921326, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000025427', u'ENSMUSG00000075376']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000075376', u'ENSMUSG00000021732', u'ENSMUSG00000037992', u'ENSMUSG00000067336', u'ENSMUSG00000038564', u'ENSMUSG00000001288', u'ENSMUSG00000037325', u'ENSMUSG00000004085', u'ENSMUSG00000040040', u'ENSMUSG00000021318', u'ENSMUSG00000030551', u'ENSMUSG00000041235', u'ENSMUSG00000060798', u'ENSMUSG00000006932', u'ENSMUSG00000025427', u'ENSMUSG00000046822', u'ENSMUSG00000027253', u'ENSMUSG00000021136', u'ENSMUSG00000030323', u'ENSMUSG00000044042', u'ENSMUSG00000031665', u'ENSMUSG00000020801', u'ENSMUSG00000001521', u'ENSMUSG00000020393', u'ENSMUSG00000040913', u'ENSMUSG00000052310', u'ENSMUSG00000048616']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060178', NS='BP', enrichment='e', name='regulation of exocyst localization', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037110']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000037110', u'ENSMUSG00000004451', u'ENSMUSG00000027652']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060213', NS='BP', enrichment='e', name='positive regulation of nuclear-transcribed mRNA poly(A) tail shortening', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025571', u'ENSMUSG00000036550']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000071662', u'ENSMUSG00000037573', u'ENSMUSG00000020423', u'ENSMUSG00000047888', u'ENSMUSG00000039652', u'ENSMUSG00000025571', u'ENSMUSG00000044786', u'ENSMUSG00000031601', u'ENSMUSG00000036698', u'ENSMUSG00000036550', u'ENSMUSG00000022283']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060214', NS='BP', enrichment='e', name='endocardium formation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000010175']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060216', NS='BP', enrichment='e', name='definitive hemopoiesis', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002028', u'ENSMUSG00000009681']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000045817', u'ENSMUSG00000009681', u'ENSMUSG00000020160', u'ENSMUSG00000027951', u'ENSMUSG00000029287', u'ENSMUSG00000027109', u'ENSMUSG00000002028', u'ENSMUSG00000022952', u'ENSMUSG00000031885', u'ENSMUSG00000034041', u'ENSMUSG00000001280']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060219', NS='BP', enrichment='e', name='camera-type eye photoreceptor cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041592']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000029086', u'ENSMUSG00000021013', u'ENSMUSG00000071648', u'ENSMUSG00000041592', u'ENSMUSG00000021733']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060236', NS='BP', enrichment='p', name='regulation of mitotic spindle organization', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031865']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000027883', u'ENSMUSG00000066306', u'ENSMUSG00000033900', u'ENSMUSG00000027469', u'ENSMUSG00000018707', u'ENSMUSG00000047126', u'ENSMUSG00000022070', u'ENSMUSG00000027509', u'ENSMUSG00000037313', u'ENSMUSG00000023249', u'ENSMUSG00000057614', u'ENSMUSG00000031865', u'ENSMUSG00000068744', u'ENSMUSG00000032855']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060253', NS='BP', enrichment='e', name='negative regulation of glial cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040136']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030541', u'ENSMUSG00000026923', u'ENSMUSG00000029838', u'ENSMUSG00000024256', u'ENSMUSG00000040136', u'ENSMUSG00000041415', u'ENSMUSG00000041736', u'ENSMUSG00000022528', u'ENSMUSG00000063632']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060259', NS='BP', enrichment='e', name='regulation of feeding behavior', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021721']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000044288', u'ENSMUSG00000040040', u'ENSMUSG00000057722', u'ENSMUSG00000005102', u'ENSMUSG00000021721', u'ENSMUSG00000050164', u'ENSMUSG00000004040', u'ENSMUSG00000047259', u'ENSMUSG00000007827', u'ENSMUSG00000028172']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060261', NS='BP', enrichment='e', name='positive regulation of transcription initiation from RNA polymerase II promoter', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022205']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002221', u'ENSMUSG00000041515', u'ENSMUSG00000015605', u'ENSMUSG00000067995', u'ENSMUSG00000022205']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060267', NS='BP', enrichment='e', name='positive regulation of respiratory burst', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039145']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005534', u'ENSMUSG00000039145']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060268', NS='BP', enrichment='e', name='negative regulation of respiratory burst', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000009681']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000009681']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060271', NS='BP', enrichment='e', name='cilium assembly', ratio_in_study=(13, 1139), ratio_in_pop=(154, 13836), p_uncorrected=0.882671097529577, depth=6, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024065', u'ENSMUSG00000045991', u'ENSMUSG00000020152', u'ENSMUSG00000022428', u'ENSMUSG00000026341', u'ENSMUSG00000018395', u'ENSMUSG00000019986', u'ENSMUSG00000024772', u'ENSMUSG00000068740', u'ENSMUSG00000036825', u'ENSMUSG00000021114', u'ENSMUSG00000023473', u'ENSMUSG00000032735']), pop_n=13836, pop_count=154, pop_items=set([u'ENSMUSG00000022837', u'ENSMUSG00000037784', u'ENSMUSG00000040929', u'ENSMUSG00000063439', u'ENSMUSG00000047193', u'ENSMUSG00000037325', u'ENSMUSG00000064181', u'ENSMUSG00000028438', u'ENSMUSG00000014232', u'ENSMUSG00000042050', u'ENSMUSG00000023072', u'ENSMUSG00000053838', u'ENSMUSG00000046562', u'ENSMUSG00000027274', u'ENSMUSG00000046192', u'ENSMUSG00000015647', u'ENSMUSG00000063145', u'ENSMUSG00000020895', u'ENSMUSG00000034121', u'ENSMUSG00000024666', u'ENSMUSG00000024667', u'ENSMUSG00000056919', u'ENSMUSG00000024169', u'ENSMUSG00000043621', u'ENSMUSG00000036825', u'ENSMUSG00000019986', u'ENSMUSG00000049811', u'ENSMUSG00000024206', u'ENSMUSG00000032558', u'ENSMUSG00000039715', u'ENSMUSG00000024772', u'ENSMUSG00000037890', u'ENSMUSG00000038593', u'ENSMUSG00000021114', u'ENSMUSG00000022765', u'ENSMUSG00000023473', u'ENSMUSG00000022911', u'ENSMUSG00000018199', u'ENSMUSG00000060176', u'ENSMUSG00000038564', u'ENSMUSG00000025035', u'ENSMUSG00000022428', u'ENSMUSG00000003354', u'ENSMUSG00000031644', u'ENSMUSG00000014859', u'ENSMUSG00000020284', u'ENSMUSG00000059834', u'ENSMUSG00000001173', u'ENSMUSG00000043051', u'ENSMUSG00000026433', u'ENSMUSG00000063810', u'ENSMUSG00000056832', u'ENSMUSG00000034292', u'ENSMUSG00000038042', u'ENSMUSG00000038079', u'ENSMUSG00000030276', u'ENSMUSG00000040729', u'ENSMUSG00000075271', u'ENSMUSG00000028795', u'ENSMUSG00000039765', u'ENSMUSG00000049904', u'ENSMUSG00000027803', u'ENSMUSG00000075273', u'ENSMUSG00000030770', u'ENSMUSG00000045991', u'ENSMUSG00000025235', u'ENSMUSG00000029386', u'ENSMUSG00000066643', u'ENSMUSG00000006464', u'ENSMUSG00000031796', u'ENSMUSG00000020483', u'ENSMUSG00000031951', u'ENSMUSG00000020024', u'ENSMUSG00000033282', u'ENSMUSG00000020799', u'ENSMUSG00000028576', u'ENSMUSG00000035984', u'ENSMUSG00000003037', u'ENSMUSG00000052861', u'ENSMUSG00000035919', u'ENSMUSG00000040040', u'ENSMUSG00000033276', u'ENSMUSG00000053153', u'ENSMUSG00000035910', u'ENSMUSG00000022972', u'ENSMUSG00000029392', u'ENSMUSG00000001151', u'ENSMUSG00000032849', u'ENSMUSG00000014075', u'ENSMUSG00000020152', u'ENSMUSG00000011658', u'ENSMUSG00000020037', u'ENSMUSG00000021013', u'ENSMUSG00000030323', u'ENSMUSG00000029401', u'ENSMUSG00000060798', u'ENSMUSG00000039179', u'ENSMUSG00000043987', u'ENSMUSG00000022377', u'ENSMUSG00000033102', u'ENSMUSG00000034379', u'ENSMUSG00000084957', u'ENSMUSG00000047248', u'ENSMUSG00000019952', u'ENSMUSG00000049488', u'ENSMUSG00000026341', u'ENSMUSG00000001039', u'ENSMUSG00000029790', u'ENSMUSG00000042156', u'ENSMUSG00000022722', u'ENSMUSG00000034601', u'ENSMUSG00000039801', u'ENSMUSG00000036057', u'ENSMUSG00000090100', u'ENSMUSG00000018395', u'ENSMUSG00000026917', u'ENSMUSG00000016541', u'ENSMUSG00000031755', u'ENSMUSG00000033502', u'ENSMUSG00000039735', u'ENSMUSG00000034579', u'ENSMUSG00000024253', u'ENSMUSG00000034227', u'ENSMUSG00000022262', u'ENSMUSG00000007867', u'ENSMUSG00000040586', u'ENSMUSG00000020776', u'ENSMUSG00000025085', u'ENSMUSG00000002031', u'ENSMUSG00000035790', u'ENSMUSG00000022621', u'ENSMUSG00000031174', u'ENSMUSG00000024065', u'ENSMUSG00000029469', u'ENSMUSG00000068428', u'ENSMUSG00000028218', u'ENSMUSG00000020014', u'ENSMUSG00000031592', u'ENSMUSG00000009828', u'ENSMUSG00000022677', u'ENSMUSG00000068740', u'ENSMUSG00000026879', u'ENSMUSG00000027778', u'ENSMUSG00000034317', u'ENSMUSG00000031328', u'ENSMUSG00000034706', u'ENSMUSG00000019971', u'ENSMUSG00000004768', u'ENSMUSG00000025008', u'ENSMUSG00000020319', u'ENSMUSG00000017858', u'ENSMUSG00000038301', u'ENSMUSG00000032735', u'ENSMUSG00000001105']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042384'])),
    NtGoeaResults(GO='GO:0060291', NS='BP', enrichment='e', name='long-term synaptic potentiation', ratio_in_study=(21, 1139), ratio_in_pop=(45, 13836), p_uncorrected=7.486673880326156e-11, depth=7, study_count=21, p_sm_bonferroni=1.1758569996440261e-06, p_fdr_bh=1.1580502646429574e-07, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000041670', u'ENSMUSG00000030209', u'ENSMUSG00000031302', u'ENSMUSG00000057897', u'ENSMUSG00000071862', u'ENSMUSG00000059456', u'ENSMUSG00000052087', u'ENSMUSG00000060780', u'ENSMUSG00000025889', u'ENSMUSG00000063358', u'ENSMUSG00000030376', u'ENSMUSG00000027273', u'ENSMUSG00000063887', u'ENSMUSG00000015829', u'ENSMUSG00000034799', u'ENSMUSG00000059003', u'ENSMUSG00000018634', u'ENSMUSG00000022623', u'ENSMUSG00000021701', u'ENSMUSG00000017314']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000037996', u'ENSMUSG00000021478', u'ENSMUSG00000030376', u'ENSMUSG00000042644', u'ENSMUSG00000057897', u'ENSMUSG00000022892', u'ENSMUSG00000031302', u'ENSMUSG00000024798', u'ENSMUSG00000022623', u'ENSMUSG00000029053', u'ENSMUSG00000037541', u'ENSMUSG00000059003', u'ENSMUSG00000030805', u'ENSMUSG00000026249', u'ENSMUSG00000017314', u'ENSMUSG00000020932', u'ENSMUSG00000019803', u'ENSMUSG00000042453', u'ENSMUSG00000027273', u'ENSMUSG00000019969', u'ENSMUSG00000020894', u'ENSMUSG00000018634', u'ENSMUSG00000021708', u'ENSMUSG00000031393', u'ENSMUSG00000030209', u'ENSMUSG00000049303', u'ENSMUSG00000071862', u'ENSMUSG00000021701', u'ENSMUSG00000063358', u'ENSMUSG00000021217', u'ENSMUSG00000015829', u'ENSMUSG00000034799', u'ENSMUSG00000079055', u'ENSMUSG00000055254', u'ENSMUSG00000063887', u'ENSMUSG00000025889', u'ENSMUSG00000026385', u'ENSMUSG00000060780', u'ENSMUSG00000009894', u'ENSMUSG00000041488', u'ENSMUSG00000041670', u'ENSMUSG00000059456', u'ENSMUSG00000002413', u'ENSMUSG00000052087']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060292', NS='BP', enrichment='e', name='long term synaptic depression', ratio_in_study=(5, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.00758544826933361, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.29200257479939629, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000059456', u'ENSMUSG00000020524', u'ENSMUSG00000022623', u'ENSMUSG00000021701']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000068206', u'ENSMUSG00000020524', u'ENSMUSG00000013663', u'ENSMUSG00000021701', u'ENSMUSG00000037996', u'ENSMUSG00000021478', u'ENSMUSG00000059456', u'ENSMUSG00000033174', u'ENSMUSG00000029084', u'ENSMUSG00000039358', u'ENSMUSG00000026797', u'ENSMUSG00000015605', u'ENSMUSG00000022623', u'ENSMUSG00000048076', u'ENSMUSG00000025277']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060298', NS='BP', enrichment='e', name='positive regulation of sarcomere organization', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000055024']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060306', NS='BP', enrichment='e', name='regulation of membrane repolarization', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000061603']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000038319', u'ENSMUSG00000039166', u'ENSMUSG00000090122', u'ENSMUSG00000024589', u'ENSMUSG00000041695', u'ENSMUSG00000039672', u'ENSMUSG00000020849', u'ENSMUSG00000061603']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060307', NS='BP', enrichment='e', name='regulation of ventricular cardiac muscle cell membrane repolarization', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040118']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000019194', u'ENSMUSG00000027488', u'ENSMUSG00000005103', u'ENSMUSG00000046480', u'ENSMUSG00000032511', u'ENSMUSG00000057123', u'ENSMUSG00000090122', u'ENSMUSG00000038319', u'ENSMUSG00000050953', u'ENSMUSG00000039672', u'ENSMUSG00000040118']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060313', NS='BP', enrichment='e', name='negative regulation of blood vessel remodeling', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000017631', u'ENSMUSG00000009681']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000017631', u'ENSMUSG00000009681']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060314', NS='BP', enrichment='e', name='regulation of ryanodine-sensitive calcium-release channel activity', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032966', u'ENSMUSG00000025318']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000021699', u'ENSMUSG00000025318', u'ENSMUSG00000045103', u'ENSMUSG00000032966', u'ENSMUSG00000050989']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060316', NS='BP', enrichment='e', name='positive regulation of ryanodine-sensitive calcium-release channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=14, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061603']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004035', u'ENSMUSG00000025068', u'ENSMUSG00000061603']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060317', NS='BP', enrichment='e', name='cardiac epithelial to mesenchymal transition', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000010797', u'ENSMUSG00000028041', u'ENSMUSG00000039239', u'ENSMUSG00000032744', u'ENSMUSG00000040289', u'ENSMUSG00000029287', u'ENSMUSG00000020458', u'ENSMUSG00000019789', u'ENSMUSG00000027358']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060324', NS='BP', enrichment='e', name='face development', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000063358']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000000441', u'ENSMUSG00000027009', u'ENSMUSG00000025235', u'ENSMUSG00000013584', u'ENSMUSG00000063358', u'ENSMUSG00000024750', u'ENSMUSG00000027274', u'ENSMUSG00000001288', u'ENSMUSG00000041235', u'ENSMUSG00000035027', u'ENSMUSG00000004936', u'ENSMUSG00000021994', u'ENSMUSG00000037992', u'ENSMUSG00000015605', u'ENSMUSG00000002413']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060325', NS='BP', enrichment='p', name='face morphogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027777', u'ENSMUSG00000039239']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000033444', u'ENSMUSG00000028207', u'ENSMUSG00000040268', u'ENSMUSG00000029050', u'ENSMUSG00000029231', u'ENSMUSG00000048616', u'ENSMUSG00000031825', u'ENSMUSG00000025776', u'ENSMUSG00000027985', u'ENSMUSG00000019947', u'ENSMUSG00000024985', u'ENSMUSG00000036104', u'ENSMUSG00000029394', u'ENSMUSG00000001506', u'ENSMUSG00000035569', u'ENSMUSG00000074733', u'ENSMUSG00000021253', u'ENSMUSG00000030201', u'ENSMUSG00000039239', u'ENSMUSG00000031740', u'ENSMUSG00000043733', u'ENSMUSG00000031540', u'ENSMUSG00000032515', u'ENSMUSG00000027777', u'ENSMUSG00000048450', u'ENSMUSG00000020097', u'ENSMUSG00000032327', u'ENSMUSG00000022141', u'ENSMUSG00000002603', u'ENSMUSG00000034640']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060326', NS='BP', enrichment='e', name='cell chemotaxis', ratio_in_study=(4, 1139), ratio_in_pop=(35, 13836), p_uncorrected=0.5291533388909302, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000035954', u'ENSMUSG00000005672', u'ENSMUSG00000028126']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000031385', u'ENSMUSG00000022425', u'ENSMUSG00000042284', u'ENSMUSG00000031778', u'ENSMUSG00000037362', u'ENSMUSG00000029231', u'ENSMUSG00000021948', u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000024486', u'ENSMUSG00000061353', u'ENSMUSG00000005672', u'ENSMUSG00000024620', u'ENSMUSG00000027985', u'ENSMUSG00000028864', u'ENSMUSG00000018927', u'ENSMUSG00000026778', u'ENSMUSG00000038668', u'ENSMUSG00000027962', u'ENSMUSG00000054717', u'ENSMUSG00000026814', u'ENSMUSG00000023088', u'ENSMUSG00000000489', u'ENSMUSG00000051212', u'ENSMUSG00000039936', u'ENSMUSG00000035954', u'ENSMUSG00000006445', u'ENSMUSG00000023951', u'ENSMUSG00000022231', u'ENSMUSG00000073982', u'ENSMUSG00000028126', u'ENSMUSG00000017670', u'ENSMUSG00000032537', u'ENSMUSG00000060216', u'ENSMUSG00000031955']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060346', NS='BP', enrichment='e', name='bone trabecula formation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028047']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028047', u'ENSMUSG00000033871', u'ENSMUSG00000031548', u'ENSMUSG00000031740', u'ENSMUSG00000024598', u'ENSMUSG00000001506', u'ENSMUSG00000023951']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060347', NS='BP', enrichment='e', name='heart trabecula formation', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032966']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000032966', u'ENSMUSG00000022893', u'ENSMUSG00000006386', u'ENSMUSG00000029287', u'ENSMUSG00000008136', u'ENSMUSG00000032187', u'ENSMUSG00000024990', u'ENSMUSG00000019789', u'ENSMUSG00000015605', u'ENSMUSG00000031987', u'ENSMUSG00000039116']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060348', NS='BP', enrichment='p', name='bone development', ratio_in_study=(1, 1139), ratio_in_pop=(47, 13836), p_uncorrected=0.17977298204656583, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000016382']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000028226', u'ENSMUSG00000050332', u'ENSMUSG00000037992', u'ENSMUSG00000033233', u'ENSMUSG00000000957', u'ENSMUSG00000025856', u'ENSMUSG00000038564', u'ENSMUSG00000001288', u'ENSMUSG00000022641', u'ENSMUSG00000016918', u'ENSMUSG00000016382', u'ENSMUSG00000024913', u'ENSMUSG00000021188', u'ENSMUSG00000028641', u'ENSMUSG00000030849', u'ENSMUSG00000039842', u'ENSMUSG00000026697', u'ENSMUSG00000031681', u'ENSMUSG00000023345', u'ENSMUSG00000032076', u'ENSMUSG00000018593', u'ENSMUSG00000027523', u'ENSMUSG00000014813', u'ENSMUSG00000035569', u'ENSMUSG00000040711', u'ENSMUSG00000057406', u'ENSMUSG00000027796', u'ENSMUSG00000026858', u'ENSMUSG00000021540', u'ENSMUSG00000015697', u'ENSMUSG00000032383', u'ENSMUSG00000042734', u'ENSMUSG00000020528', u'ENSMUSG00000066406', u'ENSMUSG00000028019', u'ENSMUSG00000006800', u'ENSMUSG00000001521', u'ENSMUSG00000017491', u'ENSMUSG00000022483', u'ENSMUSG00000054252', u'ENSMUSG00000028469', u'ENSMUSG00000040447', u'ENSMUSG00000035765', u'ENSMUSG00000021835', u'ENSMUSG00000061306', u'ENSMUSG00000042548', u'ENSMUSG00000024899']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060363', NS='BP', enrichment='e', name='cranial suture morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045294']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000045294', u'ENSMUSG00000003721', u'ENSMUSG00000021835']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060371', NS='BP', enrichment='e', name='regulation of atrial cardiac muscle cell membrane depolarization', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020866', u'ENSMUSG00000049281']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000070304', u'ENSMUSG00000032511', u'ENSMUSG00000019194', u'ENSMUSG00000050953', u'ENSMUSG00000020866', u'ENSMUSG00000049281']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060372', NS='BP', enrichment='e', name='regulation of atrial cardiac muscle cell membrane repolarization', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015968']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032511', u'ENSMUSG00000090122', u'ENSMUSG00000015968']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060373', NS='BP', enrichment='e', name='regulation of ventricular cardiac muscle cell membrane depolarization', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049281']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000025880', u'ENSMUSG00000032511', u'ENSMUSG00000050953', u'ENSMUSG00000050627', u'ENSMUSG00000049281']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060374', NS='BP', enrichment='e', name='mast cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000005672']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060384', NS='BP', enrichment='e', name='innervation', ratio_in_study=(5, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.00758544826933361, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.29200257479939629, study_items=set([u'ENSMUSG00000078816', u'ENSMUSG00000033676', u'ENSMUSG00000025427', u'ENSMUSG00000034799', u'ENSMUSG00000055078']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000028456', u'ENSMUSG00000032913', u'ENSMUSG00000041235', u'ENSMUSG00000026249', u'ENSMUSG00000020262', u'ENSMUSG00000035764', u'ENSMUSG00000078816', u'ENSMUSG00000033676', u'ENSMUSG00000025427', u'ENSMUSG00000030029', u'ENSMUSG00000055078', u'ENSMUSG00000030110', u'ENSMUSG00000034799', u'ENSMUSG00000016918', u'ENSMUSG00000007653']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060385', NS='BP', enrichment='e', name='axonogenesis involved in innervation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025582']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025810', u'ENSMUSG00000028883', u'ENSMUSG00000025582', u'ENSMUSG00000054252', u'ENSMUSG00000058897']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060389', NS='BP', enrichment='e', name='pathway-restricted SMAD protein phosphorylation', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000020124']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000002603', u'ENSMUSG00000025880', u'ENSMUSG00000039239', u'ENSMUSG00000026836', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000027358', u'ENSMUSG00000020124']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060395', NS='BP', enrichment='p', name='SMAD protein signal transduction', ratio_in_study=(2, 1139), ratio_in_pop=(39, 13836), p_uncorrected=0.7683322595807823, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022205', u'ENSMUSG00000039239']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000027822', u'ENSMUSG00000032939', u'ENSMUSG00000023845', u'ENSMUSG00000008999', u'ENSMUSG00000040003', u'ENSMUSG00000037035', u'ENSMUSG00000006456', u'ENSMUSG00000025352', u'ENSMUSG00000021268', u'ENSMUSG00000029050', u'ENSMUSG00000052684', u'ENSMUSG00000022205', u'ENSMUSG00000024515', u'ENSMUSG00000002603', u'ENSMUSG00000020387', u'ENSMUSG00000031681', u'ENSMUSG00000032402', u'ENSMUSG00000032179', u'ENSMUSG00000027358', u'ENSMUSG00000020042', u'ENSMUSG00000027698', u'ENSMUSG00000027796', u'ENSMUSG00000032333', u'ENSMUSG00000021540', u'ENSMUSG00000026728', u'ENSMUSG00000021253', u'ENSMUSG00000021250', u'ENSMUSG00000039239', u'ENSMUSG00000029335', u'ENSMUSG00000038793', u'ENSMUSG00000032968', u'ENSMUSG00000032554', u'ENSMUSG00000025232', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000039004', u'ENSMUSG00000021943', u'ENSMUSG00000037621']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060396', NS='BP', enrichment='e', name='growth hormone receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020027']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000041417', u'ENSMUSG00000022607', u'ENSMUSG00000004040', u'ENSMUSG00000029528', u'ENSMUSG00000024789', u'ENSMUSG00000055737']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060399', NS='BP', enrichment='e', name='positive regulation of growth hormone receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036792']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024789', u'ENSMUSG00000036792', u'ENSMUSG00000039041']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060401', NS='BP', enrichment='e', name='cytosolic calcium ion transport', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000019997']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060402', NS='BP', enrichment='e', name='calcium ion transport into cytosol', ratio_in_study=(7, 1139), ratio_in_pop=(10, 13836), p_uncorrected=2.4193462100652037e-06, depth=12, study_count=7, p_sm_bonferroni=0.037998251575284088, p_fdr_bh=0.00053518664190540979, study_items=set([u'ENSMUSG00000022416', u'ENSMUSG00000021313', u'ENSMUSG00000030376', u'ENSMUSG00000020866', u'ENSMUSG00000054640', u'ENSMUSG00000040118', u'ENSMUSG00000003352']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000079055', u'ENSMUSG00000054640', u'ENSMUSG00000042644', u'ENSMUSG00000021313', u'ENSMUSG00000030376', u'ENSMUSG00000020866', u'ENSMUSG00000045875', u'ENSMUSG00000022416', u'ENSMUSG00000040118', u'ENSMUSG00000003352']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060406', NS='BP', enrichment='e', name='positive regulation of penile erection', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000019772', u'ENSMUSG00000049112', u'ENSMUSG00000046532', u'ENSMUSG00000022122']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060412', NS='BP', enrichment='e', name='ventricular septum morphogenesis', ratio_in_study=(3, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.7292586148816426, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000010175', u'ENSMUSG00000039239']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000032440', u'ENSMUSG00000048109', u'ENSMUSG00000067336', u'ENSMUSG00000032744', u'ENSMUSG00000057123', u'ENSMUSG00000022528', u'ENSMUSG00000033016', u'ENSMUSG00000010175', u'ENSMUSG00000049577', u'ENSMUSG00000007613', u'ENSMUSG00000022306', u'ENSMUSG00000040289', u'ENSMUSG00000021067', u'ENSMUSG00000063632', u'ENSMUSG00000076431', u'ENSMUSG00000008090', u'ENSMUSG00000039239', u'ENSMUSG00000026836', u'ENSMUSG00000050288', u'ENSMUSG00000048616', u'ENSMUSG00000039910', u'ENSMUSG00000044674', u'ENSMUSG00000019789', u'ENSMUSG00000031987', u'ENSMUSG00000025880', u'ENSMUSG00000018604', u'ENSMUSG00000029287', u'ENSMUSG00000024515']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060413', NS='BP', enrichment='e', name='atrial septum morphogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000039239']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000057123', u'ENSMUSG00000001761', u'ENSMUSG00000049577', u'ENSMUSG00000028195', u'ENSMUSG00000067336', u'ENSMUSG00000039239', u'ENSMUSG00000019789']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0003287'])),
    NtGoeaResults(GO='GO:0060414', NS='BP', enrichment='e', name='aorta smooth muscle tissue morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000010175', u'ENSMUSG00000026043']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060416', NS='BP', enrichment='e', name='response to growth hormone', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014226']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000014226', u'ENSMUSG00000018899']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060421', NS='BP', enrichment='e', name='positive regulation of heart growth', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000042010']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060425', NS='BP', enrichment='e', name='lung morphogenesis', ratio_in_study=(3, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.18062106400496342, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000004936', u'ENSMUSG00000063358']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000063065', u'ENSMUSG00000032440', u'ENSMUSG00000021732', u'ENSMUSG00000063632', u'ENSMUSG00000022382', u'ENSMUSG00000001052', u'ENSMUSG00000063358', u'ENSMUSG00000074129', u'ENSMUSG00000048616', u'ENSMUSG00000021835', u'ENSMUSG00000004846', u'ENSMUSG00000042745', u'ENSMUSG00000035027', u'ENSMUSG00000004936', u'ENSMUSG00000015605', u'ENSMUSG00000022114', u'ENSMUSG00000042608']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060440', NS='BP', enrichment='e', name='trachea formation', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000063358']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000032440', u'ENSMUSG00000063358', u'ENSMUSG00000006932', u'ENSMUSG00000021835', u'ENSMUSG00000035027', u'ENSMUSG00000004936']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060442', NS='BP', enrichment='e', name='branching involved in prostate gland morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032244']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032244', u'ENSMUSG00000005087', u'ENSMUSG00000021835', u'ENSMUSG00000030849']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060444', NS='BP', enrichment='e', name='branching involved in mammary gland duct morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000024913', u'ENSMUSG00000027646', u'ENSMUSG00000014599', u'ENSMUSG00000030201', u'ENSMUSG00000025217', u'ENSMUSG00000006445', u'ENSMUSG00000036986', u'ENSMUSG00000018604', u'ENSMUSG00000042207', u'ENSMUSG00000017724', u'ENSMUSG00000003534', u'ENSMUSG00000024597']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060454', NS='BP', enrichment='e', name='positive regulation of gastric acid secretion', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027584']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027584']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060466', NS='BP', enrichment='e', name='activation of meiosis involved in egg activation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057897']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000057897', u'ENSMUSG00000051177']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060486', NS='BP', enrichment='e', name='Clara cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008575']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000039191', u'ENSMUSG00000008575']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060487', NS='BP', enrichment='e', name='lung epithelial cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033953']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000027883', u'ENSMUSG00000048782', u'ENSMUSG00000000567', u'ENSMUSG00000053110', u'ENSMUSG00000021067', u'ENSMUSG00000033953', u'ENSMUSG00000021224', u'ENSMUSG00000066306']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060491', NS='BP', enrichment='e', name='regulation of cell projection assembly', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027646']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060502', NS='BP', enrichment='e', name='epithelial cell proliferation involved in lung morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000021835', u'ENSMUSG00000035027']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060509', NS='BP', enrichment='e', name='Type I pneumocyte differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058756', u'ENSMUSG00000008575']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000029478', u'ENSMUSG00000025958', u'ENSMUSG00000008575', u'ENSMUSG00000021779', u'ENSMUSG00000058756', u'ENSMUSG00000055148']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060510', NS='BP', enrichment='e', name='Type II pneumocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008575']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000029610', u'ENSMUSG00000021732', u'ENSMUSG00000039286', u'ENSMUSG00000008575']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060520', NS='BP', enrichment='e', name='activation of prostate induction by androgen receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000046532']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060538', NS='BP', enrichment='e', name='skeletal muscle organ development', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004383']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028444', u'ENSMUSG00000004383']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060539', NS='BP', enrichment='e', name='diaphragm development', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010505']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000008090', u'ENSMUSG00000010505', u'ENSMUSG00000032327']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060541', NS='BP', enrichment='e', name='respiratory system development', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026207']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000072663', u'ENSMUSG00000026207', u'ENSMUSG00000022114', u'ENSMUSG00000020319', u'ENSMUSG00000021732']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060548', NS='BP', enrichment='p', name='negative regulation of cell death', ratio_in_study=(3, 1139), ratio_in_pop=(68, 13836), p_uncorrected=0.3726584308300616, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014226', u'ENSMUSG00000059146', u'ENSMUSG00000020196']), pop_n=13836, pop_count=68, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000071072', u'ENSMUSG00000026923', u'ENSMUSG00000020361', u'ENSMUSG00000030314', u'ENSMUSG00000034160', u'ENSMUSG00000029778', u'ENSMUSG00000030796', u'ENSMUSG00000020196', u'ENSMUSG00000008999', u'ENSMUSG00000029110', u'ENSMUSG00000015839', u'ENSMUSG00000023826', u'ENSMUSG00000019997', u'ENSMUSG00000025584', u'ENSMUSG00000037362', u'ENSMUSG00000068206', u'ENSMUSG00000038467', u'ENSMUSG00000040940', u'ENSMUSG00000029103', u'ENSMUSG00000022346', u'ENSMUSG00000022051', u'ENSMUSG00000053950', u'ENSMUSG00000022306', u'ENSMUSG00000068329', u'ENSMUSG00000000126', u'ENSMUSG00000034659', u'ENSMUSG00000031901', u'ENSMUSG00000028964', u'ENSMUSG00000024423', u'ENSMUSG00000022037', u'ENSMUSG00000020063', u'ENSMUSG00000024150', u'ENSMUSG00000040584', u'ENSMUSG00000063632', u'ENSMUSG00000027447', u'ENSMUSG00000035086', u'ENSMUSG00000059146', u'ENSMUSG00000076431', u'ENSMUSG00000016921', u'ENSMUSG00000023088', u'ENSMUSG00000048482', u'ENSMUSG00000024789', u'ENSMUSG00000037196', u'ENSMUSG00000055024', u'ENSMUSG00000039542', u'ENSMUSG00000014226', u'ENSMUSG00000002688', u'ENSMUSG00000028567', u'ENSMUSG00000020689', u'ENSMUSG00000043702', u'ENSMUSG00000033326', u'ENSMUSG00000003099', u'ENSMUSG00000032475', u'ENSMUSG00000073988', u'ENSMUSG00000004040', u'ENSMUSG00000024515', u'ENSMUSG00000078566', u'ENSMUSG00000009907', u'ENSMUSG00000021835', u'ENSMUSG00000031696', u'ENSMUSG00000021939', u'ENSMUSG00000026077', u'ENSMUSG00000030254', u'ENSMUSG00000038160', u'ENSMUSG00000024413', u'ENSMUSG00000007815', u'ENSMUSG00000019850']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060563', NS='BP', enrichment='e', name='neuroepithelial cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026596']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000033726', u'ENSMUSG00000054611', u'ENSMUSG00000026842', u'ENSMUSG00000001039', u'ENSMUSG00000026596', u'ENSMUSG00000076431', u'ENSMUSG00000024304', u'ENSMUSG00000068036', u'ENSMUSG00000031951', u'ENSMUSG00000063632']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060566', NS='BP', enrichment='e', name='positive regulation of DNA-templated transcription, termination', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000043535']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000043535']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060571', NS='BP', enrichment='e', name='morphogenesis of an epithelial fold', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000046532']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060586', NS='BP', enrichment='e', name='multicellular organismal iron ion homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062202']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000025993', u'ENSMUSG00000062202', u'ENSMUSG00000023030', u'ENSMUSG00000026177', u'ENSMUSG00000006611', u'ENSMUSG00000039004']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060596', NS='BP', enrichment='e', name='mammary placode formation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041014']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000018604', u'ENSMUSG00000030201', u'ENSMUSG00000041014']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060599', NS='BP', enrichment='e', name='lateral sprouting involved in mammary gland duct morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021994', u'ENSMUSG00000046532']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060603', NS='BP', enrichment='e', name='mammary gland duct morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021466', u'ENSMUSG00000030201', u'ENSMUSG00000020902', u'ENSMUSG00000024431', u'ENSMUSG00000022568', u'ENSMUSG00000031558', u'ENSMUSG00000024913']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060612', NS='BP', enrichment='p', name='adipose tissue development', ratio_in_study=(1, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.7220461575486838, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027104']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000039041', u'ENSMUSG00000055932', u'ENSMUSG00000024913', u'ENSMUSG00000002250', u'ENSMUSG00000050332', u'ENSMUSG00000027665', u'ENSMUSG00000028150', u'ENSMUSG00000037270', u'ENSMUSG00000036580', u'ENSMUSG00000019947', u'ENSMUSG00000002409', u'ENSMUSG00000058881', u'ENSMUSG00000024176', u'ENSMUSG00000026819', u'ENSMUSG00000019505', u'ENSMUSG00000075702', u'ENSMUSG00000029167', u'ENSMUSG00000044471', u'ENSMUSG00000040711', u'ENSMUSG00000031367', u'ENSMUSG00000053007', u'ENSMUSG00000027630', u'ENSMUSG00000020484', u'ENSMUSG00000002221', u'ENSMUSG00000006728', u'ENSMUSG00000020644', u'ENSMUSG00000027104']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060613', NS='BP', enrichment='e', name='fat pad development', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030747']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025235', u'ENSMUSG00000019505', u'ENSMUSG00000027630', u'ENSMUSG00000074794', u'ENSMUSG00000019947', u'ENSMUSG00000030747']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060662', NS='BP', enrichment='e', name='salivary gland cavitation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008575']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000059327', u'ENSMUSG00000037820', u'ENSMUSG00000008575']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060666', NS='BP', enrichment='e', name='dichotomous subdivision of terminal units involved in salivary gland branching', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030084']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028883', u'ENSMUSG00000025810', u'ENSMUSG00000030084', u'ENSMUSG00000030123', u'ENSMUSG00000028780']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060674', NS='BP', enrichment='e', name='placenta blood vessel development', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000037568', u'ENSMUSG00000048109', u'ENSMUSG00000030551', u'ENSMUSG00000007880', u'ENSMUSG00000021256', u'ENSMUSG00000027315', u'ENSMUSG00000053113', u'ENSMUSG00000032855', u'ENSMUSG00000004936', u'ENSMUSG00000024912', u'ENSMUSG00000034462']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060685', NS='BP', enrichment='e', name='regulation of prostatic bud formation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000046532']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060689', NS='BP', enrichment='e', name='cell differentiation involved in salivary gland development', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008575']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022843', u'ENSMUSG00000008575']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060710', NS='BP', enrichment='e', name='chorio-allantoic fusion', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029131']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000028195', u'ENSMUSG00000022382', u'ENSMUSG00000027009', u'ENSMUSG00000021127', u'ENSMUSG00000008999', u'ENSMUSG00000029131', u'ENSMUSG00000027985', u'ENSMUSG00000032179', u'ENSMUSG00000040857']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060711', NS='BP', enrichment='e', name='labyrinthine layer development', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000024073']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000037568', u'ENSMUSG00000024073', u'ENSMUSG00000020530', u'ENSMUSG00000022855', u'ENSMUSG00000004936', u'ENSMUSG00000031714', u'ENSMUSG00000031987']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060712', NS='BP', enrichment='e', name='spongiotrophoblast layer development', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024073']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000032867', u'ENSMUSG00000022855', u'ENSMUSG00000022335', u'ENSMUSG00000024073', u'ENSMUSG00000021127']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060715', NS='BP', enrichment='e', name='syncytiotrophoblast cell differentiation involved in labyrinthine layer development', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029131']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000045005', u'ENSMUSG00000029131']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060716', NS='BP', enrichment='p', name='labyrinthine layer blood vessel development', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000038369', u'ENSMUSG00000045216', u'ENSMUSG00000020937', u'ENSMUSG00000010797', u'ENSMUSG00000039191', u'ENSMUSG00000052837', u'ENSMUSG00000028195', u'ENSMUSG00000031349', u'ENSMUSG00000032867', u'ENSMUSG00000010660', u'ENSMUSG00000021256', u'ENSMUSG00000040289', u'ENSMUSG00000063358', u'ENSMUSG00000029390', u'ENSMUSG00000037568', u'ENSMUSG00000022528', u'ENSMUSG00000020530', u'ENSMUSG00000001729', u'ENSMUSG00000019789', u'ENSMUSG00000045005']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060717', NS='BP', enrichment='e', name='chorion development', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029131']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000002221', u'ENSMUSG00000029131', u'ENSMUSG00000030680']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060730', NS='BP', enrichment='e', name='regulation of intestinal epithelial structure maintenance', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034701']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034701']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060732', NS='BP', enrichment='e', name='positive regulation of inositol phosphate biosynthetic process', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000068037']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000029778', u'ENSMUSG00000032492', u'ENSMUSG00000027568', u'ENSMUSG00000068037', u'ENSMUSG00000056529']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060736', NS='BP', enrichment='e', name='prostate gland growth', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000005268', u'ENSMUSG00000004207', u'ENSMUSG00000013663', u'ENSMUSG00000003282', u'ENSMUSG00000025326', u'ENSMUSG00000046532']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060740', NS='BP', enrichment='e', name='prostate gland epithelium morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000026923', u'ENSMUSG00000039519', u'ENSMUSG00000004043', u'ENSMUSG00000031740', u'ENSMUSG00000001288', u'ENSMUSG00000046532', u'ENSMUSG00000028364', u'ENSMUSG00000021379', u'ENSMUSG00000005533']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060742', NS='BP', enrichment='e', name='epithelial cell differentiation involved in prostate gland development', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000004207', u'ENSMUSG00000046532', u'ENSMUSG00000006932']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060743', NS='BP', enrichment='e', name='epithelial cell maturation involved in prostate gland development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032244']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032244']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060748', NS='BP', enrichment='e', name='tertiary branching involved in mammary gland duct morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036856', u'ENSMUSG00000046532', u'ENSMUSG00000031870']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060749', NS='BP', enrichment='e', name='mammary gland alveolus development', ratio_in_study=(3, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.10231920038633571, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000046532', u'ENSMUSG00000025422']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000005268', u'ENSMUSG00000046532', u'ENSMUSG00000020027', u'ENSMUSG00000004264', u'ENSMUSG00000029999', u'ENSMUSG00000062209', u'ENSMUSG00000070348', u'ENSMUSG00000019768', u'ENSMUSG00000020644', u'ENSMUSG00000025422', u'ENSMUSG00000003534', u'ENSMUSG00000026321', u'ENSMUSG00000023951']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060761', NS='BP', enrichment='e', name='negative regulation of response to cytokine stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001034']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000003032', u'ENSMUSG00000058444', u'ENSMUSG00000054452']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060763', NS='BP', enrichment='e', name='mammary duct terminal end bud growth', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031558', u'ENSMUSG00000022883']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000014599', u'ENSMUSG00000042207', u'ENSMUSG00000031558', u'ENSMUSG00000022883', u'ENSMUSG00000024597']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060769', NS='BP', enrichment='e', name='positive regulation of epithelial cell proliferation involved in prostate gland development', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000046532', u'ENSMUSG00000006932']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060828', NS='BP', enrichment='e', name='regulation of canonical Wnt signaling pathway', ratio_in_study=(4, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.10182875349948253, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024286', u'ENSMUSG00000028926', u'ENSMUSG00000045174', u'ENSMUSG00000078202']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000028926', u'ENSMUSG00000045005', u'ENSMUSG00000024913', u'ENSMUSG00000022240', u'ENSMUSG00000050332', u'ENSMUSG00000001827', u'ENSMUSG00000036273', u'ENSMUSG00000053110', u'ENSMUSG00000085795', u'ENSMUSG00000078202', u'ENSMUSG00000019969', u'ENSMUSG00000034121', u'ENSMUSG00000024286', u'ENSMUSG00000045174', u'ENSMUSG00000001964', u'ENSMUSG00000030201', u'ENSMUSG00000021986', u'ENSMUSG00000027803', u'ENSMUSG00000027253', u'ENSMUSG00000031508', u'ENSMUSG00000025217', u'ENSMUSG00000001105']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060836', NS='BP', enrichment='e', name='lymphatic endothelial cell differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000010175']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000010175', u'ENSMUSG00000061393', u'ENSMUSG00000000530']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060840', NS='BP', enrichment='e', name='artery development', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001089', u'ENSMUSG00000067336']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000061393', u'ENSMUSG00000040289', u'ENSMUSG00000000530', u'ENSMUSG00000001089', u'ENSMUSG00000019789', u'ENSMUSG00000021318']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060841', NS='BP', enrichment='e', name='venous blood vessel development', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000061393', u'ENSMUSG00000000530', u'ENSMUSG00000019256']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060849', NS='BP', enrichment='e', name='regulation of transcription involved in lymphatic endothelial cell fate commitment', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000030551']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060912', NS='BP', enrichment='e', name='cardiac cell fate specification', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000048078']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000048078']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060964', NS='BP', enrichment='e', name='regulation of gene silencing by miRNA', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025571']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025571', u'ENSMUSG00000000838', u'ENSMUSG00000079259']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060965', NS='BP', enrichment='e', name='negative regulation of gene silencing by miRNA', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040028']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000040028', u'ENSMUSG00000002603']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060976', NS='BP', enrichment='e', name='coronary vasculature development', ratio_in_study=(3, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.7338079015812242, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000022883', u'ENSMUSG00000035152']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000045039', u'ENSMUSG00000046169', u'ENSMUSG00000039801', u'ENSMUSG00000032187', u'ENSMUSG00000033335', u'ENSMUSG00000035152', u'ENSMUSG00000049672', u'ENSMUSG00000036867', u'ENSMUSG00000011658', u'ENSMUSG00000030868', u'ENSMUSG00000047193', u'ENSMUSG00000057110', u'ENSMUSG00000030123', u'ENSMUSG00000055653', u'ENSMUSG00000022883', u'ENSMUSG00000023972', u'ENSMUSG00000024962', u'ENSMUSG00000029146', u'ENSMUSG00000036158', u'ENSMUSG00000001870', u'ENSMUSG00000020900', u'ENSMUSG00000025231', u'ENSMUSG00000024713', u'ENSMUSG00000027070', u'ENSMUSG00000029287', u'ENSMUSG00000021835', u'ENSMUSG00000054008', u'ENSMUSG00000050382', u'ENSMUSG00000022414']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060996', NS='BP', enrichment='e', name='dendritic spine development', ratio_in_study=(6, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.0024015359370375853, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.14045270083363756, study_items=set([u'ENSMUSG00000060681', u'ENSMUSG00000031284', u'ENSMUSG00000066877', u'ENSMUSG00000069729', u'ENSMUSG00000028664', u'ENSMUSG00000011877']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000000838', u'ENSMUSG00000066877', u'ENSMUSG00000035898', u'ENSMUSG00000024533', u'ENSMUSG00000031278', u'ENSMUSG00000030774', u'ENSMUSG00000031284', u'ENSMUSG00000021877', u'ENSMUSG00000030602', u'ENSMUSG00000022781', u'ENSMUSG00000069729', u'ENSMUSG00000060681', u'ENSMUSG00000017740', u'ENSMUSG00000005958', u'ENSMUSG00000028664', u'ENSMUSG00000011877', u'ENSMUSG00000026425']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060997', NS='BP', enrichment='e', name='dendritic spine morphogenesis', ratio_in_study=(7, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.0007485901214682593, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.061236231498856673, study_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000031284', u'ENSMUSG00000025885', u'ENSMUSG00000038738', u'ENSMUSG00000028664', u'ENSMUSG00000022623', u'ENSMUSG00000020886']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000029684', u'ENSMUSG00000013663', u'ENSMUSG00000037855', u'ENSMUSG00000032537', u'ENSMUSG00000031284', u'ENSMUSG00000031161', u'ENSMUSG00000025885', u'ENSMUSG00000038608', u'ENSMUSG00000022240', u'ENSMUSG00000030505', u'ENSMUSG00000029245', u'ENSMUSG00000038738', u'ENSMUSG00000005958', u'ENSMUSG00000028664', u'ENSMUSG00000029071', u'ENSMUSG00000006699', u'ENSMUSG00000022623', u'ENSMUSG00000020886', u'ENSMUSG00000001833']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060999', NS='BP', enrichment='e', name='positive regulation of dendritic spine development', ratio_in_study=(9, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.001335710641532747, depth=11, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.091211614503970972, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000002496', u'ENSMUSG00000061751', u'ENSMUSG00000006435', u'ENSMUSG00000038738', u'ENSMUSG00000063887', u'ENSMUSG00000031302', u'ENSMUSG00000052135', u'ENSMUSG00000022623']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000030272', u'ENSMUSG00000029454', u'ENSMUSG00000063887', u'ENSMUSG00000031302', u'ENSMUSG00000022623', u'ENSMUSG00000035863', u'ENSMUSG00000051790', u'ENSMUSG00000001847', u'ENSMUSG00000061751', u'ENSMUSG00000031292', u'ENSMUSG00000039652', u'ENSMUSG00000002985', u'ENSMUSG00000020224', u'ENSMUSG00000038668', u'ENSMUSG00000019969', u'ENSMUSG00000028991', u'ENSMUSG00000021546', u'ENSMUSG00000031393', u'ENSMUSG00000039671', u'ENSMUSG00000000838', u'ENSMUSG00000048076', u'ENSMUSG00000032827', u'ENSMUSG00000006435', u'ENSMUSG00000056201', u'ENSMUSG00000038738', u'ENSMUSG00000042688', u'ENSMUSG00000002496', u'ENSMUSG00000034708', u'ENSMUSG00000062991', u'ENSMUSG00000022864', u'ENSMUSG00000021782', u'ENSMUSG00000024431', u'ENSMUSG00000005610', u'ENSMUSG00000052135']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061000', NS='BP', enrichment='e', name='negative regulation of dendritic spine development', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021701', u'ENSMUSG00000013236']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000031393', u'ENSMUSG00000022377', u'ENSMUSG00000021701', u'ENSMUSG00000036264', u'ENSMUSG00000013236', u'ENSMUSG00000019777']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061001', NS='BP', enrichment='e', name='regulation of dendritic spine morphogenesis', ratio_in_study=(6, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.000802588300283451, depth=11, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.064313529817611639, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000022602', u'ENSMUSG00000026235', u'ENSMUSG00000031302', u'ENSMUSG00000022623', u'ENSMUSG00000042700']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000022602', u'ENSMUSG00000040265', u'ENSMUSG00000032827', u'ENSMUSG00000036273', u'ENSMUSG00000038453', u'ENSMUSG00000056201', u'ENSMUSG00000026235', u'ENSMUSG00000028273', u'ENSMUSG00000033389', u'ENSMUSG00000031302', u'ENSMUSG00000037703', u'ENSMUSG00000022623', u'ENSMUSG00000028969', u'ENSMUSG00000042700']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061002', NS='BP', enrichment='e', name='negative regulation of dendritic spine morphogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031302', u'ENSMUSG00000063887']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000040265', u'ENSMUSG00000013663', u'ENSMUSG00000057531', u'ENSMUSG00000027954', u'ENSMUSG00000063887', u'ENSMUSG00000025326', u'ENSMUSG00000026259', u'ENSMUSG00000031302']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061003', NS='BP', enrichment='e', name='positive regulation of dendritic spine morphogenesis', ratio_in_study=(13, 1139), ratio_in_pop=(23, 13836), p_uncorrected=3.905836673884757e-09, depth=12, study_count=13, p_sm_bonferroni=6.1345070800033997e-05, p_fdr_bh=1.6579748864874052e-06, study_items=set([u'ENSMUSG00000031012', u'ENSMUSG00000026341', u'ENSMUSG00000061751', u'ENSMUSG00000020152', u'ENSMUSG00000002489', u'ENSMUSG00000031284', u'ENSMUSG00000038084', u'ENSMUSG00000027296', u'ENSMUSG00000025372', u'ENSMUSG00000057897', u'ENSMUSG00000022789', u'ENSMUSG00000025920', u'ENSMUSG00000034675']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000031284', u'ENSMUSG00000038084', u'ENSMUSG00000025372', u'ENSMUSG00000057897', u'ENSMUSG00000022789', u'ENSMUSG00000028613', u'ENSMUSG00000002489', u'ENSMUSG00000034675', u'ENSMUSG00000042453', u'ENSMUSG00000072964', u'ENSMUSG00000020152', u'ENSMUSG00000031012', u'ENSMUSG00000061751', u'ENSMUSG00000030309', u'ENSMUSG00000042589', u'ENSMUSG00000073125', u'ENSMUSG00000027296', u'ENSMUSG00000035064', u'ENSMUSG00000027184', u'ENSMUSG00000026341', u'ENSMUSG00000027668', u'ENSMUSG00000025920', u'ENSMUSG00000020745']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061014', NS='BP', enrichment='e', name='positive regulation of mRNA catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036550']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000007670', u'ENSMUSG00000066037', u'ENSMUSG00000029826', u'ENSMUSG00000058301', u'ENSMUSG00000044786', u'ENSMUSG00000040423', u'ENSMUSG00000020464', u'ENSMUSG00000020515', u'ENSMUSG00000031601', u'ENSMUSG00000032841', u'ENSMUSG00000036550', u'ENSMUSG00000042535']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061024', NS='BP', enrichment='e', name='membrane organization', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000034926']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000025889', u'ENSMUSG00000030314', u'ENSMUSG00000030720', u'ENSMUSG00000020354', u'ENSMUSG00000033763', u'ENSMUSG00000041607', u'ENSMUSG00000032740', u'ENSMUSG00000033192', u'ENSMUSG00000014077', u'ENSMUSG00000039539', u'ENSMUSG00000034926', u'ENSMUSG00000018126', u'ENSMUSG00000004631', u'ENSMUSG00000031985', u'ENSMUSG00000029156']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016044', 'GO:0044802'])),
    NtGoeaResults(GO='GO:0061025', NS='BP', enrichment='e', name='membrane fusion', ratio_in_study=(5, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.036185287545366374, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000038822', u'ENSMUSG00000027438', u'ENSMUSG00000028243', u'ENSMUSG00000026825']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000006024', u'ENSMUSG00000020634', u'ENSMUSG00000028243', u'ENSMUSG00000005804', u'ENSMUSG00000040265', u'ENSMUSG00000022789', u'ENSMUSG00000027287', u'ENSMUSG00000050732', u'ENSMUSG00000033335', u'ENSMUSG00000030805', u'ENSMUSG00000038822', u'ENSMUSG00000014077', u'ENSMUSG00000020894', u'ENSMUSG00000027438', u'ENSMUSG00000029407', u'ENSMUSG00000030534', u'ENSMUSG00000025473', u'ENSMUSG00000041488', u'ENSMUSG00000024581', u'ENSMUSG00000000386', u'ENSMUSG00000021814', u'ENSMUSG00000027455']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006944', 'GO:0044801'])),
    NtGoeaResults(GO='GO:0061028', NS='BP', enrichment='e', name='establishment of endothelial barrier', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062232']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000037405', u'ENSMUSG00000052397', u'ENSMUSG00000062232', u'ENSMUSG00000037754', u'ENSMUSG00000022469', u'ENSMUSG00000068566', u'ENSMUSG00000021636', u'ENSMUSG00000068798', u'ENSMUSG00000031207', u'ENSMUSG00000032050', u'ENSMUSG00000039844', u'ENSMUSG00000052681']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061037', NS='BP', enrichment='e', name='negative regulation of cartilage development', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000027004']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000027004', u'ENSMUSG00000048616', u'ENSMUSG00000017491', u'ENSMUSG00000039239', u'ENSMUSG00000000126', u'ENSMUSG00000037992', u'ENSMUSG00000001288']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061038', NS='BP', enrichment='e', name='uterus morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028053']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000030093', u'ENSMUSG00000022141', u'ENSMUSG00000042207', u'ENSMUSG00000032327']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061045', NS='BP', enrichment='e', name='negative regulation of wound healing', ratio_in_study=(4, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.006405914221557251, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000040136', u'ENSMUSG00000021670', u'ENSMUSG00000031012', u'ENSMUSG00000039546']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000031012', u'ENSMUSG00000040136', u'ENSMUSG00000050953', u'ENSMUSG00000036856', u'ENSMUSG00000046186', u'ENSMUSG00000032402', u'ENSMUSG00000023336', u'ENSMUSG00000039546', u'ENSMUSG00000017776']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061051', NS='BP', enrichment='e', name='positive regulation of cell growth involved in cardiac muscle cell development', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059743', u'ENSMUSG00000061603']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000035283', u'ENSMUSG00000059743', u'ENSMUSG00000019432', u'ENSMUSG00000031633', u'ENSMUSG00000024431', u'ENSMUSG00000061603', u'ENSMUSG00000028991', u'ENSMUSG00000032171', u'ENSMUSG00000019487']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061052', NS='BP', enrichment='e', name='negative regulation of cell growth involved in cardiac muscle cell development', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000057177']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000057177', u'ENSMUSG00000033323', u'ENSMUSG00000031400', u'ENSMUSG00000030774']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061053', NS='BP', enrichment='e', name='somite development', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027004']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021466', u'ENSMUSG00000001761', u'ENSMUSG00000000693', u'ENSMUSG00000030779', u'ENSMUSG00000039509', u'ENSMUSG00000048616', u'ENSMUSG00000021048', u'ENSMUSG00000021994', u'ENSMUSG00000063632', u'ENSMUSG00000027004']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061061', NS='BP', enrichment='e', name='muscle structure development', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025427']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000079110', u'ENSMUSG00000025427']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061077', NS='BP', enrichment='p', name='chaperone-mediated protein folding', ratio_in_study=(2, 1139), ratio_in_pop=(37, 13836), p_uncorrected=0.766109413216023, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029131', u'ENSMUSG00000032966']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000026849', u'ENSMUSG00000030357', u'ENSMUSG00000034024', u'ENSMUSG00000007739', u'ENSMUSG00000020368', u'ENSMUSG00000025613', u'ENSMUSG00000029781', u'ENSMUSG00000056629', u'ENSMUSG00000003464', u'ENSMUSG00000027274', u'ENSMUSG00000025241', u'ENSMUSG00000004951', u'ENSMUSG00000022037', u'ENSMUSG00000028974', u'ENSMUSG00000026203', u'ENSMUSG00000001416', u'ENSMUSG00000038074', u'ENSMUSG00000001555', u'ENSMUSG00000029447', u'ENSMUSG00000003814', u'ENSMUSG00000030533', u'ENSMUSG00000032966', u'ENSMUSG00000068039', u'ENSMUSG00000027804', u'ENSMUSG00000030007', u'ENSMUSG00000025980', u'ENSMUSG00000022234', u'ENSMUSG00000029131', u'ENSMUSG00000001774', u'ENSMUSG00000036854', u'ENSMUSG00000024222', u'ENSMUSG00000051444', u'ENSMUSG00000019428', u'ENSMUSG00000015656', u'ENSMUSG00000025823', u'ENSMUSG00000020949']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061086', NS='BP', enrichment='e', name='negative regulation of histone H3-K27 methylation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002052']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000015937', u'ENSMUSG00000029267', u'ENSMUSG00000002052', u'ENSMUSG00000024193']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061088', NS='BP', enrichment='e', name='regulation of sequestering of zinc ion', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029151', u'ENSMUSG00000020198']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000037434', u'ENSMUSG00000026614', u'ENSMUSG00000024069', u'ENSMUSG00000021629', u'ENSMUSG00000054414', u'ENSMUSG00000005802', u'ENSMUSG00000029151']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061098', NS='BP', enrichment='e', name='positive regulation of protein tyrosine kinase activity', ratio_in_study=(3, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.22437188964941554, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000029657', u'ENSMUSG00000049583']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000031980', u'ENSMUSG00000028613', u'ENSMUSG00000002058', u'ENSMUSG00000027540', u'ENSMUSG00000038453', u'ENSMUSG00000041936', u'ENSMUSG00000049583', u'ENSMUSG00000024621', u'ENSMUSG00000018166', u'ENSMUSG00000000489', u'ENSMUSG00000020888', u'ENSMUSG00000044716', u'ENSMUSG00000008734', u'ENSMUSG00000020681', u'ENSMUSG00000031451', u'ENSMUSG00000042453', u'ENSMUSG00000027954', u'ENSMUSG00000029657', u'ENSMUSG00000079037']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061099', NS='BP', enrichment='e', name='negative regulation of protein tyrosine kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021892']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000021892', u'ENSMUSG00000038453', u'ENSMUSG00000024539', u'ENSMUSG00000013646', u'ENSMUSG00000032011', u'ENSMUSG00000030681', u'ENSMUSG00000020530', u'ENSMUSG00000007655']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061114', NS='BP', enrichment='e', name='branching involved in pancreas morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000010175']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061136', NS='BP', enrichment='e', name='regulation of proteasomal protein catabolic process', ratio_in_study=(3, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.10231920038633571, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003279', u'ENSMUSG00000005469', u'ENSMUSG00000047879']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000020282', u'ENSMUSG00000026914', u'ENSMUSG00000047879', u'ENSMUSG00000018189', u'ENSMUSG00000019505', u'ENSMUSG00000022216', u'ENSMUSG00000025217', u'ENSMUSG00000063856', u'ENSMUSG00000003279', u'ENSMUSG00000079197', u'ENSMUSG00000032855', u'ENSMUSG00000005469', u'ENSMUSG00000078652', u'ENSMUSG00000030059']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061140', NS='BP', enrichment='e', name='lung secretory cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000023991']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061141', NS='BP', enrichment='e', name='lung ciliated cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000008575']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000008575']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061157', NS='BP', enrichment='e', name='mRNA destabilization', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028580']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000047213', u'ENSMUSG00000048000', u'ENSMUSG00000034724', u'ENSMUSG00000022160', u'ENSMUSG00000066037', u'ENSMUSG00000028580', u'ENSMUSG00000048696', u'ENSMUSG00000028114', u'ENSMUSG00000040025']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061162', NS='BP', enrichment='e', name='establishment of monopolar cell polarity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052727']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000052727', u'ENSMUSG00000025224']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061178', NS='BP', enrichment='e', name='regulation of insulin secretion involved in cellular response to glucose stimulus', ratio_in_study=(4, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.05511777562856628, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000004110', u'ENSMUSG00000002489', u'ENSMUSG00000010505', u'ENSMUSG00000045038']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000022340', u'ENSMUSG00000053046', u'ENSMUSG00000002489', u'ENSMUSG00000066456', u'ENSMUSG00000017716', u'ENSMUSG00000045038', u'ENSMUSG00000020546', u'ENSMUSG00000024985', u'ENSMUSG00000020889', u'ENSMUSG00000022840', u'ENSMUSG00000010505', u'ENSMUSG00000024109', u'ENSMUSG00000031065', u'ENSMUSG00000004110', u'ENSMUSG00000029245', u'ENSMUSG00000034908', u'ENSMUSG00000024913', u'ENSMUSG00000048915']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061179', NS='BP', enrichment='e', name='negative regulation of insulin secretion involved in cellular response to glucose stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021670']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000035828', u'ENSMUSG00000020635', u'ENSMUSG00000033717', u'ENSMUSG00000051256', u'ENSMUSG00000063235', u'ENSMUSG00000068184', u'ENSMUSG00000022338', u'ENSMUSG00000026074', u'ENSMUSG00000033685']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061298', NS='BP', enrichment='e', name='retina vasculature development in camera-type eye', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000024087', u'ENSMUSG00000067336', u'ENSMUSG00000061393', u'ENSMUSG00000024620', u'ENSMUSG00000000530', u'ENSMUSG00000000489', u'ENSMUSG00000071648', u'ENSMUSG00000021109']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061308', NS='BP', enrichment='e', name='cardiac neural crest cell development involved in heart development', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000039910', u'ENSMUSG00000063358']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061337', NS='BP', enrichment='e', name='cardiac conduction', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000011751', u'ENSMUSG00000051331', u'ENSMUSG00000049281']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030557', u'ENSMUSG00000019194', u'ENSMUSG00000038260', u'ENSMUSG00000057123', u'ENSMUSG00000050953', u'ENSMUSG00000051331', u'ENSMUSG00000049281', u'ENSMUSG00000011751']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061351', NS='BP', enrichment='e', name='neural precursor cell proliferation', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018395', u'ENSMUSG00000034675']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000034708', u'ENSMUSG00000027168', u'ENSMUSG00000035683', u'ENSMUSG00000040044', u'ENSMUSG00000040040', u'ENSMUSG00000001151', u'ENSMUSG00000032537', u'ENSMUSG00000006464', u'ENSMUSG00000034675', u'ENSMUSG00000056596', u'ENSMUSG00000045382', u'ENSMUSG00000001105', u'ENSMUSG00000018395']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061368', NS='BP', enrichment='e', name='behavioral response to formalin induced pain', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000061751']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000061751']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061373', NS='BP', enrichment='e', name='mammillary axonal complex development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026872']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026872']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061418', NS='BP', enrichment='e', name='regulation of transcription from RNA polymerase II promoter in response to hypoxia', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038418']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036923', u'ENSMUSG00000025612', u'ENSMUSG00000038418']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061436', NS='BP', enrichment='e', name='establishment of skin barrier', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020656']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000062234', u'ENSMUSG00000020656', u'ENSMUSG00000032807', u'ENSMUSG00000063415', u'ENSMUSG00000022512', u'ENSMUSG00000028832', u'ENSMUSG00000037188', u'ENSMUSG00000020892']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061458', NS='BP', enrichment='e', name='reproductive system development', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022375', u'ENSMUSG00000030231', u'ENSMUSG00000046532', u'ENSMUSG00000042572', u'ENSMUSG00000021606']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061469', NS='BP', enrichment='e', name='regulation of type B pancreatic cell proliferation', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024947', u'ENSMUSG00000028341']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000019689', u'ENSMUSG00000024947', u'ENSMUSG00000017716', u'ENSMUSG00000028967', u'ENSMUSG00000020889', u'ENSMUSG00000023034', u'ENSMUSG00000028341']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061470', NS='BP', enrichment='e', name='T follicular helper cell differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000075376']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000051212', u'ENSMUSG00000075376', u'ENSMUSG00000040423']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061512', NS='BP', enrichment='e', name='protein localization to cilium', ratio_in_study=(3, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.24696301064770063, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021114', u'ENSMUSG00000024772', u'ENSMUSG00000037098']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000035919', u'ENSMUSG00000025162', u'ENSMUSG00000037890', u'ENSMUSG00000038122', u'ENSMUSG00000047193', u'ENSMUSG00000030323', u'ENSMUSG00000025235', u'ENSMUSG00000024169', u'ENSMUSG00000037098', u'ENSMUSG00000034377', u'ENSMUSG00000021877', u'ENSMUSG00000022722', u'ENSMUSG00000006464', u'ENSMUSG00000024772', u'ENSMUSG00000032514', u'ENSMUSG00000021114', u'ENSMUSG00000066643', u'ENSMUSG00000038301', u'ENSMUSG00000034848', u'ENSMUSG00000001105', u'ENSMUSG00000039963']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061519', NS='BP', enrichment='e', name='macrophage homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021901']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021901']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061564', NS='BP', enrichment='e', name='axon development', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000041570', u'ENSMUSG00000031391', u'ENSMUSG00000051675']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020396', u'ENSMUSG00000031391', u'ENSMUSG00000041570', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000027858', u'ENSMUSG00000031425', u'ENSMUSG00000051675', u'ENSMUSG00000003534', u'ENSMUSG00000032078']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061577', NS='BP', enrichment='e', name='calcium ion transmembrane transport via high voltage-gated calcium channel', ratio_in_study=(3, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.000556530490207999, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.048831664129647109, study_items=set([u'ENSMUSG00000040118', u'ENSMUSG00000003352', u'ENSMUSG00000051331']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040118', u'ENSMUSG00000003352', u'ENSMUSG00000051331']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061578', NS='MF', enrichment='e', name='Lys63-specific deubiquitinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026914', u'ENSMUSG00000031154', u'ENSMUSG00000036712', u'ENSMUSG00000046269', u'ENSMUSG00000019850']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061588', NS='BP', enrichment='e', name='calcium activated phospholipid scrambling', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074968']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000064210', u'ENSMUSG00000074968', u'ENSMUSG00000035189']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061590', NS='BP', enrichment='e', name='calcium activated phosphatidylcholine scrambling', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074968']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000064210', u'ENSMUSG00000074968', u'ENSMUSG00000035189']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061591', NS='BP', enrichment='e', name='calcium activated galactosylceramide scrambling', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074968']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000064210', u'ENSMUSG00000074968', u'ENSMUSG00000035189']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061615', NS='BP', enrichment='e', name='glycolytic process through fructose-6-phosphate', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=13, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020277', u'ENSMUSG00000030695']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020277', u'ENSMUSG00000033065', u'ENSMUSG00000021196', u'ENSMUSG00000028307', u'ENSMUSG00000030695']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061617', NS='CC', enrichment='e', name='MICOS complex', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052337']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000050608', u'ENSMUSG00000079508', u'ENSMUSG00000030086', u'ENSMUSG00000049760', u'ENSMUSG00000052337', u'ENSMUSG00000039768', u'ENSMUSG00000025525', u'ENSMUSG00000053768']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061620', NS='BP', enrichment='e', name='glycolytic process through glucose-6-phosphate', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=14, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000036427']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000036427']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061621', NS='BP', enrichment='e', name='canonical glycolysis', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=15, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000037012', u'ENSMUSG00000036427']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000033065', u'ENSMUSG00000037012', u'ENSMUSG00000036427']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061626', NS='BP', enrichment='e', name='pharyngeal arch artery morphogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000039239']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000001827', u'ENSMUSG00000048616', u'ENSMUSG00000067336', u'ENSMUSG00000039239', u'ENSMUSG00000021796', u'ENSMUSG00000021835', u'ENSMUSG00000032187', u'ENSMUSG00000022528']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061630', NS='MF', enrichment='e', name='ubiquitin protein ligase activity', ratio_in_study=(22, 1139), ratio_in_pop=(204, 13836), p_uncorrected=0.19738462924063965, depth=5, study_count=22, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006435', u'ENSMUSG00000034403', u'ENSMUSG00000026799', u'ENSMUSG00000017210', u'ENSMUSG00000038822', u'ENSMUSG00000025427', u'ENSMUSG00000029804', u'ENSMUSG00000051675', u'ENSMUSG00000042744', u'ENSMUSG00000039000', u'ENSMUSG00000022280', u'ENSMUSG00000024231', u'ENSMUSG00000064061', u'ENSMUSG00000044308', u'ENSMUSG00000030451', u'ENSMUSG00000022637', u'ENSMUSG00000042350', u'ENSMUSG00000024083', u'ENSMUSG00000031438', u'ENSMUSG00000027993', u'ENSMUSG00000024589', u'ENSMUSG00000028960']), pop_n=13836, pop_count=204, pop_items=set([u'ENSMUSG00000090083', u'ENSMUSG00000020307', u'ENSMUSG00000070426', u'ENSMUSG00000026965', u'ENSMUSG00000044231', u'ENSMUSG00000022400', u'ENSMUSG00000020696', u'ENSMUSG00000039615', u'ENSMUSG00000074781', u'ENSMUSG00000029458', u'ENSMUSG00000020455', u'ENSMUSG00000030291', u'ENSMUSG00000029203', u'ENSMUSG00000023286', u'ENSMUSG00000034403', u'ENSMUSG00000026311', u'ENSMUSG00000026799', u'ENSMUSG00000018160', u'ENSMUSG00000032030', u'ENSMUSG00000026792', u'ENSMUSG00000027272', u'ENSMUSG00000022771', u'ENSMUSG00000037487', u'ENSMUSG00000025261', u'ENSMUSG00000038622', u'ENSMUSG00000052299', u'ENSMUSG00000058446', u'ENSMUSG00000029686', u'ENSMUSG00000020184', u'ENSMUSG00000020271', u'ENSMUSG00000033417', u'ENSMUSG00000079487', u'ENSMUSG00000025326', u'ENSMUSG00000019984', u'ENSMUSG00000059890', u'ENSMUSG00000042350', u'ENSMUSG00000029833', u'ENSMUSG00000066415', u'ENSMUSG00000029110', u'ENSMUSG00000027300', u'ENSMUSG00000029798', u'ENSMUSG00000025217', u'ENSMUSG00000032415', u'ENSMUSG00000026429', u'ENSMUSG00000036977', u'ENSMUSG00000060450', u'ENSMUSG00000079259', u'ENSMUSG00000025939', u'ENSMUSG00000021326', u'ENSMUSG00000009293', u'ENSMUSG00000021200', u'ENSMUSG00000029634', u'ENSMUSG00000023826', u'ENSMUSG00000031935', u'ENSMUSG00000034928', u'ENSMUSG00000025135', u'ENSMUSG00000036989', u'ENSMUSG00000034342', u'ENSMUSG00000034343', u'ENSMUSG00000031095', u'ENSMUSG00000035293', u'ENSMUSG00000017210', u'ENSMUSG00000004364', u'ENSMUSG00000020134', u'ENSMUSG00000048234', u'ENSMUSG00000051675', u'ENSMUSG00000042744', u'ENSMUSG00000019295', u'ENSMUSG00000092558', u'ENSMUSG00000040782', u'ENSMUSG00000035357', u'ENSMUSG00000016239', u'ENSMUSG00000028252', u'ENSMUSG00000048911', u'ENSMUSG00000028793', u'ENSMUSG00000037075', u'ENSMUSG00000056537', u'ENSMUSG00000022637', u'ENSMUSG00000042807', u'ENSMUSG00000024901', u'ENSMUSG00000033545', u'ENSMUSG00000035696', u'ENSMUSG00000025702', u'ENSMUSG00000025234', u'ENSMUSG00000030779', u'ENSMUSG00000019189', u'ENSMUSG00000024589', u'ENSMUSG00000063760', u'ENSMUSG00000002679', u'ENSMUSG00000032586', u'ENSMUSG00000001403', u'ENSMUSG00000046861', u'ENSMUSG00000064145', u'ENSMUSG00000020387', u'ENSMUSG00000006435', u'ENSMUSG00000021301', u'ENSMUSG00000047496', u'ENSMUSG00000038068', u'ENSMUSG00000078923', u'ENSMUSG00000031667', u'ENSMUSG00000030254', u'ENSMUSG00000038780', u'ENSMUSG00000029060', u'ENSMUSG00000018548', u'ENSMUSG00000020794', u'ENSMUSG00000028098', u'ENSMUSG00000021598', u'ENSMUSG00000054115', u'ENSMUSG00000038822', u'ENSMUSG00000025427', u'ENSMUSG00000029804', u'ENSMUSG00000024231', u'ENSMUSG00000018923', u'ENSMUSG00000020659', u'ENSMUSG00000041130', u'ENSMUSG00000036840', u'ENSMUSG00000022280', u'ENSMUSG00000004018', u'ENSMUSG00000092118', u'ENSMUSG00000036241', u'ENSMUSG00000021720', u'ENSMUSG00000001228', u'ENSMUSG00000064061', u'ENSMUSG00000014668', u'ENSMUSG00000028277', u'ENSMUSG00000014349', u'ENSMUSG00000023977', u'ENSMUSG00000024807', u'ENSMUSG00000036469', u'ENSMUSG00000041180', u'ENSMUSG00000055850', u'ENSMUSG00000051234', u'ENSMUSG00000027598', u'ENSMUSG00000032216', u'ENSMUSG00000032217', u'ENSMUSG00000024083', u'ENSMUSG00000031930', u'ENSMUSG00000024735', u'ENSMUSG00000047648', u'ENSMUSG00000020064', u'ENSMUSG00000026219', u'ENSMUSG00000028960', u'ENSMUSG00000040351', u'ENSMUSG00000022684', u'ENSMUSG00000028557', u'ENSMUSG00000090213', u'ENSMUSG00000029474', u'ENSMUSG00000033933', u'ENSMUSG00000029577', u'ENSMUSG00000055401', u'ENSMUSG00000025373', u'ENSMUSG00000031751', u'ENSMUSG00000060860', u'ENSMUSG00000029635', u'ENSMUSG00000006418', u'ENSMUSG00000024817', u'ENSMUSG00000045078', u'ENSMUSG00000020642', u'ENSMUSG00000028677', u'ENSMUSG00000018415', u'ENSMUSG00000055239', u'ENSMUSG00000031438', u'ENSMUSG00000031446', u'ENSMUSG00000041058', u'ENSMUSG00000039328', u'ENSMUSG00000003421', u'ENSMUSG00000021846', u'ENSMUSG00000024317', u'ENSMUSG00000039000', u'ENSMUSG00000036309', u'ENSMUSG00000038175', u'ENSMUSG00000002428', u'ENSMUSG00000036822', u'ENSMUSG00000039159', u'ENSMUSG00000026484', u'ENSMUSG00000025860', u'ENSMUSG00000014470', u'ENSMUSG00000048814', u'ENSMUSG00000090112', u'ENSMUSG00000035890', u'ENSMUSG00000039633', u'ENSMUSG00000044308', u'ENSMUSG00000030451', u'ENSMUSG00000025340', u'ENSMUSG00000022674', u'ENSMUSG00000018363', u'ENSMUSG00000035247', u'ENSMUSG00000020397', u'ENSMUSG00000020801', u'ENSMUSG00000020802', u'ENSMUSG00000022184', u'ENSMUSG00000020390', u'ENSMUSG00000053128', u'ENSMUSG00000036503', u'ENSMUSG00000034317', u'ENSMUSG00000027993', u'ENSMUSG00000043279', u'ENSMUSG00000027164', u'ENSMUSG00000066042', u'ENSMUSG00000022517', u'ENSMUSG00000038876', u'ENSMUSG00000026171', u'ENSMUSG00000040374', u'ENSMUSG00000016308']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0090622', 'GO:0090302'])),
    NtGoeaResults(GO='GO:0061631', NS='MF', enrichment='p', name='ubiquitin conjugating enzyme activity', ratio_in_study=(2, 1139), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052981', u'ENSMUSG00000024073']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000020307', u'ENSMUSG00000024073', u'ENSMUSG00000025939', u'ENSMUSG00000009293', u'ENSMUSG00000078923', u'ENSMUSG00000074781', u'ENSMUSG00000020794', u'ENSMUSG00000029203', u'ENSMUSG00000023286', u'ENSMUSG00000058317', u'ENSMUSG00000001403', u'ENSMUSG00000042572', u'ENSMUSG00000019927', u'ENSMUSG00000021774', u'ENSMUSG00000039159', u'ENSMUSG00000078578', u'ENSMUSG00000091896', u'ENSMUSG00000028277', u'ENSMUSG00000014349', u'ENSMUSG00000022674', u'ENSMUSG00000038965', u'ENSMUSG00000031314', u'ENSMUSG00000036241', u'ENSMUSG00000020802', u'ENSMUSG00000027011', u'ENSMUSG00000020390', u'ENSMUSG00000052981', u'ENSMUSG00000060860', u'ENSMUSG00000026429', u'ENSMUSG00000016308', u'ENSMUSG00000032307']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061649', NS='MF', enrichment='e', name='ubiquitin modification-dependent histone binding', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000020124', u'ENSMUSG00000043909']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000043909', u'ENSMUSG00000029014', u'ENSMUSG00000020124']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061669', NS='BP', enrichment='e', name='spontaneous neurotransmitter secretion', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041670']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028456', u'ENSMUSG00000037386', u'ENSMUSG00000041670', u'ENSMUSG00000030806']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061673', NS='CC', enrichment='e', name='mitotic spindle astral microtubule', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031971']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031176', u'ENSMUSG00000066306', u'ENSMUSG00000031971']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061689', NS='CC', enrichment='e', name='tricellular tight junction', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030583']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000001247', u'ENSMUSG00000021636', u'ENSMUSG00000030583']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061700', NS='CC', enrichment='e', name='GATOR2 complex', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042447']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000038332', u'ENSMUSG00000028893', u'ENSMUSG00000025737', u'ENSMUSG00000031959', u'ENSMUSG00000015944', u'ENSMUSG00000030298', u'ENSMUSG00000042447', u'ENSMUSG00000032009', u'ENSMUSG00000079614', u'ENSMUSG00000033253']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061732', NS='BP', enrichment='e', name='mitochondrial acetyl-CoA biosynthetic process from pyruvate', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000168']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000031299', u'ENSMUSG00000026568', u'ENSMUSG00000010914', u'ENSMUSG00000020664', u'ENSMUSG00000023861', u'ENSMUSG00000021748', u'ENSMUSG00000000168']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061734', NS='BP', enrichment='e', name='parkin-mediated stimulation of mitophagy in response to mitochondrial depolarization', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000023826', u'ENSMUSG00000031161', u'ENSMUSG00000029020', u'ENSMUSG00000038780', u'ENSMUSG00000026672']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061739', NS='BP', enrichment='e', name='protein lipidation involved in autophagosome assembly', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026289']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026289', u'ENSMUSG00000038160', u'ENSMUSG00000069874', u'ENSMUSG00000029578']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061771', NS='BP', enrichment='e', name='response to caloric restriction', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000032193']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061789', NS='BP', enrichment='e', name='dense core granule priming', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034799']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000034799', u'ENSMUSG00000028456', u'ENSMUSG00000057948']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061825', NS='CC', enrichment='e', name='podosome core', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000020152']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000020152', u'ENSMUSG00000006304']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061827', NS='CC', enrichment='e', name='sperm head', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030695']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030695']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061828', NS='CC', enrichment='e', name='apical tubulobulbar complex', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026341']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026341']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061830', NS='CC', enrichment='e', name='concave side of sperm head', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026341']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000006304']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061831', NS='CC', enrichment='e', name='apical ectoplasmic specialization', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026341']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026341']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061832', NS='CC', enrichment='e', name='basal ectoplasmic specialization', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026341']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026341']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061842', NS='BP', enrichment='e', name='microtubule organizing center localization', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000008475']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000008475']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061845', NS='CC', enrichment='e', name='neuron projection branch point', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025372']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025372']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061846', NS='CC', enrichment='e', name='dendritic spine cytoplasm', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025372']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025372']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061851', NS='CC', enrichment='e', name='leading edge of lamellipodium', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026341']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000028583']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061855', NS='BP', enrichment='e', name='negative regulation of neuroblast migration', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000040136']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040136']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061857', NS='BP', enrichment='e', name='endoplasmic reticulum stress-induced pre-emptive quality control', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024392', u'ENSMUSG00000028452']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061889', NS='BP', enrichment='e', name='negative regulation of astrocyte activation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032193']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061944', NS='BP', enrichment='e', name='negative regulation of protein K48-linked ubiquitination', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027189']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027189']), study_n=1139, level=11, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0065001', NS='BP', enrichment='e', name='specification of axis polarity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019986']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000019986']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0065002', NS='BP', enrichment='e', name='intracellular protein transmembrane transport', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009681']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030279', u'ENSMUSG00000030401', u'ENSMUSG00000009681', u'ENSMUSG00000004056']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0065007', NS='BP', enrichment='e', name='biological regulation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=1, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000063646']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000063646']), study_n=1139, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070016', NS='MF', enrichment='e', name='armadillo repeat domain binding', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000030374', u'ENSMUSG00000036550']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000023055', u'ENSMUSG00000053754', u'ENSMUSG00000027985', u'ENSMUSG00000024182', u'ENSMUSG00000024985', u'ENSMUSG00000028988', u'ENSMUSG00000020954', u'ENSMUSG00000030374', u'ENSMUSG00000036550']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070032', NS='CC', enrichment='e', name='synaptobrevin 2-SNAP-25-syntaxin-1a-complexin I complex', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000007207', u'ENSMUSG00000027273']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000007207', u'ENSMUSG00000020894', u'ENSMUSG00000033615', u'ENSMUSG00000027273']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070033', NS='CC', enrichment='e', name='synaptobrevin 2-SNAP-25-syntaxin-1a-complexin II complex', ratio_in_study=(3, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.0020890110006804717, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.12619233375649033, study_items=set([u'ENSMUSG00000025867', u'ENSMUSG00000007207', u'ENSMUSG00000027273']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000007207', u'ENSMUSG00000020894', u'ENSMUSG00000025867', u'ENSMUSG00000027273']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070044', NS='CC', enrichment='e', name='synaptobrevin 2-SNAP-25-syntaxin-1a complex', ratio_in_study=(3, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.004902251683340443, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000007207', u'ENSMUSG00000027273']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000006024', u'ENSMUSG00000020894', u'ENSMUSG00000007207', u'ENSMUSG00000027273']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070050', NS='BP', enrichment='e', name='neuron cellular homeostasis', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020827', u'ENSMUSG00000022454']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000010609', u'ENSMUSG00000004319', u'ENSMUSG00000028573', u'ENSMUSG00000004843', u'ENSMUSG00000020827', u'ENSMUSG00000022454', u'ENSMUSG00000027298']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070052', NS='MF', enrichment='e', name='collagen V binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034220']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000034220', u'ENSMUSG00000040152', u'ENSMUSG00000043631']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070059', NS='BP', enrichment='p', name='intrinsic apoptotic signaling pathway in response to endoplasmic reticulum stress', ratio_in_study=(2, 1139), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392', u'ENSMUSG00000030102']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000024392', u'ENSMUSG00000036986', u'ENSMUSG00000056501', u'ENSMUSG00000059552', u'ENSMUSG00000026883', u'ENSMUSG00000029203', u'ENSMUSG00000020715', u'ENSMUSG00000028914', u'ENSMUSG00000027006', u'ENSMUSG00000027313', u'ENSMUSG00000023010', u'ENSMUSG00000071369', u'ENSMUSG00000025408', u'ENSMUSG00000057789', u'ENSMUSG00000022812', u'ENSMUSG00000036932', u'ENSMUSG00000063296', u'ENSMUSG00000030102', u'ENSMUSG00000033538', u'ENSMUSG00000031668', u'ENSMUSG00000031628', u'ENSMUSG00000042682', u'ENSMUSG00000042406', u'ENSMUSG00000053046', u'ENSMUSG00000019979', u'ENSMUSG00000002083', u'ENSMUSG00000024521', u'ENSMUSG00000020484', u'ENSMUSG00000021831', u'ENSMUSG00000057329']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070061', NS='MF', enrichment='e', name='fructose binding', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020277', u'ENSMUSG00000030695']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020277', u'ENSMUSG00000033065', u'ENSMUSG00000028307', u'ENSMUSG00000030695', u'ENSMUSG00000028976']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070062', NS='CC', enrichment='p', name='extracellular exosome', ratio_in_study=(146, 1139), ratio_in_pop=(1989, 13836), p_uncorrected=0.12285864380275044, depth=5, study_count=146, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024074', u'ENSMUSG00000018965', u'ENSMUSG00000028222', u'ENSMUSG00000021712', u'ENSMUSG00000058624', u'ENSMUSG00000030695', u'ENSMUSG00000048827', u'ENSMUSG00000027316', u'ENSMUSG00000038555', u'ENSMUSG00000031673', u'ENSMUSG00000040009', u'ENSMUSG00000029840', u'ENSMUSG00000051391', u'ENSMUSG00000030592', u'ENSMUSG00000013236', u'ENSMUSG00000041078', u'ENSMUSG00000026163', u'ENSMUSG00000035547', u'ENSMUSG00000011751', u'ENSMUSG00000031078', u'ENSMUSG00000063142', u'ENSMUSG00000052298', u'ENSMUSG00000024479', u'ENSMUSG00000020277', u'ENSMUSG00000038128', u'ENSMUSG00000046743', u'ENSMUSG00000033068', u'ENSMUSG00000014226', u'ENSMUSG00000033793', u'ENSMUSG00000035284', u'ENSMUSG00000034220', u'ENSMUSG00000052459', u'ENSMUSG00000015733', u'ENSMUSG00000022841', u'ENSMUSG00000024772', u'ENSMUSG00000022212', u'ENSMUSG00000021114', u'ENSMUSG00000051853', u'ENSMUSG00000026341', u'ENSMUSG00000025885', u'ENSMUSG00000062661', u'ENSMUSG00000032564', u'ENSMUSG00000027002', u'ENSMUSG00000028488', u'ENSMUSG00000054889', u'ENSMUSG00000024589', u'ENSMUSG00000042348', u'ENSMUSG00000004936', u'ENSMUSG00000027438', u'ENSMUSG00000058835', u'ENSMUSG00000009681', u'ENSMUSG00000021130', u'ENSMUSG00000008763', u'ENSMUSG00000058672', u'ENSMUSG00000031558', u'ENSMUSG00000008475', u'ENSMUSG00000020651', u'ENSMUSG00000022231', u'ENSMUSG00000029223', u'ENSMUSG00000042401', u'ENSMUSG00000057738', u'ENSMUSG00000000308', u'ENSMUSG00000052560', u'ENSMUSG00000047036', u'ENSMUSG00000020990', u'ENSMUSG00000030077', u'ENSMUSG00000024758', u'ENSMUSG00000051166', u'ENSMUSG00000036792', u'ENSMUSG00000030105', u'ENSMUSG00000000826', u'ENSMUSG00000032966', u'ENSMUSG00000026825', u'ENSMUSG00000020340', u'ENSMUSG00000020827', u'ENSMUSG00000045763', u'ENSMUSG00000018326', u'ENSMUSG00000022205', u'ENSMUSG00000043635', u'ENSMUSG00000025658', u'ENSMUSG00000041720', u'ENSMUSG00000001089', u'ENSMUSG00000005469', u'ENSMUSG00000025422', u'ENSMUSG00000022285', u'ENSMUSG00000020152', u'ENSMUSG00000001424', u'ENSMUSG00000030084', u'ENSMUSG00000061751', u'ENSMUSG00000026585', u'ENSMUSG00000063358', u'ENSMUSG00000021313', u'ENSMUSG00000006998', u'ENSMUSG00000050896', u'ENSMUSG00000029657', u'ENSMUSG00000025314', u'ENSMUSG00000045287', u'ENSMUSG00000024935', u'ENSMUSG00000020900', u'ENSMUSG00000024736', u'ENSMUSG00000025092', u'ENSMUSG00000024524', u'ENSMUSG00000027108', u'ENSMUSG00000071708', u'ENSMUSG00000027612', u'ENSMUSG00000040118', u'ENSMUSG00000024639', u'ENSMUSG00000036427', u'ENSMUSG00000024286', u'ENSMUSG00000055723', u'ENSMUSG00000061576', u'ENSMUSG00000009013', u'ENSMUSG00000024392', u'ENSMUSG00000024393', u'ENSMUSG00000018395', u'ENSMUSG00000025372', u'ENSMUSG00000043811', u'ENSMUSG00000050530', u'ENSMUSG00000027286', u'ENSMUSG00000037351', u'ENSMUSG00000039087', u'ENSMUSG00000019943', u'ENSMUSG00000031729', u'ENSMUSG00000032289', u'ENSMUSG00000050965', u'ENSMUSG00000024158', u'ENSMUSG00000020089', u'ENSMUSG00000048240', u'ENSMUSG00000021676', u'ENSMUSG00000047879', u'ENSMUSG00000028053', u'ENSMUSG00000049583', u'ENSMUSG00000021270', u'ENSMUSG00000034187', u'ENSMUSG00000047187', u'ENSMUSG00000034796', u'ENSMUSG00000019302', u'ENSMUSG00000027646', u'ENSMUSG00000026275', u'ENSMUSG00000053825', u'ENSMUSG00000030905', u'ENSMUSG00000038034', u'ENSMUSG00000019877', u'ENSMUSG00000043004', u'ENSMUSG00000052889', u'ENSMUSG00000022946']), pop_n=13836, pop_count=1989, pop_items=set([u'ENSMUSG00000040412', u'ENSMUSG00000002014', u'ENSMUSG00000028189', u'ENSMUSG00000031375', u'ENSMUSG00000018379', u'ENSMUSG00000028343', u'ENSMUSG00000042050', u'ENSMUSG00000013523', u'ENSMUSG00000032330', u'ENSMUSG00000032332', u'ENSMUSG00000020758', u'ENSMUSG00000024048', u'ENSMUSG00000069833', u'ENSMUSG00000044641', u'ENSMUSG00000074364', u'ENSMUSG00000028234', u'ENSMUSG00000044533', u'ENSMUSG00000052459', u'ENSMUSG00000052456', u'ENSMUSG00000045827', u'ENSMUSG00000032024', u'ENSMUSG00000017286', u'ENSMUSG00000021814', u'ENSMUSG00000002308', u'ENSMUSG00000027404', u'ENSMUSG00000022912', u'ENSMUSG00000020361', u'ENSMUSG00000068566', u'ENSMUSG00000062661', u'ENSMUSG00000033318', u'ENSMUSG00000024194', u'ENSMUSG00000001270', u'ENSMUSG00000060743', u'ENSMUSG00000058569', u'ENSMUSG00000010376', u'ENSMUSG00000030660', u'ENSMUSG00000021583', u'ENSMUSG00000036499', u'ENSMUSG00000000787', u'ENSMUSG00000021589', u'ENSMUSG00000024997', u'ENSMUSG00000024222', u'ENSMUSG00000010080', u'ENSMUSG00000024990', u'ENSMUSG00000027248', u'ENSMUSG00000027531', u'ENSMUSG00000027533', u'ENSMUSG00000041126', u'ENSMUSG00000076441', u'ENSMUSG00000001891', u'ENSMUSG00000030798', u'ENSMUSG00000060639', u'ENSMUSG00000038780', u'ENSMUSG00000033684', u'ENSMUSG00000036565', u'ENSMUSG00000037563', u'ENSMUSG00000063931', u'ENSMUSG00000041720', u'ENSMUSG00000026208', u'ENSMUSG00000026202', u'ENSMUSG00000030882', u'ENSMUSG00000030884', u'ENSMUSG00000026755', u'ENSMUSG00000023122', u'ENSMUSG00000030084', u'ENSMUSG00000030088', u'ENSMUSG00000030530', u'ENSMUSG00000020651', u'ENSMUSG00000030536', u'ENSMUSG00000030538', u'ENSMUSG00000031337', u'ENSMUSG00000031938', u'ENSMUSG00000073530', u'ENSMUSG00000031930', u'ENSMUSG00000026110', u'ENSMUSG00000000326', u'ENSMUSG00000022125', u'ENSMUSG00000038650', u'ENSMUSG00000003534', u'ENSMUSG00000055723', u'ENSMUSG00000062070', u'ENSMUSG00000063558', u'ENSMUSG00000031207', u'ENSMUSG00000004446', u'ENSMUSG00000061601', u'ENSMUSG00000004207', u'ENSMUSG00000026576', u'ENSMUSG00000028334', u'ENSMUSG00000040747', u'ENSMUSG00000069835', u'ENSMUSG00000031683', u'ENSMUSG00000063856', u'ENSMUSG00000022698', u'ENSMUSG00000031112', u'ENSMUSG00000031119', u'ENSMUSG00000022674', u'ENSMUSG00000015961', u'ENSMUSG00000056367', u'ENSMUSG00000025584', u'ENSMUSG00000003316', u'ENSMUSG00000029171', u'ENSMUSG00000039405', u'ENSMUSG00000029175', u'ENSMUSG00000029911', u'ENSMUSG00000025477', u'ENSMUSG00000025278', u'ENSMUSG00000048612', u'ENSMUSG00000039323', u'ENSMUSG00000025903', u'ENSMUSG00000069310', u'ENSMUSG00000025277', u'ENSMUSG00000029759', u'ENSMUSG00000029598', u'ENSMUSG00000037503', u'ENSMUSG00000000126', u'ENSMUSG00000043262', u'ENSMUSG00000016256', u'ENSMUSG00000025613', u'ENSMUSG00000034320', u'ENSMUSG00000034892', u'ENSMUSG00000021108', u'ENSMUSG00000035547', u'ENSMUSG00000035237', u'ENSMUSG00000020180', u'ENSMUSG00000020183', u'ENSMUSG00000020182', u'ENSMUSG00000060036', u'ENSMUSG00000028405', u'ENSMUSG00000046032', u'ENSMUSG00000046743', u'ENSMUSG00000045039', u'ENSMUSG00000039615', u'ENSMUSG00000018340', u'ENSMUSG00000048277', u'ENSMUSG00000025724', u'ENSMUSG00000035944', u'ENSMUSG00000042116', u'ENSMUSG00000007833', u'ENSMUSG00000032301', u'ENSMUSG00000020745', u'ENSMUSG00000017291', u'ENSMUSG00000006304', u'ENSMUSG00000021576', u'ENSMUSG00000063450', u'ENSMUSG00000024050', u'ENSMUSG00000068798', u'ENSMUSG00000013997', u'ENSMUSG00000044986', u'ENSMUSG00000032014', u'ENSMUSG00000032011', u'ENSMUSG00000021779', u'ENSMUSG00000019906', u'ENSMUSG00000078671', u'ENSMUSG00000021771', u'ENSMUSG00000021806', u'ENSMUSG00000057614', u'ENSMUSG00000027438', u'ENSMUSG00000001794', u'ENSMUSG00000022901', u'ENSMUSG00000028719', u'ENSMUSG00000028868', u'ENSMUSG00000015474', u'ENSMUSG00000033940', u'ENSMUSG00000078812', u'ENSMUSG00000032470', u'ENSMUSG00000017344', u'ENSMUSG00000033307', u'ENSMUSG00000053007', u'ENSMUSG00000024187', u'ENSMUSG00000032479', u'ENSMUSG00000036155', u'ENSMUSG00000024180', u'ENSMUSG00000004843', u'ENSMUSG00000004846', u'ENSMUSG00000021974', u'ENSMUSG00000004849', u'ENSMUSG00000036792', u'ENSMUSG00000030108', u'ENSMUSG00000038467', u'ENSMUSG00000030659', u'ENSMUSG00000037685', u'ENSMUSG00000030650', u'ENSMUSG00000021591', u'ENSMUSG00000001642', u'ENSMUSG00000001864', u'ENSMUSG00000036371', u'ENSMUSG00000001089', u'ENSMUSG00000014077', u'ENSMUSG00000020220', u'ENSMUSG00000032902', u'ENSMUSG00000076432', u'ENSMUSG00000026585', u'ENSMUSG00000027293', u'ENSMUSG00000027852', u'ENSMUSG00000027187', u'ENSMUSG00000033059', u'ENSMUSG00000024524', u'ENSMUSG00000027610', u'ENSMUSG00000026748', u'ENSMUSG00000018830', u'ENSMUSG00000027613', u'ENSMUSG00000027342', u'ENSMUSG00000041736', u'ENSMUSG00000041734', u'ENSMUSG00000040354', u'ENSMUSG00000014402', u'ENSMUSG00000067212', u'ENSMUSG00000040998', u'ENSMUSG00000023456', u'ENSMUSG00000030432', u'ENSMUSG00000056629', u'ENSMUSG00000062300', u'ENSMUSG00000022110', u'ENSMUSG00000022111', u'ENSMUSG00000003812', u'ENSMUSG00000027962', u'ENSMUSG00000027963', u'ENSMUSG00000030342', u'ENSMUSG00000030340', u'ENSMUSG00000031217', u'ENSMUSG00000021376', u'ENSMUSG00000073702', u'ENSMUSG00000057572', u'ENSMUSG00000004451', u'ENSMUSG00000006782', u'ENSMUSG00000047379', u'ENSMUSG00000023043', u'ENSMUSG00000023046', u'ENSMUSG00000071528', u'ENSMUSG00000031328', u'ENSMUSG00000026365', u'ENSMUSG00000031696', u'ENSMUSG00000039682', u'ENSMUSG00000039683', u'ENSMUSG00000019820', u'ENSMUSG00000060073', u'ENSMUSG00000073676', u'ENSMUSG00000005949', u'ENSMUSG00000047193', u'ENSMUSG00000009630', u'ENSMUSG00000067377', u'ENSMUSG00000029616', u'ENSMUSG00000025465', u'ENSMUSG00000005716', u'ENSMUSG00000022241', u'ENSMUSG00000039357', u'ENSMUSG00000029298', u'ENSMUSG00000052298', u'ENSMUSG00000026817', u'ENSMUSG00000026819', u'ENSMUSG00000020423', u'ENSMUSG00000042589', u'ENSMUSG00000020427', u'ENSMUSG00000037710', u'ENSMUSG00000025289', u'ENSMUSG00000028743', u'ENSMUSG00000022488', u'ENSMUSG00000028745', u'ENSMUSG00000045934', u'ENSMUSG00000045930', u'ENSMUSG00000034330', u'ENSMUSG00000021114', u'ENSMUSG00000021116', u'ENSMUSG00000034889', u'ENSMUSG00000021112', u'ENSMUSG00000029430', u'ENSMUSG00000053279', u'ENSMUSG00000009291', u'ENSMUSG00000038286', u'ENSMUSG00000025139', u'ENSMUSG00000062937', u'ENSMUSG00000035842', u'ENSMUSG00000028412', u'ENSMUSG00000028410', u'ENSMUSG00000008348', u'ENSMUSG00000022136', u'ENSMUSG00000028527', u'ENSMUSG00000025733', u'ENSMUSG00000025736', u'ENSMUSG00000068328', u'ENSMUSG00000052613', u'ENSMUSG00000032648', u'ENSMUSG00000016024', u'ENSMUSG00000035441', u'ENSMUSG00000020736', u'ENSMUSG00000032314', u'ENSMUSG00000020733', u'ENSMUSG00000061232', u'ENSMUSG00000001416', u'ENSMUSG00000006373', u'ENSMUSG00000008763', u'ENSMUSG00000054619', u'ENSMUSG00000063689', u'ENSMUSG00000007950', u'ENSMUSG00000040009', u'ENSMUSG00000040006', u'ENSMUSG00000020640', u'ENSMUSG00000021748', u'ENSMUSG00000032006', u'ENSMUSG00000045594', u'ENSMUSG00000021745', u'ENSMUSG00000004264', u'ENSMUSG00000020349', u'ENSMUSG00000027428', u'ENSMUSG00000020346', u'ENSMUSG00000020340', u'ENSMUSG00000039908', u'ENSMUSG00000062647', u'ENSMUSG00000019804', u'ENSMUSG00000021904', u'ENSMUSG00000021900', u'ENSMUSG00000024421', u'ENSMUSG00000001525', u'ENSMUSG00000005087', u'ENSMUSG00000027519', u'ENSMUSG00000028049', u'ENSMUSG00000006998', u'ENSMUSG00000019487', u'ENSMUSG00000024084', u'ENSMUSG00000024085', u'ENSMUSG00000002504', u'ENSMUSG00000070394', u'ENSMUSG00000024736', u'ENSMUSG00000042073', u'ENSMUSG00000063661', u'ENSMUSG00000062797', u'ENSMUSG00000032911', u'ENSMUSG00000040188', u'ENSMUSG00000019066', u'ENSMUSG00000038521', u'ENSMUSG00000019791', u'ENSMUSG00000033420', u'ENSMUSG00000024953', u'ENSMUSG00000027282', u'ENSMUSG00000027287', u'ENSMUSG00000027286', u'ENSMUSG00000050732', u'ENSMUSG00000054545', u'ENSMUSG00000024885', u'ENSMUSG00000027199', u'ENSMUSG00000027198', u'ENSMUSG00000045410', u'ENSMUSG00000040618', u'ENSMUSG00000027359', u'ENSMUSG00000026483', u'ENSMUSG00000033735', u'ENSMUSG00000049583', u'ENSMUSG00000031591', u'ENSMUSG00000037344', u'ENSMUSG00000031918', u'ENSMUSG00000027770', u'ENSMUSG00000028249', u'ENSMUSG00000022790', u'ENSMUSG00000031913', u'ENSMUSG00000026176', u'ENSMUSG00000022108', u'ENSMUSG00000066306', u'ENSMUSG00000021190', u'ENSMUSG00000062257', u'ENSMUSG00000030357', u'ENSMUSG00000061787', u'ENSMUSG00000025854', u'ENSMUSG00000031775', u'ENSMUSG00000004665', u'ENSMUSG00000021340', u'ENSMUSG00000060636', u'ENSMUSG00000031357', u'ENSMUSG00000071516', u'ENSMUSG00000026553', u'ENSMUSG00000004266', u'ENSMUSG00000004267', u'ENSMUSG00000026000', u'ENSMUSG00000051391', u'ENSMUSG00000026005', u'ENSMUSG00000038742', u'ENSMUSG00000038740', u'ENSMUSG00000026399', u'ENSMUSG00000040761', u'ENSMUSG00000040760', u'ENSMUSG00000011751', u'ENSMUSG00000011752', u'ENSMUSG00000057969', u'ENSMUSG00000026395', u'ENSMUSG00000038241', u'ENSMUSG00000026950', u'ENSMUSG00000075706', u'ENSMUSG00000003068', u'ENSMUSG00000026958', u'ENSMUSG00000070867', u'ENSMUSG00000029119', u'ENSMUSG00000029287', u'ENSMUSG00000017760', u'ENSMUSG00000039208', u'ENSMUSG00000026825', u'ENSMUSG00000031007', u'ENSMUSG00000020431', u'ENSMUSG00000057363', u'ENSMUSG00000020432', u'ENSMUSG00000020437', u'ENSMUSG00000020827', u'ENSMUSG00000060126', u'ENSMUSG00000015837', u'ENSMUSG00000028641', u'ENSMUSG00000028645', u'ENSMUSG00000034187', u'ENSMUSG00000047230', u'ENSMUSG00000028885', u'ENSMUSG00000069020', u'ENSMUSG00000043207', u'ENSMUSG00000025630', u'ENSMUSG00000069919', u'ENSMUSG00000030403', u'ENSMUSG00000052516', u'ENSMUSG00000036905', u'ENSMUSG00000042625', u'ENSMUSG00000029426', u'ENSMUSG00000029428', u'ENSMUSG00000025512', u'ENSMUSG00000007564', u'ENSMUSG00000034853', u'ENSMUSG00000009281', u'ENSMUSG00000062929', u'ENSMUSG00000028465', u'ENSMUSG00000028393', u'ENSMUSG00000035929', u'ENSMUSG00000035455', u'ENSMUSG00000007815', u'ENSMUSG00000028062', u'ENSMUSG00000021756', u'ENSMUSG00000006369', u'ENSMUSG00000042312', u'ENSMUSG00000083282', u'ENSMUSG00000018326', u'ENSMUSG00000053398', u'ENSMUSG00000053644', u'ENSMUSG00000032076', u'ENSMUSG00000061315', u'ENSMUSG00000068749', u'ENSMUSG00000008153', u'ENSMUSG00000041028', u'ENSMUSG00000019978', u'ENSMUSG00000068686', u'ENSMUSG00000026750', u'ENSMUSG00000015451', u'ENSMUSG00000071711', u'ENSMUSG00000048988', u'ENSMUSG00000008393', u'ENSMUSG00000019810', u'ENSMUSG00000001247', u'ENSMUSG00000054733', u'ENSMUSG00000032294', u'ENSMUSG00000027566', u'ENSMUSG00000036057', u'ENSMUSG00000027562', u'ENSMUSG00000020241', u'ENSMUSG00000044252', u'ENSMUSG00000032855', u'ENSMUSG00000036752', u'ENSMUSG00000019494', u'ENSMUSG00000024098', u'ENSMUSG00000024725', u'ENSMUSG00000033184', u'ENSMUSG00000036352', u'ENSMUSG00000020086', u'ENSMUSG00000020088', u'ENSMUSG00000020089', u'ENSMUSG00000022817', u'ENSMUSG00000022816', u'ENSMUSG00000063358', u'ENSMUSG00000024940', u'ENSMUSG00000024942', u'ENSMUSG00000024944', u'ENSMUSG00000030744', u'ENSMUSG00000001751', u'ENSMUSG00000001755', u'ENSMUSG00000030630', u'ENSMUSG00000030246', u'ENSMUSG00000027162', u'ENSMUSG00000059534', u'ENSMUSG00000020399', u'ENSMUSG00000030638', u'ENSMUSG00000004127', u'ENSMUSG00000024896', u'ENSMUSG00000018819', u'ENSMUSG00000027366', u'ENSMUSG00000073409', u'ENSMUSG00000033721', u'ENSMUSG00000026491', u'ENSMUSG00000003873', u'ENSMUSG00000059089', u'ENSMUSG00000058624', u'ENSMUSG00000031584', u'ENSMUSG00000027386', u'ENSMUSG00000055172', u'ENSMUSG00000037242', u'ENSMUSG00000030560', u'ENSMUSG00000037405', u'ENSMUSG00000041378', u'ENSMUSG00000005054', u'ENSMUSG00000050708', u'ENSMUSG00000019471', u'ENSMUSG00000026163', u'ENSMUSG00000051098', u'ENSMUSG00000019478', u'ENSMUSG00000015027', u'ENSMUSG00000068739', u'ENSMUSG00000027940', u'ENSMUSG00000040883', u'ENSMUSG00000090035', u'ENSMUSG00000057554', u'ENSMUSG00000003585', u'ENSMUSG00000040152', u'ENSMUSG00000027015', u'ENSMUSG00000026547', u'ENSMUSG00000003271', u'ENSMUSG00000026385', u'ENSMUSG00000063316', u'ENSMUSG00000000805', u'ENSMUSG00000031165', u'ENSMUSG00000020532', u'ENSMUSG00000020534', u'ENSMUSG00000022620', u'ENSMUSG00000003617', u'ENSMUSG00000022711', u'ENSMUSG00000069300', u'ENSMUSG00000069301', u'ENSMUSG00000069302', u'ENSMUSG00000069305', u'ENSMUSG00000069306', u'ENSMUSG00000068874', u'ENSMUSG00000021130', u'ENSMUSG00000039217', u'ENSMUSG00000026830', u'ENSMUSG00000026837', u'ENSMUSG00000020402', u'ENSMUSG00000028657', u'ENSMUSG00000028656', u'ENSMUSG00000046330', u'ENSMUSG00000057738', u'ENSMUSG00000015937', u'ENSMUSG00000015932', u'ENSMUSG00000008475', u'ENSMUSG00000002059', u'ENSMUSG00000020717', u'ENSMUSG00000020718', u'ENSMUSG00000020719', u'ENSMUSG00000034842', u'ENSMUSG00000034845', u'ENSMUSG00000025158', u'ENSMUSG00000009549', u'ENSMUSG00000025153', u'ENSMUSG00000015806', u'ENSMUSG00000035914', u'ENSMUSG00000034993', u'ENSMUSG00000069272', u'ENSMUSG00000069273', u'ENSMUSG00000069274', u'ENSMUSG00000005981', u'ENSMUSG00000034994', u'ENSMUSG00000028070', u'ENSMUSG00000032590', u'ENSMUSG00000001435', u'ENSMUSG00000064302', u'ENSMUSG00000038965', u'ENSMUSG00000042548', u'ENSMUSG00000035000', u'ENSMUSG00000032060', u'ENSMUSG00000017774', u'ENSMUSG00000017776', u'ENSMUSG00000024392', u'ENSMUSG00000024393', u'ENSMUSG00000079197', u'ENSMUSG00000014195', u'ENSMUSG00000063796', u'ENSMUSG00000034485', u'ENSMUSG00000032115', u'ENSMUSG00000055334', u'ENSMUSG00000002985', u'ENSMUSG00000002984', u'ENSMUSG00000024158', u'ENSMUSG00000002233', u'ENSMUSG00000002980', u'ENSMUSG00000001507', u'ENSMUSG00000019868', u'ENSMUSG00000022820', u'ENSMUSG00000020256', u'ENSMUSG00000020250', u'ENSMUSG00000044229', u'ENSMUSG00000026478', u'ENSMUSG00000017428', u'ENSMUSG00000078350', u'ENSMUSG00000017221', u'ENSMUSG00000033880', u'ENSMUSG00000033220', u'ENSMUSG00000020720', u'ENSMUSG00000037742', u'ENSMUSG00000054414', u'ENSMUSG00000000743', u'ENSMUSG00000060519', u'ENSMUSG00000020098', u'ENSMUSG00000058385', u'ENSMUSG00000033068', u'ENSMUSG00000060678', u'ENSMUSG00000032932', u'ENSMUSG00000010025', u'ENSMUSG00000030751', u'ENSMUSG00000024371', u'ENSMUSG00000001761', u'ENSMUSG00000020387', u'ENSMUSG00000033083', u'ENSMUSG00000050627', u'ENSMUSG00000020899', u'ENSMUSG00000022752', u'ENSMUSG00000041762', u'ENSMUSG00000020894', u'ENSMUSG00000020891', u'ENSMUSG00000003868', u'ENSMUSG00000041782', u'ENSMUSG00000020877', u'ENSMUSG00000037254', u'ENSMUSG00000030577', u'ENSMUSG00000000563', u'ENSMUSG00000055541', u'ENSMUSG00000041308', u'ENSMUSG00000000568', u'ENSMUSG00000037411', u'ENSMUSG00000023277', u'ENSMUSG00000027712', u'ENSMUSG00000031972', u'ENSMUSG00000062352', u'ENSMUSG00000027952', u'ENSMUSG00000031485', u'ENSMUSG00000031483', u'ENSMUSG00000027954', u'ENSMUSG00000051043', u'ENSMUSG00000027002', u'ENSMUSG00000023019', u'ENSMUSG00000027009', u'ENSMUSG00000044576', u'ENSMUSG00000023015', u'ENSMUSG00000040147', u'ENSMUSG00000031807', u'ENSMUSG00000090247', u'ENSMUSG00000022636', u'ENSMUSG00000026442', u'ENSMUSG00000022702', u'ENSMUSG00000047036', u'ENSMUSG00000057880', u'ENSMUSG00000022707', u'ENSMUSG00000047187', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000029713', u'ENSMUSG00000029247', u'ENSMUSG00000029710', u'ENSMUSG00000003131', u'ENSMUSG00000029718', u'ENSMUSG00000025894', u'ENSMUSG00000029622', u'ENSMUSG00000029621', u'ENSMUSG00000034614', u'ENSMUSG00000028860', u'ENSMUSG00000034610', u'ENSMUSG00000025544', u'ENSMUSG00000026879', u'ENSMUSG00000039176', u'ENSMUSG00000052397', u'ENSMUSG00000029401', u'ENSMUSG00000020708', u'ENSMUSG00000025362', u'ENSMUSG00000062908', u'ENSMUSG00000025364', u'ENSMUSG00000008822', u'ENSMUSG00000026986', u'ENSMUSG00000012848', u'ENSMUSG00000025092', u'ENSMUSG00000069267', u'ENSMUSG00000069266', u'ENSMUSG00000069265', u'ENSMUSG00000061482', u'ENSMUSG00000035476', u'ENSMUSG00000035473', u'ENSMUSG00000038991', u'ENSMUSG00000069268', u'ENSMUSG00000021737', u'ENSMUSG00000028041', u'ENSMUSG00000001424', u'ENSMUSG00000028048', u'ENSMUSG00000006342', u'ENSMUSG00000035493', u'ENSMUSG00000008734', u'ENSMUSG00000064373', u'ENSMUSG00000063410', u'ENSMUSG00000063229', u'ENSMUSG00000018012', u'ENSMUSG00000018659', u'ENSMUSG00000025169', u'ENSMUSG00000032058', u'ENSMUSG00000032050', u'ENSMUSG00000020671', u'ENSMUSG00000039007', u'ENSMUSG00000020674', u'ENSMUSG00000069917', u'ENSMUSG00000024387', u'ENSMUSG00000079184', u'ENSMUSG00000063524', u'ENSMUSG00000017781', u'ENSMUSG00000019302', u'ENSMUSG00000032125', u'ENSMUSG00000032434', u'ENSMUSG00000053825', u'ENSMUSG00000032122', u'ENSMUSG00000019877', u'ENSMUSG00000021939', u'ENSMUSG00000019872', u'ENSMUSG00000024143', u'ENSMUSG00000024413', u'ENSMUSG00000071379', u'ENSMUSG00000022837', u'ENSMUSG00000022836', u'ENSMUSG00000000001', u'ENSMUSG00000020263', u'ENSMUSG00000020265', u'ENSMUSG00000020267', u'ENSMUSG00000039824', u'ENSMUSG00000036737', u'ENSMUSG00000001285', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000073838', u'ENSMUSG00000061119', u'ENSMUSG00000002885', u'ENSMUSG00000036606', u'ENSMUSG00000079507', u'ENSMUSG00000041488', u'ENSMUSG00000048234', u'ENSMUSG00000026701', u'ENSMUSG00000019055', u'ENSMUSG00000036427', u'ENSMUSG00000024965', u'ENSMUSG00000074916', u'ENSMUSG00000037649', u'ENSMUSG00000001999', u'ENSMUSG00000028108', u'ENSMUSG00000037643', u'ENSMUSG00000041577', u'ENSMUSG00000033096', u'ENSMUSG00000004105', u'ENSMUSG00000051177', u'ENSMUSG00000023800', u'ENSMUSG00000038607', u'ENSMUSG00000038604', u'ENSMUSG00000038608', u'ENSMUSG00000037062', u'ENSMUSG00000020840', u'ENSMUSG00000020841', u'ENSMUSG00000031562', u'ENSMUSG00000020849', u'ENSMUSG00000040952', u'ENSMUSG00000002997', u'ENSMUSG00000054889', u'ENSMUSG00000023262', u'ENSMUSG00000018900', u'ENSMUSG00000031960', u'ENSMUSG00000015143', u'ENSMUSG00000015002', u'ENSMUSG00000055022', u'ENSMUSG00000023484', u'ENSMUSG00000031701', u'ENSMUSG00000031703', u'ENSMUSG00000030541', u'ENSMUSG00000003458', u'ENSMUSG00000023004', u'ENSMUSG00000031813', u'ENSMUSG00000026526', u'ENSMUSG00000041959', u'ENSMUSG00000026032', u'ENSMUSG00000056481', u'ENSMUSG00000014846', u'ENSMUSG00000022020', u'ENSMUSG00000022026', u'ENSMUSG00000000826', u'ENSMUSG00000025950', u'ENSMUSG00000031387', u'ENSMUSG00000034282', u'ENSMUSG00000073639', u'ENSMUSG00000071415', u'ENSMUSG00000057530', u'ENSMUSG00000026456', u'ENSMUSG00000047793', u'ENSMUSG00000040048', u'ENSMUSG00000025421', u'ENSMUSG00000004655', u'ENSMUSG00000025422', u'ENSMUSG00000049791', u'ENSMUSG00000022285', u'ENSMUSG00000011658', u'ENSMUSG00000061665', u'ENSMUSG00000022283', u'ENSMUSG00000031818', u'ENSMUSG00000068855', u'ENSMUSG00000038366', u'ENSMUSG00000020467', u'ENSMUSG00000022517', u'ENSMUSG00000020460', u'ENSMUSG00000057666', u'ENSMUSG00000050896', u'ENSMUSG00000057193', u'ENSMUSG00000028879', u'ENSMUSG00000029657', u'ENSMUSG00000029655', u'ENSMUSG00000040813', u'ENSMUSG00000022354', u'ENSMUSG00000020592', u'ENSMUSG00000047246', u'ENSMUSG00000028874', u'ENSMUSG00000025885', u'ENSMUSG00000028876', u'ENSMUSG00000034602', u'ENSMUSG00000060904', u'ENSMUSG00000021390', u'ENSMUSG00000025393', u'ENSMUSG00000032601', u'ENSMUSG00000009013', u'ENSMUSG00000029470', u'ENSMUSG00000025371', u'ENSMUSG00000034868', u'ENSMUSG00000028673', u'ENSMUSG00000040037', u'ENSMUSG00000028671', u'ENSMUSG00000028670', u'ENSMUSG00000025776', u'ENSMUSG00000034462', u'ENSMUSG00000025089', u'ENSMUSG00000032492', u'ENSMUSG00000060032', u'ENSMUSG00000028053', u'ENSMUSG00000021702', u'ENSMUSG00000021703', u'ENSMUSG00000016559', u'ENSMUSG00000042364', u'ENSMUSG00000028452', u'ENSMUSG00000038388', u'ENSMUSG00000032047', u'ENSMUSG00000032042', u'ENSMUSG00000024097', u'ENSMUSG00000042210', u'ENSMUSG00000019998', u'ENSMUSG00000016534', u'ENSMUSG00000030218', u'ENSMUSG00000079111', u'ENSMUSG00000059852', u'ENSMUSG00000032420', u'ENSMUSG00000020114', u'ENSMUSG00000019846', u'ENSMUSG00000024286', u'ENSMUSG00000020277', u'ENSMUSG00000020272', u'ENSMUSG00000049932', u'ENSMUSG00000033396', u'ENSMUSG00000000753', u'ENSMUSG00000062590', u'ENSMUSG00000062591', u'ENSMUSG00000062593', u'ENSMUSG00000021893', u'ENSMUSG00000032554', u'ENSMUSG00000054364', u'ENSMUSG00000020078', u'ENSMUSG00000037894', u'ENSMUSG00000024772', u'ENSMUSG00000037720', u'ENSMUSG00000091512', u'ENSMUSG00000024778', u'ENSMUSG00000043811', u'ENSMUSG00000019518', u'ENSMUSG00000032959', u'ENSMUSG00000026730', u'ENSMUSG00000028927', u'ENSMUSG00000065979', u'ENSMUSG00000024911', u'ENSMUSG00000030978', u'ENSMUSG00000024608', u'ENSMUSG00000036256', u'ENSMUSG00000036707', u'ENSMUSG00000001707', u'ENSMUSG00000030605', u'ENSMUSG00000024601', u'ENSMUSG00000024359', u'ENSMUSG00000037656', u'ENSMUSG00000005447', u'ENSMUSG00000024597', u'ENSMUSG00000001946', u'ENSMUSG00000060981', u'ENSMUSG00000001942', u'ENSMUSG00000020859', u'ENSMUSG00000037072', u'ENSMUSG00000031558', u'ENSMUSG00000031555', u'ENSMUSG00000039768', u'ENSMUSG00000020857', u'ENSMUSG00000063065', u'ENSMUSG00000037470', u'ENSMUSG00000004558', u'ENSMUSG00000032306', u'ENSMUSG00000043962', u'ENSMUSG00000041891', u'ENSMUSG00000040234', u'ENSMUSG00000027739', u'ENSMUSG00000027936', u'ENSMUSG00000006301', u'ENSMUSG00000061904', u'ENSMUSG00000026192', u'ENSMUSG00000026193', u'ENSMUSG00000004626', u'ENSMUSG00000026198', u'ENSMUSG00000030805', u'ENSMUSG00000031825', u'ENSMUSG00000031827', u'ENSMUSG00000026511', u'ENSMUSG00000066278', u'ENSMUSG00000019734', u'ENSMUSG00000022037', u'ENSMUSG00000026519', u'ENSMUSG00000022035', u'ENSMUSG00000022292', u'ENSMUSG00000073481', u'ENSMUSG00000022295', u'ENSMUSG00000039385', u'ENSMUSG00000074457', u'ENSMUSG00000029086', u'ENSMUSG00000029084', u'ENSMUSG00000004535', u'ENSMUSG00000026994', u'ENSMUSG00000021091', u'ENSMUSG00000031608', u'ENSMUSG00000025428', u'ENSMUSG00000059291', u'ENSMUSG00000022722', u'ENSMUSG00000025410', u'ENSMUSG00000039542', u'ENSMUSG00000061615', u'ENSMUSG00000025417', u'ENSMUSG00000006717', u'ENSMUSG00000020475', u'ENSMUSG00000020476', u'ENSMUSG00000026864', u'ENSMUSG00000020473', u'ENSMUSG00000022503', u'ENSMUSG00000003153', u'ENSMUSG00000014601', u'ENSMUSG00000029864', u'ENSMUSG00000028843', u'ENSMUSG00000038173', u'ENSMUSG00000021676', u'ENSMUSG00000047879', u'ENSMUSG00000029465', u'ENSMUSG00000029462', u'ENSMUSG00000045659', u'ENSMUSG00000062963', u'ENSMUSG00000034708', u'ENSMUSG00000028603', u'ENSMUSG00000031903', u'ENSMUSG00000042770', u'ENSMUSG00000034707', u'ENSMUSG00000028608', u'ENSMUSG00000025742', u'ENSMUSG00000066842', u'ENSMUSG00000029518', u'ENSMUSG00000028024', u'ENSMUSG00000021712', u'ENSMUSG00000016528', u'ENSMUSG00000046691', u'ENSMUSG00000026490', u'ENSMUSG00000028936', u'ENSMUSG00000028937', u'ENSMUSG00000068220', u'ENSMUSG00000042515', u'ENSMUSG00000042510', u'ENSMUSG00000017144', u'ENSMUSG00000020614', u'ENSMUSG00000052738', u'ENSMUSG00000020611', u'ENSMUSG00000079363', u'ENSMUSG00000008668', u'ENSMUSG00000024164', u'ENSMUSG00000028339', u'ENSMUSG00000004936', u'ENSMUSG00000018102', u'ENSMUSG00000052911', u'ENSMUSG00000042228', u'ENSMUSG00000018459', u'ENSMUSG00000052914', u'ENSMUSG00000032383', u'ENSMUSG00000002718', u'ENSMUSG00000029650', u'ENSMUSG00000033949', u'ENSMUSG00000032412', u'ENSMUSG00000044968', u'ENSMUSG00000030298', u'ENSMUSG00000019850', u'ENSMUSG00000030111', u'ENSMUSG00000000711', u'ENSMUSG00000019210', u'ENSMUSG00000032564', u'ENSMUSG00000032560', u'ENSMUSG00000032562', u'ENSMUSG00000018293', u'ENSMUSG00000001173', u'ENSMUSG00000020048', u'ENSMUSG00000020044', u'ENSMUSG00000001376', u'ENSMUSG00000051853', u'ENSMUSG00000051855', u'ENSMUSG00000026728', u'ENSMUSG00000026727', u'ENSMUSG00000026726', u'ENSMUSG00000058402', u'ENSMUSG00000024909', u'ENSMUSG00000032966', u'ENSMUSG00000036402', u'ENSMUSG00000033161', u'ENSMUSG00000033540', u'ENSMUSG00000024610', u'ENSMUSG00000024589', u'ENSMUSG00000027669', u'ENSMUSG00000041556', u'ENSMUSG00000024581', u'ENSMUSG00000024583', u'ENSMUSG00000024587', u'ENSMUSG00000015165', u'ENSMUSG00000068196', u'ENSMUSG00000026617', u'ENSMUSG00000049313', u'ENSMUSG00000059040', u'ENSMUSG00000024835', u'ENSMUSG00000027834', u'ENSMUSG00000027835', u'ENSMUSG00000031517', u'ENSMUSG00000037049', u'ENSMUSG00000030707', u'ENSMUSG00000030704', u'ENSMUSG00000000538', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000059447', u'ENSMUSG00000051615', u'ENSMUSG00000062563', u'ENSMUSG00000015766', u'ENSMUSG00000019433', u'ENSMUSG00000063354', u'ENSMUSG00000014550', u'ENSMUSG00000042997', u'ENSMUSG00000040848', u'ENSMUSG00000006522', u'ENSMUSG00000005125', u'ENSMUSG00000056737', u'ENSMUSG00000031548', u'ENSMUSG00000041426', u'ENSMUSG00000023026', u'ENSMUSG00000025372', u'ENSMUSG00000040118', u'ENSMUSG00000038717', u'ENSMUSG00000026509', u'ENSMUSG00000038712', u'ENSMUSG00000021248', u'ENSMUSG00000067455', u'ENSMUSG00000034064', u'ENSMUSG00000046841', u'ENSMUSG00000021242', u'ENSMUSG00000054693', u'ENSMUSG00000006412', u'ENSMUSG00000006411', u'ENSMUSG00000061808', u'ENSMUSG00000031613', u'ENSMUSG00000029070', u'ENSMUSG00000029076', u'ENSMUSG00000022193', u'ENSMUSG00000026473', u'ENSMUSG00000031729', u'ENSMUSG00000014956', u'ENSMUSG00000022757', u'ENSMUSG00000017929', u'ENSMUSG00000022751', u'ENSMUSG00000039536', u'ENSMUSG00000025403', u'ENSMUSG00000043716', u'ENSMUSG00000056201', u'ENSMUSG00000005873', u'ENSMUSG00000003363', u'ENSMUSG00000003360', u'ENSMUSG00000020440', u'ENSMUSG00000022574', u'ENSMUSG00000022570', u'ENSMUSG00000026878', u'ENSMUSG00000009927', u'ENSMUSG00000026980', u'ENSMUSG00000022371', u'ENSMUSG00000024026', u'ENSMUSG00000029672', u'ENSMUSG00000022378', u'ENSMUSG00000025572', u'ENSMUSG00000025575', u'ENSMUSG00000028854', u'ENSMUSG00000025579', u'ENSMUSG00000038147', u'ENSMUSG00000007653', u'ENSMUSG00000021665', u'ENSMUSG00000032625', u'ENSMUSG00000007739', u'ENSMUSG00000022403', u'ENSMUSG00000029326', u'ENSMUSG00000029455', u'ENSMUSG00000025351', u'ENSMUSG00000028102', u'ENSMUSG00000025354', u'ENSMUSG00000003161', u'ENSMUSG00000028618', u'ENSMUSG00000034245', u'ENSMUSG00000034488', u'ENSMUSG00000013236', u'ENSMUSG00000021065', u'ENSMUSG00000021069', u'ENSMUSG00000016319', u'ENSMUSG00000034484', u'ENSMUSG00000052102', u'ENSMUSG00000028035', u'ENSMUSG00000008450', u'ENSMUSG00000062825', u'ENSMUSG00000014226', u'ENSMUSG00000039246', u'ENSMUSG00000035284', u'ENSMUSG00000078923', u'ENSMUSG00000038812', u'ENSMUSG00000025190', u'ENSMUSG00000008859', u'ENSMUSG00000061477', u'ENSMUSG00000079316', u'ENSMUSG00000021477', u'ENSMUSG00000074272', u'ENSMUSG00000006262', u'ENSMUSG00000068523', u'ENSMUSG00000078578', u'ENSMUSG00000059834', u'ENSMUSG00000032399', u'ENSMUSG00000042348', u'ENSMUSG00000020130', u'ENSMUSG00000020132', u'ENSMUSG00000070372', u'ENSMUSG00000019883', u'ENSMUSG00000021981', u'ENSMUSG00000002365', u'ENSMUSG00000024338', u'ENSMUSG00000021871', u'ENSMUSG00000021876', u'ENSMUSG00000021877', u'ENSMUSG00000018286', u'ENSMUSG00000024758', u'ENSMUSG00000090841', u'ENSMUSG00000037706', u'ENSMUSG00000024754', u'ENSMUSG00000060550', u'ENSMUSG00000053768', u'ENSMUSG00000018848', u'ENSMUSG00000062480', u'ENSMUSG00000005397', u'ENSMUSG00000019087', u'ENSMUSG00000079037', u'ENSMUSG00000017466', u'ENSMUSG00000036273', u'ENSMUSG00000079426', u'ENSMUSG00000010660', u'ENSMUSG00000024620', u'ENSMUSG00000033577', u'ENSMUSG00000091405', u'ENSMUSG00000005469', u'ENSMUSG00000050663', u'ENSMUSG00000033590', u'ENSMUSG00000001924', u'ENSMUSG00000061859', u'ENSMUSG00000005483', u'ENSMUSG00000036504', u'ENSMUSG00000030007', u'ENSMUSG00000020908', u'ENSMUSG00000027598', u'ENSMUSG00000024935', u'ENSMUSG00000020900', u'ENSMUSG00000027597', u'ENSMUSG00000027227', u'ENSMUSG00000023232', u'ENSMUSG00000003955', u'ENSMUSG00000048126', u'ENSMUSG00000048120', u'ENSMUSG00000031995', u'ENSMUSG00000031996', u'ENSMUSG00000050530', u'ENSMUSG00000029636', u'ENSMUSG00000040584', u'ENSMUSG00000027820', u'ENSMUSG00000040693', u'ENSMUSG00000031538', u'ENSMUSG00000030824', u'ENSMUSG00000014769', u'ENSMUSG00000029632', u'ENSMUSG00000031841', u'ENSMUSG00000004285', u'ENSMUSG00000003429', u'ENSMUSG00000051483', u'ENSMUSG00000012405', u'ENSMUSG00000029994', u'ENSMUSG00000030223', u'ENSMUSG00000021278', u'ENSMUSG00000021279', u'ENSMUSG00000029992', u'ENSMUSG00000018761', u'ENSMUSG00000021270', u'ENSMUSG00000029998', u'ENSMUSG00000055653', u'ENSMUSG00000031666', u'ENSMUSG00000026088', u'ENSMUSG00000036894', u'ENSMUSG00000029064', u'ENSMUSG00000036896', u'ENSMUSG00000022180', u'ENSMUSG00000038034', u'ENSMUSG00000022747', u'ENSMUSG00000043004', u'ENSMUSG00000067288', u'ENSMUSG00000048583', u'ENSMUSG00000031266', u'ENSMUSG00000029191', u'ENSMUSG00000021186', u'ENSMUSG00000022568', u'ENSMUSG00000020458', u'ENSMUSG00000031068', u'ENSMUSG00000026883', u'ENSMUSG00000026880', u'ENSMUSG00000029201', u'ENSMUSG00000029203', u'ENSMUSG00000026315', u'ENSMUSG00000022360', u'ENSMUSG00000004951', u'ENSMUSG00000029661', u'ENSMUSG00000034659', u'ENSMUSG00000025504', u'ENSMUSG00000025503', u'ENSMUSG00000039457', u'ENSMUSG00000064210', u'ENSMUSG00000034652', u'ENSMUSG00000025508', u'ENSMUSG00000074093', u'ENSMUSG00000029447', u'ENSMUSG00000029335', u'ENSMUSG00000023830', u'ENSMUSG00000023832', u'ENSMUSG00000029449', u'ENSMUSG00000025321', u'ENSMUSG00000035637', u'ENSMUSG00000028557', u'ENSMUSG00000034903', u'ENSMUSG00000052681', u'ENSMUSG00000059714', u'ENSMUSG00000067713', u'ENSMUSG00000028488', u'ENSMUSG00000071708', u'ENSMUSG00000035521', u'ENSMUSG00000028480', u'ENSMUSG00000027612', u'ENSMUSG00000051747', u'ENSMUSG00000072941', u'ENSMUSG00000072946', u'ENSMUSG00000007411', u'ENSMUSG00000064080', u'ENSMUSG00000074264', u'ENSMUSG00000073940', u'ENSMUSG00000028312', u'ENSMUSG00000006273', u'ENSMUSG00000001552', u'ENSMUSG00000064246', u'ENSMUSG00000022982', u'ENSMUSG00000007891', u'ENSMUSG00000032369', u'ENSMUSG00000042401', u'ENSMUSG00000045180', u'ENSMUSG00000039199', u'ENSMUSG00000052374', u'ENSMUSG00000061353', u'ENSMUSG00000037902', u'ENSMUSG00000060093', u'ENSMUSG00000060090', u'ENSMUSG00000058600', u'ENSMUSG00000000732', u'ENSMUSG00000019899', u'ENSMUSG00000021998', u'ENSMUSG00000015568', u'ENSMUSG00000002602', u'ENSMUSG00000032504', u'ENSMUSG00000037625', u'ENSMUSG00000021866', u'ENSMUSG00000024743', u'ENSMUSG00000024740', u'ENSMUSG00000001119', u'ENSMUSG00000033295', u'ENSMUSG00000027692', u'ENSMUSG00000053119', u'ENSMUSG00000029223', u'ENSMUSG00000038555', u'ENSMUSG00000019528', u'ENSMUSG00000027108', u'ENSMUSG00000030924', u'ENSMUSG00000022962', u'ENSMUSG00000037601', u'ENSMUSG00000022969', u'ENSMUSG00000024639', u'ENSMUSG00000026674', u'ENSMUSG00000040265', u'ENSMUSG00000040260', u'ENSMUSG00000062380', u'ENSMUSG00000001930', u'ENSMUSG00000040268', u'ENSMUSG00000030036', u'ENSMUSG00000039737', u'ENSMUSG00000010051', u'ENSMUSG00000029328', u'ENSMUSG00000027215', u'ENSMUSG00000041623', u'ENSMUSG00000041625', u'ENSMUSG00000072235', u'ENSMUSG00000001025', u'ENSMUSG00000031447', u'ENSMUSG00000023224', u'ENSMUSG00000005034', u'ENSMUSG00000004035', u'ENSMUSG00000004032', u'ENSMUSG00000037351', u'ENSMUSG00000030105', u'ENSMUSG00000031451', u'ENSMUSG00000050335', u'ENSMUSG00000031980', u'ENSMUSG00000040860', u'ENSMUSG00000020803', u'ENSMUSG00000031521', u'ENSMUSG00000005103', u'ENSMUSG00000041445', u'ENSMUSG00000027678', u'ENSMUSG00000026275', u'ENSMUSG00000055485', u'ENSMUSG00000026277', u'ENSMUSG00000038224', u'ENSMUSG00000027070', u'ENSMUSG00000031851', u'ENSMUSG00000014771', u'ENSMUSG00000003411', u'ENSMUSG00000063172', u'ENSMUSG00000040466', u'ENSMUSG00000039515', u'ENSMUSG00000015354', u'ENSMUSG00000015355', u'ENSMUSG00000040481', u'ENSMUSG00000029059', u'ENSMUSG00000036887', u'ENSMUSG00000040488', u'ENSMUSG00000031673', u'ENSMUSG00000031672', u'ENSMUSG00000039105', u'ENSMUSG00000004610', u'ENSMUSG00000023175', u'ENSMUSG00000029413', u'ENSMUSG00000022174', u'ENSMUSG00000022770', u'ENSMUSG00000067274', u'ENSMUSG00000031278', u'ENSMUSG00000091896', u'ENSMUSG00000038128', u'ENSMUSG00000003814', u'ENSMUSG00000031075', u'ENSMUSG00000021196', u'ENSMUSG00000022797', u'ENSMUSG00000047675', u'ENSMUSG00000026893', u'ENSMUSG00000031078', u'ENSMUSG00000040713', u'ENSMUSG00000026303', u'ENSMUSG00000014599', u'ENSMUSG00000026064', u'ENSMUSG00000022312', u'ENSMUSG00000009907', u'ENSMUSG00000028837', u'ENSMUSG00000028830', u'ENSMUSG00000003746', u'ENSMUSG00000028832', u'ENSMUSG00000035199', u'ENSMUSG00000030220', u'ENSMUSG00000029304', u'ENSMUSG00000030225', u'ENSMUSG00000029309', u'ENSMUSG00000028639', u'ENSMUSG00000028636', u'ENSMUSG00000034220', u'ENSMUSG00000043614', u'ENSMUSG00000021048', u'ENSMUSG00000074643', u'ENSMUSG00000038235', u'ENSMUSG00000059923', u'ENSMUSG00000009470', u'ENSMUSG00000028013', u'ENSMUSG00000025027', u'ENSMUSG00000028019', u'ENSMUSG00000028018', u'ENSMUSG00000028945', u'ENSMUSG00000052560', u'ENSMUSG00000028128', u'ENSMUSG00000017119', u'ENSMUSG00000028496', u'ENSMUSG00000039298', u'ENSMUSG00000033916', u'ENSMUSG00000008892', u'ENSMUSG00000024132', u'ENSMUSG00000028307', u'ENSMUSG00000044573', u'ENSMUSG00000042251', u'ENSMUSG00000038900', u'ENSMUSG00000069270', u'ENSMUSG00000052305', u'ENSMUSG00000032374', u'ENSMUSG00000032377', u'ENSMUSG00000053565', u'ENSMUSG00000037936', u'ENSMUSG00000032175', u'ENSMUSG00000020152', u'ENSMUSG00000020150', u'ENSMUSG00000037852', u'ENSMUSG00000037851', u'ENSMUSG00000053898', u'ENSMUSG00000073411', u'ENSMUSG00000022885', u'ENSMUSG00000002900', u'ENSMUSG00000045287', u'ENSMUSG00000032518', u'ENSMUSG00000023169', u'ENSMUSG00000060373', u'ENSMUSG00000024008', u'ENSMUSG00000001120', u'ENSMUSG00000002580', u'ENSMUSG00000024007', u'ENSMUSG00000044393', u'ENSMUSG00000073418', u'ENSMUSG00000071866', u'ENSMUSG00000036698', u'ENSMUSG00000001833', u'ENSMUSG00000032202', u'ENSMUSG00000024646', u'ENSMUSG00000020328', u'ENSMUSG00000024644', u'ENSMUSG00000024640', u'ENSMUSG00000020321', u'ENSMUSG00000027447', u'ENSMUSG00000048240', u'ENSMUSG00000048970', u'ENSMUSG00000019173', u'ENSMUSG00000019179', u'ENSMUSG00000037031', u'ENSMUSG00000000295', u'ENSMUSG00000030739', u'ENSMUSG00000000290', u'ENSMUSG00000054509', u'ENSMUSG00000027203', u'ENSMUSG00000027204', u'ENSMUSG00000015733', u'ENSMUSG00000047617', u'ENSMUSG00000059498', u'ENSMUSG00000034432', u'ENSMUSG00000059495', u'ENSMUSG00000030447', u'ENSMUSG00000050088', u'ENSMUSG00000026796', u'ENSMUSG00000026797', u'ENSMUSG00000030846', u'ENSMUSG00000030842', u'ENSMUSG00000030592', u'ENSMUSG00000030591', u'ENSMUSG00000015647', u'ENSMUSG00000063142', u'ENSMUSG00000055471', u'ENSMUSG00000048076', u'ENSMUSG00000015341', u'ENSMUSG00000022090', u'ENSMUSG00000021218', u'ENSMUSG00000022092', u'ENSMUSG00000078945', u'ENSMUSG00000060961', u'ENSMUSG00000071669', u'ENSMUSG00000040010', u'ENSMUSG00000056076', u'ENSMUSG00000026421', u'ENSMUSG00000014905', u'ENSMUSG00000026426', u'ENSMUSG00000022766', u'ENSMUSG00000056895', u'ENSMUSG00000031246', u'ENSMUSG00000074781', u'ENSMUSG00000004394', u'ENSMUSG00000022565', u'ENSMUSG00000026335', u'ENSMUSG00000022309', u'ENSMUSG00000003849', u'ENSMUSG00000047126', u'ENSMUSG00000025529', u'ENSMUSG00000025521', u'ENSMUSG00000034101', u'ENSMUSG00000009681', u'ENSMUSG00000028792', u'ENSMUSG00000028798', u'ENSMUSG00000029310', u'ENSMUSG00000022437', u'ENSMUSG00000022231', u'ENSMUSG00000022546', u'ENSMUSG00000022235', u'ENSMUSG00000022234', u'ENSMUSG00000034586', u'ENSMUSG00000011884', u'ENSMUSG00000058672', u'ENSMUSG00000025232', u'ENSMUSG00000022548', u'ENSMUSG00000034744', u'ENSMUSG00000020143', u'ENSMUSG00000021037', u'ENSMUSG00000035615', u'ENSMUSG00000025781', u'ENSMUSG00000029840', u'ENSMUSG00000039062', u'ENSMUSG00000047945', u'ENSMUSG00000060147', u'ENSMUSG00000039067', u'ENSMUSG00000028577', u'ENSMUSG00000023961', u'ENSMUSG00000045763', u'ENSMUSG00000028156', u'ENSMUSG00000009863', u'ENSMUSG00000034361', u'ENSMUSG00000039450', u'ENSMUSG00000027805', u'ENSMUSG00000025658', u'ENSMUSG00000006134', u'ENSMUSG00000028976', u'ENSMUSG00000072964', u'ENSMUSG00000042082', u'ENSMUSG00000008318', u'ENSMUSG00000033906', u'ENSMUSG00000006058', u'ENSMUSG00000024121', u'ENSMUSG00000034120', u'ENSMUSG00000018707', u'ENSMUSG00000050953', u'ENSMUSG00000020149', u'ENSMUSG00000025261', u'ENSMUSG00000027326', u'ENSMUSG00000035769', u'ENSMUSG00000020142', u'ENSMUSG00000037820', u'ENSMUSG00000018566', u'ENSMUSG00000036199', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000022899', u'ENSMUSG00000039087', u'ENSMUSG00000018417', u'ENSMUSG00000019943', u'ENSMUSG00000019942', u'ENSMUSG00000001131', u'ENSMUSG00000037386', u'ENSMUSG00000002804', u'ENSMUSG00000078851', u'ENSMUSG00000036686', u'ENSMUSG00000024781', u'ENSMUSG00000002808', u'ENSMUSG00000058440', u'ENSMUSG00000073982', u'ENSMUSG00000032231', u'ENSMUSG00000073987', u'ENSMUSG00000054793', u'ENSMUSG00000036206', u'ENSMUSG00000006906', u'ENSMUSG00000022949', u'ENSMUSG00000024304', u'ENSMUSG00000024650', u'ENSMUSG00000020315', u'ENSMUSG00000064288', u'ENSMUSG00000030905', u'ENSMUSG00000027784', u'ENSMUSG00000027782', u'ENSMUSG00000018965', u'ENSMUSG00000030695', u'ENSMUSG00000024870', u'ENSMUSG00000001918', u'ENSMUSG00000032289', u'ENSMUSG00000001827', u'ENSMUSG00000000266', u'ENSMUSG00000036104', u'ENSMUSG00000020953', u'ENSMUSG00000070509', u'ENSMUSG00000036103', u'ENSMUSG00000054808', u'ENSMUSG00000033658', u'ENSMUSG00000039661', u'ENSMUSG00000000088', u'ENSMUSG00000051786', u'ENSMUSG00000030055', u'ENSMUSG00000027303', u'ENSMUSG00000031503', u'ENSMUSG00000059796', u'ENSMUSG00000005161', u'ENSMUSG00000026255', u'ENSMUSG00000015656', u'ENSMUSG00000060600', u'ENSMUSG00000027893', u'ENSMUSG00000055447', u'ENSMUSG00000034024', u'ENSMUSG00000030270', u'ENSMUSG00000041939', u'ENSMUSG00000004568', u'ENSMUSG00000074403', u'ENSMUSG00000022159', u'ENSMUSG00000031479', u'ENSMUSG00000022150', u'ENSMUSG00000004364', u'ENSMUSG00000026433', u'ENSMUSG00000051007', u'ENSMUSG00000047730', u'ENSMUSG00000030302', u'ENSMUSG00000021338', u'ENSMUSG00000058835', u'ENSMUSG00000031095', u'ENSMUSG00000044147', u'ENSMUSG00000047428', u'ENSMUSG00000029030', u'ENSMUSG00000006589', u'ENSMUSG00000015085', u'ENSMUSG00000022336', u'ENSMUSG00000025534', u'ENSMUSG00000025533', u'ENSMUSG00000089682', u'ENSMUSG00000025793', u'ENSMUSG00000025791', u'ENSMUSG00000025794', u'ENSMUSG00000040824', u'ENSMUSG00000052142', u'ENSMUSG00000005907', u'ENSMUSG00000052146', u'ENSMUSG00000003033', u'ENSMUSG00000003037', u'ENSMUSG00000028780', u'ENSMUSG00000020790', u'ENSMUSG00000020794', u'ENSMUSG00000022443', u'ENSMUSG00000028788', u'ENSMUSG00000022205', u'ENSMUSG00000022206', u'ENSMUSG00000034593', u'ENSMUSG00000047557', u'ENSMUSG00000043635', u'ENSMUSG00000034755', u'ENSMUSG00000015889', u'ENSMUSG00000039316', u'ENSMUSG00000021024', u'ENSMUSG00000025228', u'ENSMUSG00000077450', u'ENSMUSG00000038708', u'ENSMUSG00000002103', u'ENSMUSG00000060176', u'ENSMUSG00000025008', u'ENSMUSG00000036880', u'ENSMUSG00000004980', u'ENSMUSG00000025314', u'ENSMUSG00000025647', u'ENSMUSG00000034371', u'ENSMUSG00000028149', u'ENSMUSG00000028419', u'ENSMUSG00000014932', u'ENSMUSG00000039278', u'ENSMUSG00000028964', u'ENSMUSG00000013160', u'ENSMUSG00000028961', u'ENSMUSG00000027247', u'ENSMUSG00000035578', u'ENSMUSG00000006024', u'ENSMUSG00000017390', u'ENSMUSG00000028367', u'ENSMUSG00000025035', u'ENSMUSG00000028413', u'ENSMUSG00000018395', u'ENSMUSG00000049382', u'ENSMUSG00000025132', u'ENSMUSG00000016664', u'ENSMUSG00000022956', u'ENSMUSG00000025130', u'ENSMUSG00000035150', u'ENSMUSG00000061751', u'ENSMUSG00000062867', u'ENSMUSG00000035403', u'ENSMUSG00000042476', u'ENSMUSG00000050965', u'ENSMUSG00000020774', u'ENSMUSG00000032359', u'ENSMUSG00000042032', u'ENSMUSG00000002741', u'ENSMUSG00000017009', u'ENSMUSG00000021546', u'ENSMUSG00000049807', u'ENSMUSG00000024068', u'ENSMUSG00000027475', u'ENSMUSG00000068039', u'ENSMUSG00000070436', u'ENSMUSG00000015536', u'ENSMUSG00000002329', u'ENSMUSG00000019979', u'ENSMUSG00000019977', u'ENSMUSG00000022946', u'ENSMUSG00000032537', u'ENSMUSG00000074182', u'ENSMUSG00000054659', u'ENSMUSG00000021832', u'ENSMUSG00000053436', u'ENSMUSG00000021830', u'ENSMUSG00000006333', u'ENSMUSG00000001105', u'ENSMUSG00000070427', u'ENSMUSG00000047414', u'ENSMUSG00000035297', u'ENSMUSG00000019578', u'ENSMUSG00000019579', u'ENSMUSG00000048827', u'ENSMUSG00000039899', u'ENSMUSG00000021948', u'ENSMUSG00000033335', u'ENSMUSG00000044734', u'ENSMUSG00000032220', u'ENSMUSG00000021266', u'ENSMUSG00000021947', u'ENSMUSG00000006932', u'ENSMUSG00000041078', u'ENSMUSG00000051235', u'ENSMUSG00000024661', u'ENSMUSG00000050029', u'ENSMUSG00000059669', u'ENSMUSG00000058013', u'ENSMUSG00000030681', u'ENSMUSG00000038690', u'ENSMUSG00000033065', u'ENSMUSG00000033793', u'ENSMUSG00000000278', u'ENSMUSG00000036309', u'ENSMUSG00000032312', u'ENSMUSG00000022841', u'ENSMUSG00000063021', u'ENSMUSG00000028138', u'ENSMUSG00000005575', u'ENSMUSG00000056851', u'ENSMUSG00000037306', u'ENSMUSG00000037016', u'ENSMUSG00000024511', u'ENSMUSG00000024844', u'ENSMUSG00000040385', u'ENSMUSG00000027312', u'ENSMUSG00000027315', u'ENSMUSG00000027646', u'ENSMUSG00000027316', u'ENSMUSG00000005683', u'ENSMUSG00000026223', u'ENSMUSG00000030861', u'ENSMUSG00000004771', u'ENSMUSG00000027087', u'ENSMUSG00000026229', u'ENSMUSG00000038070', u'ENSMUSG00000027882', u'ENSMUSG00000003680', u'ENSMUSG00000036446', u'ENSMUSG00000072115', u'ENSMUSG00000021238', u'ENSMUSG00000039543', u'ENSMUSG00000041926', u'ENSMUSG00000091971', u'ENSMUSG00000021236', u'ENSMUSG00000071644', u'ENSMUSG00000000303', u'ENSMUSG00000026687', u'ENSMUSG00000031400', u'ENSMUSG00000000308', u'ENSMUSG00000026688', u'ENSMUSG00000071649', u'ENSMUSG00000005779', u'ENSMUSG00000031796', u'ENSMUSG00000022141', u'ENSMUSG00000031791', u'ENSMUSG00000003518', u'ENSMUSG00000062054', u'ENSMUSG00000021303', u'ENSMUSG00000005534', u'ENSMUSG00000049493', u'ENSMUSG00000051355', u'ENSMUSG00000026356', u'ENSMUSG00000051359', u'ENSMUSG00000046949', u'ENSMUSG00000061981', u'ENSMUSG00000022323', u'ENSMUSG00000015092', u'ENSMUSG00000015090', u'ENSMUSG00000039414', u'ENSMUSG00000007041', u'ENSMUSG00000025817', u'ENSMUSG00000043131', u'ENSMUSG00000026914', u'ENSMUSG00000031134', u'ENSMUSG00000020541', u'ENSMUSG00000031139', u'ENSMUSG00000020546', u'ENSMUSG00000028779', u'ENSMUSG00000029053', u'ENSMUSG00000028773', u'ENSMUSG00000028776', u'ENSMUSG00000022453', u'ENSMUSG00000025492', u'ENSMUSG00000022218', u'ENSMUSG00000063904', u'ENSMUSG00000022212', u'ENSMUSG00000022210', u'ENSMUSG00000034566', u'ENSMUSG00000022216', u'ENSMUSG00000062184', u'ENSMUSG00000039304', u'ENSMUSG00000069170', u'ENSMUSG00000061576', u'ENSMUSG00000029777', u'ENSMUSG00000059970', u'ENSMUSG00000035969', u'ENSMUSG00000034781', u'ENSMUSG00000029571', u'ENSMUSG00000028517', u'ENSMUSG00000023944', u'ENSMUSG00000049872', u'ENSMUSG00000028179', u'ENSMUSG00000029484', u'ENSMUSG00000069516', u'ENSMUSG00000038845', u'ENSMUSG00000036943', u'ENSMUSG00000013629', u'ENSMUSG00000006154', u'ENSMUSG00000047250', u'ENSMUSG00000046768', u'ENSMUSG00000028194', u'ENSMUSG00000028199', u'ENSMUSG00000016493', u'ENSMUSG00000016496', u'ENSMUSG00000037419', u'ENSMUSG00000042043', u'ENSMUSG00000008683', u'ENSMUSG00000034412', u'ENSMUSG00000034947', u'ENSMUSG00000032324', u'ENSMUSG00000018765', u'ENSMUSG00000070047', u'ENSMUSG00000020766', u'ENSMUSG00000035783', u'ENSMUSG00000052889', u'ENSMUSG00000024074', u'ENSMUSG00000021556', u'ENSMUSG00000028222', u'ENSMUSG00000028223', u'ENSMUSG00000001687', u'ENSMUSG00000028228', u'ENSMUSG00000037805', u'ENSMUSG00000060586', u'ENSMUSG00000002797', u'ENSMUSG00000032038', u'ENSMUSG00000052423', u'ENSMUSG00000032788', u'ENSMUSG00000042284', u'ENSMUSG00000021792', u'ENSMUSG00000021823', u'ENSMUSG00000021822', u'ENSMUSG00000001441', u'ENSMUSG00000001440', u'ENSMUSG00000020372', u'ENSMUSG00000013846', u'ENSMUSG00000005043', u'ENSMUSG00000001473', u'ENSMUSG00000048832', u'ENSMUSG00000033253', u'ENSMUSG00000024479', u'ENSMUSG00000033327', u'ENSMUSG00000021951', u'ENSMUSG00000032253', u'ENSMUSG00000021957', u'ENSMUSG00000021484', u'ENSMUSG00000027714', u'ENSMUSG00000079477', u'ENSMUSG00000050017', u'ENSMUSG00000071072', u'ENSMUSG00000071078', u'ENSMUSG00000056941', u'ENSMUSG00000058558', u'ENSMUSG00000001847', u'ENSMUSG00000021996', u'ENSMUSG00000047878', u'ENSMUSG00000001666', u'ENSMUSG00000010095', u'ENSMUSG00000000792', u'ENSMUSG00000024213', u'ENSMUSG00000006818', u'ENSMUSG00000054263', u'ENSMUSG00000027523', u'ENSMUSG00000027257', u'ENSMUSG00000030786', u'ENSMUSG00000023088', u'ENSMUSG00000020990', u'ENSMUSG00000004098', u'ENSMUSG00000051695', u'ENSMUSG00000030417', u'ENSMUSG00000041801', u'ENSMUSG00000039646', u'ENSMUSG00000030079', u'ENSMUSG00000027634', u'ENSMUSG00000033788', u'ENSMUSG00000030077', u'ENSMUSG00000026234', u'ENSMUSG00000005142', u'ENSMUSG00000058488', u'ENSMUSG00000004768', u'ENSMUSG00000051166', u'ENSMUSG00000015671', u'ENSMUSG00000030894', u'ENSMUSG00000059208', u'ENSMUSG00000030094', u'ENSMUSG00000020681', u'ENSMUSG00000037206', u'ENSMUSG00000041936', u'ENSMUSG00000004789', u'ENSMUSG00000021226', u'ENSMUSG00000027746', u'ENSMUSG00000071650', u'ENSMUSG00000026697', u'ENSMUSG00000051502', u'ENSMUSG00000031785', u'ENSMUSG00000022131', u'ENSMUSG00000060938', u'ENSMUSG00000031788', u'ENSMUSG00000031239', u'ENSMUSG00000032261', u'ENSMUSG00000017831', u'ENSMUSG00000025809', u'ENSMUSG00000069744', u'ENSMUSG00000025980', u'ENSMUSG00000021313', u'ENSMUSG00000029162', u'ENSMUSG00000029163', u'ENSMUSG00000022048', u'ENSMUSG00000060802', u'ENSMUSG00000060803', u'ENSMUSG00000051439', u'ENSMUSG00000022040', u'ENSMUSG00000026341', u'ENSMUSG00000040751', u'ENSMUSG00000007038', u'ENSMUSG00000007039', u'ENSMUSG00000006205', u'ENSMUSG00000047409', u'ENSMUSG00000041058', u'ENSMUSG00000021003', u'ENSMUSG00000020570', u'ENSMUSG00000020571', u'ENSMUSG00000020572', u'ENSMUSG00000028763', u'ENSMUSG00000028766', u'ENSMUSG00000025487', u'ENSMUSG00000034573', u'ENSMUSG00000006498', u'ENSMUSG00000042870', u'ENSMUSG00000028691', u'ENSMUSG00000028692', u'ENSMUSG00000025068', u'ENSMUSG00000023959', u'ENSMUSG00000034796', u'ENSMUSG00000029580', u'ENSMUSG00000029581', u'ENSMUSG00000025060', u'ENSMUSG00000020689', u'ENSMUSG00000029344', u'ENSMUSG00000022469', u'ENSMUSG00000041415', u'ENSMUSG00000038871']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070064', NS='MF', enrichment='e', name='proline-rich region binding', ratio_in_study=(5, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.016425923805761595, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.50884725698874089, study_items=set([u'ENSMUSG00000031078', u'ENSMUSG00000025372', u'ENSMUSG00000036712', u'ENSMUSG00000042680', u'ENSMUSG00000026782']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000032216', u'ENSMUSG00000036712', u'ENSMUSG00000037032', u'ENSMUSG00000018293', u'ENSMUSG00000028082', u'ENSMUSG00000026842', u'ENSMUSG00000061136', u'ENSMUSG00000048000', u'ENSMUSG00000024498', u'ENSMUSG00000053110', u'ENSMUSG00000032312', u'ENSMUSG00000070348', u'ENSMUSG00000025372', u'ENSMUSG00000026782', u'ENSMUSG00000003380', u'ENSMUSG00000022023', u'ENSMUSG00000022957', u'ENSMUSG00000042680', u'ENSMUSG00000031078']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070072', NS='BP', enrichment='e', name='vacuolar proton-transporting V-type ATPase complex assembly', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041268', u'ENSMUSG00000019302']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000068040', u'ENSMUSG00000001750', u'ENSMUSG00000073131', u'ENSMUSG00000041268', u'ENSMUSG00000028307', u'ENSMUSG00000037416', u'ENSMUSG00000038023', u'ENSMUSG00000051232', u'ENSMUSG00000019302']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070086', NS='BP', enrichment='e', name='ubiquitin-dependent endocytosis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034413']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000034413', u'ENSMUSG00000026792']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070087', NS='MF', enrichment='e', name='chromo shadow domain binding', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000005566', u'ENSMUSG00000022141', u'ENSMUSG00000002835', u'ENSMUSG00000004880', u'ENSMUSG00000031229']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070095', NS='MF', enrichment='e', name='fructose-6-phosphate binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020277']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020277', u'ENSMUSG00000033065', u'ENSMUSG00000021196']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070097', NS='MF', enrichment='e', name='delta-catenin binding', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025314']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025314', u'ENSMUSG00000053141', u'ENSMUSG00000044548', u'ENSMUSG00000026842', u'ENSMUSG00000059674', u'ENSMUSG00000045659', u'ENSMUSG00000048826', u'ENSMUSG00000078794']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070098', NS='BP', enrichment='p', name='chemokine-mediated signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000044337', u'ENSMUSG00000000982', u'ENSMUSG00000029417', u'ENSMUSG00000037872', u'ENSMUSG00000035385', u'ENSMUSG00000031778', u'ENSMUSG00000043999', u'ENSMUSG00000023078', u'ENSMUSG00000059456', u'ENSMUSG00000061353', u'ENSMUSG00000018927', u'ENSMUSG00000019122', u'ENSMUSG00000034855', u'ENSMUSG00000035352', u'ENSMUSG00000050295', u'ENSMUSG00000018930', u'ENSMUSG00000029371']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070100', NS='BP', enrichment='e', name='negative regulation of chemokine-mediated signaling pathway', ratio_in_study=(3, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.0020890110006804717, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.12619233375649033, study_items=set([u'ENSMUSG00000056427', u'ENSMUSG00000031558', u'ENSMUSG00000022883']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000056427', u'ENSMUSG00000031558', u'ENSMUSG00000028927', u'ENSMUSG00000022883']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070164', NS='BP', enrichment='e', name='negative regulation of adiponectin secretion', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037098']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000051343', u'ENSMUSG00000031488', u'ENSMUSG00000037098']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070166', NS='BP', enrichment='e', name='enamel mineralization', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032012']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022383', u'ENSMUSG00000030987', u'ENSMUSG00000025854', u'ENSMUSG00000037408', u'ENSMUSG00000032012', u'ENSMUSG00000044976', u'ENSMUSG00000020614']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070178', NS='BP', enrichment='e', name='D-serine metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000001323']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001323']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070179', NS='BP', enrichment='e', name='D-serine biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000001323']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001323']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070182', NS='MF', enrichment='p', name='DNA polymerase binding', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000001415', u'ENSMUSG00000032187', u'ENSMUSG00000027185', u'ENSMUSG00000039187', u'ENSMUSG00000034023', u'ENSMUSG00000021270', u'ENSMUSG00000041168', u'ENSMUSG00000027323', u'ENSMUSG00000038000', u'ENSMUSG00000027342', u'ENSMUSG00000025374', u'ENSMUSG00000029394', u'ENSMUSG00000038290', u'ENSMUSG00000038685', u'ENSMUSG00000005886', u'ENSMUSG00000023944', u'ENSMUSG00000004980']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070192', NS='BP', enrichment='e', name='chromosome organization involved in meiotic cell cycle', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028212', u'ENSMUSG00000031229', u'ENSMUSG00000020380', u'ENSMUSG00000002068', u'ENSMUSG00000027323', u'ENSMUSG00000034218']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070198', NS='BP', enrichment='e', name='protein localization to chromosome, telomeric region', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000021958', u'ENSMUSG00000031229', u'ENSMUSG00000031921', u'ENSMUSG00000007589', u'ENSMUSG00000031529', u'ENSMUSG00000033430', u'ENSMUSG00000038000', u'ENSMUSG00000024811', u'ENSMUSG00000032409']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070201', NS='BP', enrichment='e', name='regulation of establishment of protein localization', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000027273']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000057406', u'ENSMUSG00000031161', u'ENSMUSG00000019971', u'ENSMUSG00000024542', u'ENSMUSG00000024795', u'ENSMUSG00000034601', u'ENSMUSG00000027273', u'ENSMUSG00000026383', u'ENSMUSG00000019988']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070207', NS='BP', enrichment='e', name='protein homotrimerization', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000022454']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000034160', u'ENSMUSG00000033249', u'ENSMUSG00000060063', u'ENSMUSG00000055409', u'ENSMUSG00000029050', u'ENSMUSG00000027660', u'ENSMUSG00000022556', u'ENSMUSG00000024515', u'ENSMUSG00000068329', u'ENSMUSG00000026942', u'ENSMUSG00000026726', u'ENSMUSG00000005089', u'ENSMUSG00000063564', u'ENSMUSG00000022454', u'ENSMUSG00000029163', u'ENSMUSG00000036078', u'ENSMUSG00000033307', u'ENSMUSG00000020464', u'ENSMUSG00000027203', u'ENSMUSG00000008540', u'ENSMUSG00000033940', u'ENSMUSG00000016541']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070208', NS='BP', enrichment='e', name='protein heterotrimerization', ratio_in_study=(3, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.12042266795291005, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000024639', u'ENSMUSG00000063895']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000034160', u'ENSMUSG00000020349', u'ENSMUSG00000020241', u'ENSMUSG00000032572', u'ENSMUSG00000029064', u'ENSMUSG00000029661', u'ENSMUSG00000024050', u'ENSMUSG00000034781', u'ENSMUSG00000001119', u'ENSMUSG00000063895', u'ENSMUSG00000017446', u'ENSMUSG00000001506', u'ENSMUSG00000034826', u'ENSMUSG00000024639']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070237', NS='BP', enrichment='e', name='positive regulation of activation-induced cell death of T cells', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000074272', u'ENSMUSG00000039239']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070257', NS='BP', enrichment='e', name='positive regulation of mucus secretion', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045038']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000000562', u'ENSMUSG00000030314', u'ENSMUSG00000031812', u'ENSMUSG00000032807', u'ENSMUSG00000030616', u'ENSMUSG00000045038', u'ENSMUSG00000038160', u'ENSMUSG00000006519']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070262', NS='BP', enrichment='e', name='peptidyl-serine dephosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029120']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024500', u'ENSMUSG00000032475', u'ENSMUSG00000029120', u'ENSMUSG00000022052', u'ENSMUSG00000007564', u'ENSMUSG00000041769', u'ENSMUSG00000040435', u'ENSMUSG00000046062']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070265', NS='BP', enrichment='e', name='necrotic cell death', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025220']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025220']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070266', NS='BP', enrichment='e', name='necroptotic process', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000036712']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021868', u'ENSMUSG00000029500', u'ENSMUSG00000036712', u'ENSMUSG00000059552', u'ENSMUSG00000057367', u'ENSMUSG00000021408', u'ENSMUSG00000022789', u'ENSMUSG00000032000', u'ENSMUSG00000021069', u'ENSMUSG00000027365']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0060553', 'GO:0060554', 'GO:0060555'])),
    NtGoeaResults(GO='GO:0070294', NS='BP', enrichment='e', name='renal sodium ion absorption', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014164']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000014164', u'ENSMUSG00000035112', u'ENSMUSG00000025268']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070296', NS='BP', enrichment='e', name='sarcoplasmic reticulum calcium ion transport', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000030592']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000029467']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070300', NS='MF', enrichment='e', name='phosphatidic acid binding', ratio_in_study=(3, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.1395943703764519, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038084', u'ENSMUSG00000053310', u'ENSMUSG00000062232']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000053310', u'ENSMUSG00000042272', u'ENSMUSG00000024851', u'ENSMUSG00000062232', u'ENSMUSG00000010660', u'ENSMUSG00000038084', u'ENSMUSG00000071654', u'ENSMUSG00000036622', u'ENSMUSG00000017754', u'ENSMUSG00000037533', u'ENSMUSG00000033039', u'ENSMUSG00000016664', u'ENSMUSG00000026620', u'ENSMUSG00000022575', u'ENSMUSG00000038696', u'ENSMUSG00000051355']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070301', NS='BP', enrichment='p', name='cellular response to hydrogen peroxide', ratio_in_study=(3, 1139), ratio_in_pop=(41, 13836), p_uncorrected=1.0, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000031161', u'ENSMUSG00000043535']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000055917', u'ENSMUSG00000027699', u'ENSMUSG00000026842', u'ENSMUSG00000009292', u'ENSMUSG00000031997', u'ENSMUSG00000015839', u'ENSMUSG00000059363', u'ENSMUSG00000035960', u'ENSMUSG00000026199', u'ENSMUSG00000018537', u'ENSMUSG00000021868', u'ENSMUSG00000021948', u'ENSMUSG00000029687', u'ENSMUSG00000022556', u'ENSMUSG00000035399', u'ENSMUSG00000002602', u'ENSMUSG00000001642', u'ENSMUSG00000017485', u'ENSMUSG00000055633', u'ENSMUSG00000071369', u'ENSMUSG00000024423', u'ENSMUSG00000020063', u'ENSMUSG00000043535', u'ENSMUSG00000024927', u'ENSMUSG00000003849', u'ENSMUSG00000030744', u'ENSMUSG00000031161', u'ENSMUSG00000056201', u'ENSMUSG00000021215', u'ENSMUSG00000018476', u'ENSMUSG00000040268', u'ENSMUSG00000019777', u'ENSMUSG00000004655', u'ENSMUSG00000001034', u'ENSMUSG00000024087', u'ENSMUSG00000078566', u'ENSMUSG00000054364', u'ENSMUSG00000028964', u'ENSMUSG00000021936', u'ENSMUSG00000002147', u'ENSMUSG00000019850']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070306', NS='BP', enrichment='e', name='lens fiber cell differentiation', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000059146']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000059146', u'ENSMUSG00000020235', u'ENSMUSG00000055435', u'ENSMUSG00000002603', u'ENSMUSG00000035517', u'ENSMUSG00000032402', u'ENSMUSG00000009073']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070309', NS='BP', enrichment='e', name='lens fiber cell morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000006445', u'ENSMUSG00000027465']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070324', NS='MF', enrichment='e', name='thyroid hormone binding', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030905', u'ENSMUSG00000058756']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021779', u'ENSMUSG00000058756', u'ENSMUSG00000032359', u'ENSMUSG00000061808', u'ENSMUSG00000030905', u'ENSMUSG00000032294']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070327', NS='BP', enrichment='e', name='thyroid hormone transport', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030905']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000061808', u'ENSMUSG00000030905', u'ENSMUSG00000033965']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070328', NS='BP', enrichment='e', name='triglyceride homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000028893', u'ENSMUSG00000021000', u'ENSMUSG00000039217', u'ENSMUSG00000032238', u'ENSMUSG00000002108', u'ENSMUSG00000002289', u'ENSMUSG00000002985', u'ENSMUSG00000037936', u'ENSMUSG00000004936', u'ENSMUSG00000015568', u'ENSMUSG00000034297']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070365', NS='BP', enrichment='e', name='hepatocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000020185', u'ENSMUSG00000046179', u'ENSMUSG00000043866']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070367', NS='BP', enrichment='e', name='negative regulation of hepatocyte differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027004']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027004']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070371', NS='BP', enrichment='e', name='ERK1 and ERK2 cascade', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000063358']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000021732', u'ENSMUSG00000028068', u'ENSMUSG00000045817', u'ENSMUSG00000022346', u'ENSMUSG00000018160', u'ENSMUSG00000021127', u'ENSMUSG00000031948', u'ENSMUSG00000004936', u'ENSMUSG00000032359', u'ENSMUSG00000027087', u'ENSMUSG00000020053', u'ENSMUSG00000063065', u'ENSMUSG00000063358', u'ENSMUSG00000031980', u'ENSMUSG00000062960', u'ENSMUSG00000032554', u'ENSMUSG00000000567', u'ENSMUSG00000024515', u'ENSMUSG00000054252', u'ENSMUSG00000030898', u'ENSMUSG00000035027', u'ENSMUSG00000049112']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070372', NS='BP', enrichment='e', name='regulation of ERK1 and ERK2 cascade', ratio_in_study=(5, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.030309009143345545, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.74380202750841429, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000027347', u'ENSMUSG00000031391', u'ENSMUSG00000028289', u'ENSMUSG00000002489']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000021457', u'ENSMUSG00000028289', u'ENSMUSG00000026193', u'ENSMUSG00000062312', u'ENSMUSG00000030849', u'ENSMUSG00000057530', u'ENSMUSG00000004266', u'ENSMUSG00000002489', u'ENSMUSG00000023110', u'ENSMUSG00000004936', u'ENSMUSG00000031391', u'ENSMUSG00000028195', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000027654', u'ENSMUSG00000060803', u'ENSMUSG00000032537', u'ENSMUSG00000027347', u'ENSMUSG00000021835', u'ENSMUSG00000010911', u'ENSMUSG00000020122']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070373', NS='BP', enrichment='p', name='negative regulation of ERK1 and ERK2 cascade', ratio_in_study=(2, 1139), ratio_in_pop=(57, 13836), p_uncorrected=0.32717330019322316, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000052087']), pop_n=13836, pop_count=57, pop_items=set([u'ENSMUSG00000028967', u'ENSMUSG00000048581', u'ENSMUSG00000013663', u'ENSMUSG00000027540', u'ENSMUSG00000006369', u'ENSMUSG00000037989', u'ENSMUSG00000003032', u'ENSMUSG00000045103', u'ENSMUSG00000090935', u'ENSMUSG00000028664', u'ENSMUSG00000026883', u'ENSMUSG00000039844', u'ENSMUSG00000038546', u'ENSMUSG00000025486', u'ENSMUSG00000044340', u'ENSMUSG00000031530', u'ENSMUSG00000024515', u'ENSMUSG00000004558', u'ENSMUSG00000052087', u'ENSMUSG00000053647', u'ENSMUSG00000022150', u'ENSMUSG00000024539', u'ENSMUSG00000024190', u'ENSMUSG00000038845', u'ENSMUSG00000024427', u'ENSMUSG00000007827', u'ENSMUSG00000019960', u'ENSMUSG00000022770', u'ENSMUSG00000018909', u'ENSMUSG00000022114', u'ENSMUSG00000020733', u'ENSMUSG00000032171', u'ENSMUSG00000020151', u'ENSMUSG00000020053', u'ENSMUSG00000034394', u'ENSMUSG00000052397', u'ENSMUSG00000046447', u'ENSMUSG00000039005', u'ENSMUSG00000026842', u'ENSMUSG00000032633', u'ENSMUSG00000020400', u'ENSMUSG00000039384', u'ENSMUSG00000037211', u'ENSMUSG00000020044', u'ENSMUSG00000039661', u'ENSMUSG00000042228', u'ENSMUSG00000060803', u'ENSMUSG00000002205', u'ENSMUSG00000025665', u'ENSMUSG00000032312', u'ENSMUSG00000020484', u'ENSMUSG00000026628', u'ENSMUSG00000024991', u'ENSMUSG00000015202', u'ENSMUSG00000007655', u'ENSMUSG00000062352', u'ENSMUSG00000003518']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070374', NS='BP', enrichment='e', name='positive regulation of ERK1 and ERK2 cascade', ratio_in_study=(12, 1139), ratio_in_pop=(133, 13836), p_uncorrected=0.7500366013197498, depth=11, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000050965', u'ENSMUSG00000062232', u'ENSMUSG00000059456', u'ENSMUSG00000027646', u'ENSMUSG00000026596', u'ENSMUSG00000060534', u'ENSMUSG00000027347', u'ENSMUSG00000028086', u'ENSMUSG00000030525', u'ENSMUSG00000004936', u'ENSMUSG00000042680']), pop_n=13836, pop_count=133, pop_items=set([u'ENSMUSG00000025856', u'ENSMUSG00000027646', u'ENSMUSG00000019997', u'ENSMUSG00000044337', u'ENSMUSG00000031778', u'ENSMUSG00000029053', u'ENSMUSG00000037405', u'ENSMUSG00000030849', u'ENSMUSG00000004264', u'ENSMUSG00000020591', u'ENSMUSG00000000766', u'ENSMUSG00000041380', u'ENSMUSG00000024164', u'ENSMUSG00000000489', u'ENSMUSG00000035352', u'ENSMUSG00000041187', u'ENSMUSG00000026596', u'ENSMUSG00000027399', u'ENSMUSG00000024962', u'ENSMUSG00000031760', u'ENSMUSG00000027878', u'ENSMUSG00000000982', u'ENSMUSG00000032259', u'ENSMUSG00000035722', u'ENSMUSG00000060534', u'ENSMUSG00000066551', u'ENSMUSG00000022847', u'ENSMUSG00000038058', u'ENSMUSG00000059456', u'ENSMUSG00000043659', u'ENSMUSG00000002413', u'ENSMUSG00000013663', u'ENSMUSG00000062232', u'ENSMUSG00000037992', u'ENSMUSG00000047632', u'ENSMUSG00000037060', u'ENSMUSG00000068798', u'ENSMUSG00000039844', u'ENSMUSG00000052684', u'ENSMUSG00000029231', u'ENSMUSG00000022309', u'ENSMUSG00000001666', u'ENSMUSG00000028480', u'ENSMUSG00000006386', u'ENSMUSG00000031963', u'ENSMUSG00000004936', u'ENSMUSG00000014158', u'ENSMUSG00000018909', u'ENSMUSG00000042626', u'ENSMUSG00000019768', u'ENSMUSG00000062209', u'ENSMUSG00000024109', u'ENSMUSG00000020357', u'ENSMUSG00000064246', u'ENSMUSG00000051212', u'ENSMUSG00000052681', u'ENSMUSG00000028019', u'ENSMUSG00000033307', u'ENSMUSG00000024610', u'ENSMUSG00000028086', u'ENSMUSG00000026031', u'ENSMUSG00000032006', u'ENSMUSG00000029816', u'ENSMUSG00000023992', u'ENSMUSG00000038224', u'ENSMUSG00000031024', u'ENSMUSG00000026923', u'ENSMUSG00000026614', u'ENSMUSG00000026842', u'ENSMUSG00000030793', u'ENSMUSG00000019122', u'ENSMUSG00000030525', u'ENSMUSG00000019087', u'ENSMUSG00000036564', u'ENSMUSG00000041135', u'ENSMUSG00000002603', u'ENSMUSG00000053647', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000046949', u'ENSMUSG00000018927', u'ENSMUSG00000034997', u'ENSMUSG00000042680', u'ENSMUSG00000020657', u'ENSMUSG00000031948', u'ENSMUSG00000025810', u'ENSMUSG00000045875', u'ENSMUSG00000005087', u'ENSMUSG00000030538', u'ENSMUSG00000000441', u'ENSMUSG00000025499', u'ENSMUSG00000027347', u'ENSMUSG00000031837', u'ENSMUSG00000018930', u'ENSMUSG00000044014', u'ENSMUSG00000021732', u'ENSMUSG00000063065', u'ENSMUSG00000021360', u'ENSMUSG00000022892', u'ENSMUSG00000040998', u'ENSMUSG00000031616', u'ENSMUSG00000027765', u'ENSMUSG00000024256', u'ENSMUSG00000041193', u'ENSMUSG00000053819', u'ENSMUSG00000042662', u'ENSMUSG00000038845', u'ENSMUSG00000050965', u'ENSMUSG00000048376', u'ENSMUSG00000022114', u'ENSMUSG00000027358', u'ENSMUSG00000039005', u'ENSMUSG00000021670', u'ENSMUSG00000038264', u'ENSMUSG00000074345', u'ENSMUSG00000043733', u'ENSMUSG00000042046', u'ENSMUSG00000020122', u'ENSMUSG00000031451', u'ENSMUSG00000025584', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000035385', u'ENSMUSG00000027995', u'ENSMUSG00000054252', u'ENSMUSG00000020399', u'ENSMUSG00000021835', u'ENSMUSG00000035027', u'ENSMUSG00000035783', u'ENSMUSG00000060216', u'ENSMUSG00000032041', u'ENSMUSG00000001127']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070377', NS='BP', enrichment='e', name='negative regulation of ERK5 cascade', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000001034']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001034']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070382', NS='CC', enrichment='p', name='exocytic vesicle', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020848']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000024501', u'ENSMUSG00000032202', u'ENSMUSG00000024261', u'ENSMUSG00000054453', u'ENSMUSG00000028860', u'ENSMUSG00000030616', u'ENSMUSG00000021567', u'ENSMUSG00000052301', u'ENSMUSG00000029608', u'ENSMUSG00000039166', u'ENSMUSG00000057948', u'ENSMUSG00000020671', u'ENSMUSG00000025178', u'ENSMUSG00000020848', u'ENSMUSG00000063260']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070402', NS='MF', enrichment='e', name='NADPH binding', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000027827']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000031641', u'ENSMUSG00000034617', u'ENSMUSG00000027827', u'ENSMUSG00000021594', u'ENSMUSG00000015806', u'ENSMUSG00000028223', u'ENSMUSG00000018861', u'ENSMUSG00000028199', u'ENSMUSG00000021707', u'ENSMUSG00000035637', u'ENSMUSG00000061758', u'ENSMUSG00000022947', u'ENSMUSG00000025153']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070412', NS='MF', enrichment='e', name='R-SMAD binding', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026872', u'ENSMUSG00000024947']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000002372', u'ENSMUSG00000022191', u'ENSMUSG00000027168', u'ENSMUSG00000026496', u'ENSMUSG00000036867', u'ENSMUSG00000038780', u'ENSMUSG00000024515', u'ENSMUSG00000020719', u'ENSMUSG00000021250', u'ENSMUSG00000052684', u'ENSMUSG00000024182', u'ENSMUSG00000024563', u'ENSMUSG00000026872', u'ENSMUSG00000024947', u'ENSMUSG00000024544', u'ENSMUSG00000038400', u'ENSMUSG00000075600', u'ENSMUSG00000033014', u'ENSMUSG00000022018', u'ENSMUSG00000021096', u'ENSMUSG00000032402']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070436', NS='CC', enrichment='e', name='Grb2-EGFR complex', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022791']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000059923', u'ENSMUSG00000022791']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070461', NS='CC', enrichment='e', name='SAGA-type complex', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042506']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000030714', u'ENSMUSG00000026563', u'ENSMUSG00000018651', u'ENSMUSG00000042506', u'ENSMUSG00000031386', u'ENSMUSG00000029196']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070473', NS='BP', enrichment='e', name='negative regulation of uterine smooth muscle contraction', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045318']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000045318', u'ENSMUSG00000033717']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070491', NS='MF', enrichment='p', name='repressing transcription factor binding', ratio_in_study=(1, 1139), ratio_in_pop=(30, 13836), p_uncorrected=0.5108536357180432, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020248']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000006715', u'ENSMUSG00000020248', u'ENSMUSG00000055116', u'ENSMUSG00000001280', u'ENSMUSG00000029050', u'ENSMUSG00000028156', u'ENSMUSG00000003161', u'ENSMUSG00000022475', u'ENSMUSG00000022346', u'ENSMUSG00000006932', u'ENSMUSG00000024642', u'ENSMUSG00000022952', u'ENSMUSG00000026104', u'ENSMUSG00000028800', u'ENSMUSG00000085795', u'ENSMUSG00000014767', u'ENSMUSG00000026313', u'ENSMUSG00000020167', u'ENSMUSG00000024927', u'ENSMUSG00000039153', u'ENSMUSG00000024926', u'ENSMUSG00000009575', u'ENSMUSG00000004698', u'ENSMUSG00000027905', u'ENSMUSG00000018362', u'ENSMUSG00000037373', u'ENSMUSG00000008855', u'ENSMUSG00000039191', u'ENSMUSG00000029913', u'ENSMUSG00000028964']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070493', NS='BP', enrichment='e', name='thrombin-activated receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021676']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004815', u'ENSMUSG00000048376', u'ENSMUSG00000020120', u'ENSMUSG00000021676']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070495', NS='BP', enrichment='e', name='negative regulation of thrombin-activated receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000025889', u'ENSMUSG00000028832']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070498', NS='BP', enrichment='p', name='interleukin-1-mediated signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038418']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000031537', u'ENSMUSG00000063065', u'ENSMUSG00000059866', u'ENSMUSG00000059883', u'ENSMUSG00000027164', u'ENSMUSG00000024952', u'ENSMUSG00000060477', u'ENSMUSG00000021180', u'ENSMUSG00000033740', u'ENSMUSG00000027399', u'ENSMUSG00000026072', u'ENSMUSG00000038418', u'ENSMUSG00000051177']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070507', NS='BP', enrichment='e', name='regulation of microtubule cytoskeleton organization', ratio_in_study=(5, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.04990668122057308, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000029657', u'ENSMUSG00000044433', u'ENSMUSG00000036712', u'ENSMUSG00000055407']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000055407', u'ENSMUSG00000041936', u'ENSMUSG00000010067', u'ENSMUSG00000048895', u'ENSMUSG00000018411', u'ENSMUSG00000024426', u'ENSMUSG00000037933', u'ENSMUSG00000027115', u'ENSMUSG00000022812', u'ENSMUSG00000029657', u'ENSMUSG00000034292', u'ENSMUSG00000064302', u'ENSMUSG00000048915', u'ENSMUSG00000033149', u'ENSMUSG00000036712', u'ENSMUSG00000024856', u'ENSMUSG00000048537', u'ENSMUSG00000044433', u'ENSMUSG00000003452', u'ENSMUSG00000033949', u'ENSMUSG00000032064', u'ENSMUSG00000027479', u'ENSMUSG00000052504', u'ENSMUSG00000007815', u'ENSMUSG00000020745']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070508', NS='BP', enrichment='e', name='cholesterol import', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000024378', u'ENSMUSG00000032193']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024378', u'ENSMUSG00000037936', u'ENSMUSG00000032193', u'ENSMUSG00000046027']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070509', NS='BP', enrichment='e', name='calcium ion import', ratio_in_study=(12, 1139), ratio_in_pop=(19, 13836), p_uncorrected=2.6778182772284598e-09, depth=9, study_count=12, p_sm_bonferroni=4.2057813862150186e-05, p_fdr_bh=1.2016518246328626e-06, study_items=set([u'ENSMUSG00000031012', u'ENSMUSG00000024112', u'ENSMUSG00000057914', u'ENSMUSG00000027748', u'ENSMUSG00000022416', u'ENSMUSG00000051331', u'ENSMUSG00000020866', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000054640', u'ENSMUSG00000004113', u'ENSMUSG00000034656']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000031012', u'ENSMUSG00000024112', u'ENSMUSG00000037434', u'ENSMUSG00000057914', u'ENSMUSG00000027748', u'ENSMUSG00000022416', u'ENSMUSG00000020111', u'ENSMUSG00000020866', u'ENSMUSG00000034656', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000014158', u'ENSMUSG00000051331', u'ENSMUSG00000004113', u'ENSMUSG00000021371', u'ENSMUSG00000053004', u'ENSMUSG00000028969', u'ENSMUSG00000049686']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070527', NS='BP', enrichment='p', name='platelet aggregation', ratio_in_study=(2, 1139), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005813', u'ENSMUSG00000034902']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000020573', u'ENSMUSG00000034868', u'ENSMUSG00000034902', u'ENSMUSG00000022443', u'ENSMUSG00000024911', u'ENSMUSG00000029231', u'ENSMUSG00000004266', u'ENSMUSG00000026797', u'ENSMUSG00000036353', u'ENSMUSG00000004951', u'ENSMUSG00000021823', u'ENSMUSG00000027523', u'ENSMUSG00000007041', u'ENSMUSG00000028073', u'ENSMUSG00000027882', u'ENSMUSG00000060708', u'ENSMUSG00000062825', u'ENSMUSG00000005813', u'ENSMUSG00000029580', u'ENSMUSG00000028465', u'ENSMUSG00000027298', u'ENSMUSG00000024965', u'ENSMUSG00000020689', u'ENSMUSG00000032020', u'ENSMUSG00000031328', u'ENSMUSG00000036894', u'ENSMUSG00000067818', u'ENSMUSG00000027737', u'ENSMUSG00000026421', u'ENSMUSG00000030890', u'ENSMUSG00000020120']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070528', NS='BP', enrichment='e', name='protein kinase C signaling', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000068037']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000068037', u'ENSMUSG00000028041', u'ENSMUSG00000029053', u'ENSMUSG00000000489', u'ENSMUSG00000031785', u'ENSMUSG00000059714', u'ENSMUSG00000021108', u'ENSMUSG00000004815', u'ENSMUSG00000020120', u'ENSMUSG00000023259']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070530', NS='MF', enrichment='p', name='K63-linked polyubiquitin modification-dependent protein binding', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033510']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000026672', u'ENSMUSG00000063268', u'ENSMUSG00000025878', u'ENSMUSG00000015837', u'ENSMUSG00000036086', u'ENSMUSG00000073684', u'ENSMUSG00000004221', u'ENSMUSG00000014074', u'ENSMUSG00000058761', u'ENSMUSG00000033454', u'ENSMUSG00000045374', u'ENSMUSG00000039703', u'ENSMUSG00000033510', u'ENSMUSG00000020850', u'ENSMUSG00000031986', u'ENSMUSG00000059866', u'ENSMUSG00000025646', u'ENSMUSG00000030967', u'ENSMUSG00000015755', u'ENSMUSG00000042444', u'ENSMUSG00000038495', u'ENSMUSG00000019850']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070536', NS='BP', enrichment='e', name='protein K63-linked deubiquitination', ratio_in_study=(3, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.2022183379849918, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033510', u'ENSMUSG00000036712', u'ENSMUSG00000021203']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000026914', u'ENSMUSG00000038495', u'ENSMUSG00000036712', u'ENSMUSG00000031201', u'ENSMUSG00000026854', u'ENSMUSG00000031820', u'ENSMUSG00000030967', u'ENSMUSG00000030965', u'ENSMUSG00000025437', u'ENSMUSG00000022867', u'ENSMUSG00000046404', u'ENSMUSG00000046269', u'ENSMUSG00000021203', u'ENSMUSG00000056900', u'ENSMUSG00000033510', u'ENSMUSG00000027363', u'ENSMUSG00000025403', u'ENSMUSG00000043415', u'ENSMUSG00000019850']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070544', NS='BP', enrichment='e', name='histone H3-K36 demethylation', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042599']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000033326', u'ENSMUSG00000041229', u'ENSMUSG00000028397', u'ENSMUSG00000054611', u'ENSMUSG00000029475', u'ENSMUSG00000024201', u'ENSMUSG00000042599', u'ENSMUSG00000030752', u'ENSMUSG00000046791']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070545', NS='CC', enrichment='e', name='PeBoW complex', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000026019', u'ENSMUSG00000022557']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026019', u'ENSMUSG00000020430', u'ENSMUSG00000021147', u'ENSMUSG00000022557']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070555', NS='BP', enrichment='e', name='response to interleukin-1', ratio_in_study=(3, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.15970384927768969, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000025889', u'ENSMUSG00000027646']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000026313', u'ENSMUSG00000025889', u'ENSMUSG00000054452', u'ENSMUSG00000032508', u'ENSMUSG00000041135', u'ENSMUSG00000037643', u'ENSMUSG00000026321', u'ENSMUSG00000052293', u'ENSMUSG00000027646', u'ENSMUSG00000027164', u'ENSMUSG00000031221', u'ENSMUSG00000050965', u'ENSMUSG00000034653', u'ENSMUSG00000031392', u'ENSMUSG00000026072', u'ENSMUSG00000060477']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070577', NS='MF', enrichment='p', name='lysine-acetylated histone binding', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002028']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000032185', u'ENSMUSG00000040054', u'ENSMUSG00000031660', u'ENSMUSG00000057649', u'ENSMUSG00000024335', u'ENSMUSG00000026918', u'ENSMUSG00000029833', u'ENSMUSG00000032253', u'ENSMUSG00000002028', u'ENSMUSG00000039671', u'ENSMUSG00000028496', u'ENSMUSG00000002748', u'ENSMUSG00000040850', u'ENSMUSG00000052812', u'ENSMUSG00000029279', u'ENSMUSG00000031314', u'ENSMUSG00000032187']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070578', NS='CC', enrichment='e', name='RISC-loading complex', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041530']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000023051', u'ENSMUSG00000041415', u'ENSMUSG00000002731', u'ENSMUSG00000042500', u'ENSMUSG00000028842', u'ENSMUSG00000044786', u'ENSMUSG00000042699', u'ENSMUSG00000041530', u'ENSMUSG00000036698']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070579', NS='MF', enrichment='e', name='methylcytosine dioxygenase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034832']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000040943', u'ENSMUSG00000047146', u'ENSMUSG00000034832', u'ENSMUSG00000079036']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070584', NS='BP', enrichment='e', name='mitochondrion morphogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.7139292732612244, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000038084']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000020718', u'ENSMUSG00000038084', u'ENSMUSG00000021669', u'ENSMUSG00000022789', u'ENSMUSG00000030652', u'ENSMUSG00000032118', u'ENSMUSG00000027668', u'ENSMUSG00000021606', u'ENSMUSG00000021040', u'ENSMUSG00000001100', u'ENSMUSG00000020464', u'ENSMUSG00000019054', u'ENSMUSG00000045658', u'ENSMUSG00000031337', u'ENSMUSG00000030739', u'ENSMUSG00000035142', u'ENSMUSG00000037514', u'ENSMUSG00000029911', u'ENSMUSG00000020079', u'ENSMUSG00000052214', u'ENSMUSG00000007659', u'ENSMUSG00000026150']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070585', NS='BP', enrichment='e', name='protein localization to mitochondrion', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000023307', u'ENSMUSG00000023826', u'ENSMUSG00000022789', u'ENSMUSG00000027282', u'ENSMUSG00000028410', u'ENSMUSG00000028416']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070588', NS='BP', enrichment='e', name='calcium ion transmembrane transport', ratio_in_study=(24, 1139), ratio_in_pop=(65, 13836), p_uncorrected=1.0969449200467629e-10, depth=9, study_count=24, p_sm_bonferroni=1.7228616914254459e-06, p_fdr_bh=1.1670789360903072e-07, study_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000032839', u'ENSMUSG00000030376', u'ENSMUSG00000000197', u'ENSMUSG00000020866', u'ENSMUSG00000003352', u'ENSMUSG00000057378', u'ENSMUSG00000019943', u'ENSMUSG00000030592', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000054640', u'ENSMUSG00000004113', u'ENSMUSG00000034656', u'ENSMUSG00000021313', u'ENSMUSG00000030102', u'ENSMUSG00000051331', u'ENSMUSG00000009647', u'ENSMUSG00000063873', u'ENSMUSG00000057914', u'ENSMUSG00000041710', u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000027748']), pop_n=13836, pop_count=65, pop_items=set([u'ENSMUSG00000032570', u'ENSMUSG00000024112', u'ENSMUSG00000028207', u'ENSMUSG00000019146', u'ENSMUSG00000032741', u'ENSMUSG00000032839', u'ENSMUSG00000037996', u'ENSMUSG00000069806', u'ENSMUSG00000009292', u'ENSMUSG00000030376', u'ENSMUSG00000000197', u'ENSMUSG00000020866', u'ENSMUSG00000032855', u'ENSMUSG00000003352', u'ENSMUSG00000018507', u'ENSMUSG00000064210', u'ENSMUSG00000010066', u'ENSMUSG00000021991', u'ENSMUSG00000057378', u'ENSMUSG00000052428', u'ENSMUSG00000030287', u'ENSMUSG00000054640', u'ENSMUSG00000023017', u'ENSMUSG00000019943', u'ENSMUSG00000053395', u'ENSMUSG00000042644', u'ENSMUSG00000030592', u'ENSMUSG00000066189', u'ENSMUSG00000036353', u'ENSMUSG00000034462', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000014158', u'ENSMUSG00000004113', u'ENSMUSG00000027087', u'ENSMUSG00000030302', u'ENSMUSG00000049686', u'ENSMUSG00000021541', u'ENSMUSG00000026819', u'ENSMUSG00000029467', u'ENSMUSG00000032754', u'ENSMUSG00000033486', u'ENSMUSG00000021313', u'ENSMUSG00000030102', u'ENSMUSG00000051331', u'ENSMUSG00000009647', u'ENSMUSG00000020788', u'ENSMUSG00000031451', u'ENSMUSG00000079055', u'ENSMUSG00000031997', u'ENSMUSG00000027748', u'ENSMUSG00000063873', u'ENSMUSG00000048677', u'ENSMUSG00000026463', u'ENSMUSG00000057914', u'ENSMUSG00000041710', u'ENSMUSG00000027716', u'ENSMUSG00000031934', u'ENSMUSG00000017412', u'ENSMUSG00000034656', u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000027365', u'ENSMUSG00000020723', u'ENSMUSG00000040373']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070593', NS='BP', enrichment='e', name='dendrite self-avoidance', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032087']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032087', u'ENSMUSG00000050272']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070603', NS='CC', enrichment='e', name='SWI/SNF superfamily-type complex', ratio_in_study=(3, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.2022183379849918, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069729', u'ENSMUSG00000029712', u'ENSMUSG00000031229']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000027671', u'ENSMUSG00000028949', u'ENSMUSG00000023018', u'ENSMUSG00000024921', u'ENSMUSG00000007880', u'ENSMUSG00000033237', u'ENSMUSG00000000902', u'ENSMUSG00000031229', u'ENSMUSG00000078619', u'ENSMUSG00000032481', u'ENSMUSG00000002307', u'ENSMUSG00000037935', u'ENSMUSG00000042323', u'ENSMUSG00000069729', u'ENSMUSG00000024826', u'ENSMUSG00000029712', u'ENSMUSG00000025369', u'ENSMUSG00000031660', u'ENSMUSG00000032187']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0090544'])),
    NtGoeaResults(GO='GO:0070613', NS='BP', enrichment='e', name='regulation of protein processing', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005469']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020037', u'ENSMUSG00000028894', u'ENSMUSG00000037075', u'ENSMUSG00000040040', u'ENSMUSG00000048058', u'ENSMUSG00000005034', u'ENSMUSG00000005469', u'ENSMUSG00000017858', u'ENSMUSG00000023809', u'ENSMUSG00000015468']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010953'])),
    NtGoeaResults(GO='GO:0070615', NS='MF', enrichment='e', name='nucleosome-dependent ATPase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031099']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031099']), study_n=1139, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070628', NS='MF', enrichment='e', name='proteasome binding', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392', u'ENSMUSG00000047879']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026914', u'ENSMUSG00000022913', u'ENSMUSG00000032869', u'ENSMUSG00000047879', u'ENSMUSG00000039041', u'ENSMUSG00000024392', u'ENSMUSG00000018189', u'ENSMUSG00000042745', u'ENSMUSG00000056900', u'ENSMUSG00000040850', u'ENSMUSG00000042165', u'ENSMUSG00000026203']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070650', NS='BP', enrichment='e', name='actin filament bundle distribution', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020900']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020900']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070679', NS='MF', enrichment='e', name='inositol 1,4,5 trisphosphate binding', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000041710', u'ENSMUSG00000027748', u'ENSMUSG00000032839']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000032839', u'ENSMUSG00000010660', u'ENSMUSG00000030287', u'ENSMUSG00000038910', u'ENSMUSG00000041710', u'ENSMUSG00000027748', u'ENSMUSG00000027716', u'ENSMUSG00000042644', u'ENSMUSG00000038349', u'ENSMUSG00000029608', u'ENSMUSG00000031997', u'ENSMUSG00000003269']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070695', NS='CC', enrichment='e', name='FHF complex', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000044465', u'ENSMUSG00000028572']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031667', u'ENSMUSG00000044465', u'ENSMUSG00000052566', u'ENSMUSG00000028572', u'ENSMUSG00000037234']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070700', NS='MF', enrichment='e', name='BMP receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026834']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000032340', u'ENSMUSG00000008999', u'ENSMUSG00000030793', u'ENSMUSG00000026834', u'ENSMUSG00000021835', u'ENSMUSG00000029335', u'ENSMUSG00000032179', u'ENSMUSG00000027358', u'ENSMUSG00000039004']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070734', NS='BP', enrichment='e', name='histone H3-K27 methylation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000019777', u'ENSMUSG00000013787', u'ENSMUSG00000006920', u'ENSMUSG00000054823', u'ENSMUSG00000029687']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070742', NS='MF', enrichment='e', name='C2H2 zinc finger domain binding', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000024513', u'ENSMUSG00000034430', u'ENSMUSG00000030435', u'ENSMUSG00000013787', u'ENSMUSG00000052293', u'ENSMUSG00000027985', u'ENSMUSG00000057098', u'ENSMUSG00000036893', u'ENSMUSG00000022760']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070779', NS='BP', enrichment='e', name='D-aspartate import', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024935']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000005089', u'ENSMUSG00000024935', u'ENSMUSG00000027568']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070827', NS='BP', enrichment='e', name='chromatin maintenance', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002052']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020079', u'ENSMUSG00000002052']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070838', NS='BP', enrichment='e', name='divalent metal ion transport', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015968']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000013275', u'ENSMUSG00000034591', u'ENSMUSG00000015968']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070840', NS='MF', enrichment='e', name='dynein complex binding', ratio_in_study=(4, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.07668154525889728, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000031787', u'ENSMUSG00000031161', u'ENSMUSG00000031865']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000000838', u'ENSMUSG00000066306', u'ENSMUSG00000019794', u'ENSMUSG00000031161', u'ENSMUSG00000005871', u'ENSMUSG00000003452', u'ENSMUSG00000006005', u'ENSMUSG00000024974', u'ENSMUSG00000027883', u'ENSMUSG00000031787', u'ENSMUSG00000027381', u'ENSMUSG00000026433', u'ENSMUSG00000031516', u'ENSMUSG00000037933', u'ENSMUSG00000026605', u'ENSMUSG00000047388', u'ENSMUSG00000031865', u'ENSMUSG00000020745', u'ENSMUSG00000022812']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0045502'])),
    NtGoeaResults(GO='GO:0070842', NS='BP', enrichment='e', name='aggresome assembly', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000003279', u'ENSMUSG00000031161']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000003279', u'ENSMUSG00000018548', u'ENSMUSG00000031161', u'ENSMUSG00000028452', u'ENSMUSG00000023826']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070845', NS='BP', enrichment='e', name='polyubiquitinated misfolded protein transport', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031161']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070846', NS='BP', enrichment='e', name='Hsp90 deacetylation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031161']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070848', NS='BP', enrichment='e', name='response to growth factor', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000031161']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000031161', u'ENSMUSG00000006445', u'ENSMUSG00000021368', u'ENSMUSG00000074637']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070849', NS='BP', enrichment='e', name='response to epidermal growth factor', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000006005', u'ENSMUSG00000063358']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070851', NS='MF', enrichment='e', name='growth factor receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027646', u'ENSMUSG00000019843', u'ENSMUSG00000020733', u'ENSMUSG00000022892']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070852', NS='CC', enrichment='e', name='cell body fiber', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000011751']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000021594', u'ENSMUSG00000005871', u'ENSMUSG00000032076', u'ENSMUSG00000034997', u'ENSMUSG00000011751', u'ENSMUSG00000025533', u'ENSMUSG00000045573']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070853', NS='MF', enrichment='e', name='myosin VI binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000038970']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038970']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070858', NS='BP', enrichment='e', name='negative regulation of bile acid biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000010175']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070859', NS='BP', enrichment='e', name='positive regulation of bile acid biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024378']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020889', u'ENSMUSG00000024378', u'ENSMUSG00000031574']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070863', NS='BP', enrichment='e', name='positive regulation of protein exit from endoplasmic reticulum', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032328']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000068040', u'ENSMUSG00000049313', u'ENSMUSG00000032328']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070886', NS='BP', enrichment='e', name='positive regulation of calcineurin-NFAT signaling cascade', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061603']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000029550', u'ENSMUSG00000018166', u'ENSMUSG00000062991', u'ENSMUSG00000057604', u'ENSMUSG00000028854', u'ENSMUSG00000030538', u'ENSMUSG00000061603']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070888', NS='MF', enrichment='e', name='E-box binding', ratio_in_study=(4, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.10182875349948253, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000022463', u'ENSMUSG00000038255', u'ENSMUSG00000034701']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000040187', u'ENSMUSG00000038255', u'ENSMUSG00000019256', u'ENSMUSG00000030256', u'ENSMUSG00000055116', u'ENSMUSG00000022528', u'ENSMUSG00000059436', u'ENSMUSG00000032228', u'ENSMUSG00000022346', u'ENSMUSG00000029238', u'ENSMUSG00000035158', u'ENSMUSG00000021109', u'ENSMUSG00000020893', u'ENSMUSG00000020167', u'ENSMUSG00000020052', u'ENSMUSG00000030103', u'ENSMUSG00000038550', u'ENSMUSG00000022463', u'ENSMUSG00000032698', u'ENSMUSG00000034701', u'ENSMUSG00000053477', u'ENSMUSG00000037621']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070935', NS='BP', enrichment='e', name="3'-UTR-mediated mRNA stabilization", ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040028']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000031060', u'ENSMUSG00000032508', u'ENSMUSG00000041459', u'ENSMUSG00000044786', u'ENSMUSG00000007836', u'ENSMUSG00000060373', u'ENSMUSG00000006498', u'ENSMUSG00000016528', u'ENSMUSG00000040028', u'ENSMUSG00000026634', u'ENSMUSG00000032041', u'ENSMUSG00000010592']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070936', NS='BP', enrichment='e', name='protein K48-linked ubiquitination', ratio_in_study=(5, 1139), ratio_in_pop=(46, 13836), p_uncorrected=0.42569921326275667, depth=11, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000038822', u'ENSMUSG00000040785', u'ENSMUSG00000020496', u'ENSMUSG00000014164']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000039100', u'ENSMUSG00000020307', u'ENSMUSG00000001403', u'ENSMUSG00000039159', u'ENSMUSG00000064145', u'ENSMUSG00000029474', u'ENSMUSG00000047496', u'ENSMUSG00000009293', u'ENSMUSG00000020696', u'ENSMUSG00000029634', u'ENSMUSG00000023826', u'ENSMUSG00000020794', u'ENSMUSG00000029203', u'ENSMUSG00000045078', u'ENSMUSG00000014164', u'ENSMUSG00000058317', u'ENSMUSG00000028098', u'ENSMUSG00000020134', u'ENSMUSG00000038822', u'ENSMUSG00000019927', u'ENSMUSG00000027598', u'ENSMUSG00000040785', u'ENSMUSG00000020496', u'ENSMUSG00000036822', u'ENSMUSG00000036241', u'ENSMUSG00000078578', u'ENSMUSG00000035890', u'ENSMUSG00000091896', u'ENSMUSG00000090083', u'ENSMUSG00000024807', u'ENSMUSG00000025326', u'ENSMUSG00000015478', u'ENSMUSG00000033545', u'ENSMUSG00000027011', u'ENSMUSG00000020390', u'ENSMUSG00000029110', u'ENSMUSG00000021774', u'ENSMUSG00000024589', u'ENSMUSG00000049502', u'ENSMUSG00000031751', u'ENSMUSG00000038876', u'ENSMUSG00000026429', u'ENSMUSG00000032307', u'ENSMUSG00000022684', u'ENSMUSG00000016308', u'ENSMUSG00000019850']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070940', NS='BP', enrichment='e', name='dephosphorylation of RNA polymerase II C-terminal domain', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040446']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000040446', u'ENSMUSG00000033323', u'ENSMUSG00000027651', u'ENSMUSG00000029038', u'ENSMUSG00000033773']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070971', NS='CC', enrichment='e', name='endoplasmic reticulum exit site', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055319', u'ENSMUSG00000020986']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000045302', u'ENSMUSG00000055319', u'ENSMUSG00000073411', u'ENSMUSG00000021000', u'ENSMUSG00000021576', u'ENSMUSG00000032504', u'ENSMUSG00000024487', u'ENSMUSG00000035929', u'ENSMUSG00000022757', u'ENSMUSG00000063406', u'ENSMUSG00000079507', u'ENSMUSG00000061232', u'ENSMUSG00000020986', u'ENSMUSG00000035325', u'ENSMUSG00000060550', u'ENSMUSG00000073409']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070972', NS='BP', enrichment='e', name='protein localization to endoplasmic reticulum', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024091']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024091', u'ENSMUSG00000027222', u'ENSMUSG00000041765', u'ENSMUSG00000040435', u'ENSMUSG00000032826']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070974', NS='MF', enrichment='e', name='POU domain binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000046532']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070995', NS='BP', enrichment='e', name='NADPH oxidation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028931']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000040170', u'ENSMUSG00000020250', u'ENSMUSG00000040181', u'ENSMUSG00000024953', u'ENSMUSG00000032051', u'ENSMUSG00000018861', u'ENSMUSG00000028931']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071004', NS='CC', enrichment='p', name='U2-type prespliceosome', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023007']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000025982', u'ENSMUSG00000026667', u'ENSMUSG00000024188', u'ENSMUSG00000002129', u'ENSMUSG00000027404', u'ENSMUSG00000057278', u'ENSMUSG00000023007', u'ENSMUSG00000061136', u'ENSMUSG00000029823', u'ENSMUSG00000020863', u'ENSMUSG00000063511', u'ENSMUSG00000035597', u'ENSMUSG00000020211', u'ENSMUSG00000030435']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071011', NS='CC', enrichment='p', name='precatalytic spliceosome', ratio_in_study=(1, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.7253116123572396, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033902']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000074088', u'ENSMUSG00000090553', u'ENSMUSG00000048148', u'ENSMUSG00000031107', u'ENSMUSG00000063511', u'ENSMUSG00000044155', u'ENSMUSG00000037361', u'ENSMUSG00000021222', u'ENSMUSG00000037020', u'ENSMUSG00000001767', u'ENSMUSG00000078348', u'ENSMUSG00000040824', u'ENSMUSG00000005687', u'ENSMUSG00000057278', u'ENSMUSG00000001158', u'ENSMUSG00000027881', u'ENSMUSG00000033902', u'ENSMUSG00000020180', u'ENSMUSG00000006281', u'ENSMUSG00000008373', u'ENSMUSG00000029402', u'ENSMUSG00000061360', u'ENSMUSG00000024853', u'ENSMUSG00000027998', u'ENSMUSG00000063800', u'ENSMUSG00000002477', u'ENSMUSG00000007050', u'ENSMUSG00000063480']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071013', NS='CC', enrichment='p', name='catalytic step 2 spliceosome', ratio_in_study=(1, 1139), ratio_in_pop=(85, 13836), p_uncorrected=0.009418574385162947, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.33392354242295541, study_items=set([u'ENSMUSG00000033902']), pop_n=13836, pop_count=85, pop_items=set([u'ENSMUSG00000027404', u'ENSMUSG00000059208', u'ENSMUSG00000032101', u'ENSMUSG00000034931', u'ENSMUSG00000039148', u'ENSMUSG00000020719', u'ENSMUSG00000021715', u'ENSMUSG00000038374', u'ENSMUSG00000021713', u'ENSMUSG00000031107', u'ENSMUSG00000028902', u'ENSMUSG00000018379', u'ENSMUSG00000057278', u'ENSMUSG00000040383', u'ENSMUSG00000032423', u'ENSMUSG00000033732', u'ENSMUSG00000042079', u'ENSMUSG00000028821', u'ENSMUSG00000028609', u'ENSMUSG00000037361', u'ENSMUSG00000021222', u'ENSMUSG00000037020', u'ENSMUSG00000020409', u'ENSMUSG00000021494', u'ENSMUSG00000001767', u'ENSMUSG00000031134', u'ENSMUSG00000029427', u'ENSMUSG00000020850', u'ENSMUSG00000074088', u'ENSMUSG00000033902', u'ENSMUSG00000040824', u'ENSMUSG00000024604', u'ENSMUSG00000039630', u'ENSMUSG00000019470', u'ENSMUSG00000005687', u'ENSMUSG00000005150', u'ENSMUSG00000037993', u'ENSMUSG00000063808', u'ENSMUSG00000038446', u'ENSMUSG00000033658', u'ENSMUSG00000003527', u'ENSMUSG00000021546', u'ENSMUSG00000026035', u'ENSMUSG00000048148', u'ENSMUSG00000015023', u'ENSMUSG00000002129', u'ENSMUSG00000020018', u'ENSMUSG00000066037', u'ENSMUSG00000020180', u'ENSMUSG00000023932', u'ENSMUSG00000008333', u'ENSMUSG00000031590', u'ENSMUSG00000022283', u'ENSMUSG00000003360', u'ENSMUSG00000006281', u'ENSMUSG00000030056', u'ENSMUSG00000020994', u'ENSMUSG00000028651', u'ENSMUSG00000030512', u'ENSMUSG00000004096', u'ENSMUSG00000025580', u'ENSMUSG00000004980', u'ENSMUSG00000025982', u'ENSMUSG00000027655', u'ENSMUSG00000061360', u'ENSMUSG00000024007', u'ENSMUSG00000024853', u'ENSMUSG00000027014', u'ENSMUSG00000016018', u'ENSMUSG00000027998', u'ENSMUSG00000027593', u'ENSMUSG00000003660', u'ENSMUSG00000007850', u'ENSMUSG00000002477', u'ENSMUSG00000024735', u'ENSMUSG00000029345', u'ENSMUSG00000060373', u'ENSMUSG00000021179', u'ENSMUSG00000007050', u'ENSMUSG00000002455', u'ENSMUSG00000021039', u'ENSMUSG00000020211', u'ENSMUSG00000020929', u'ENSMUSG00000021413', u'ENSMUSG00000034889']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071108', NS='BP', enrichment='e', name='protein K48-linked deubiquitination', ratio_in_study=(5, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.030309009143345545, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.74380202750841429, study_items=set([u'ENSMUSG00000024767', u'ENSMUSG00000033510', u'ENSMUSG00000021203', u'ENSMUSG00000038429', u'ENSMUSG00000021901']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000021203', u'ENSMUSG00000038429', u'ENSMUSG00000045210', u'ENSMUSG00000033364', u'ENSMUSG00000024767', u'ENSMUSG00000021901', u'ENSMUSG00000006676', u'ENSMUSG00000026767', u'ENSMUSG00000041161', u'ENSMUSG00000026854', u'ENSMUSG00000056342', u'ENSMUSG00000046404', u'ENSMUSG00000046269', u'ENSMUSG00000033510', u'ENSMUSG00000038712', u'ENSMUSG00000027363', u'ENSMUSG00000019850', u'ENSMUSG00000025437', u'ENSMUSG00000022867', u'ENSMUSG00000042444', u'ENSMUSG00000038495', u'ENSMUSG00000036990']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071156', NS='BP', enrichment='e', name='regulation of cell cycle arrest', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028982', u'ENSMUSG00000001517', u'ENSMUSG00000024381', u'ENSMUSG00000034701']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071158', NS='BP', enrichment='e', name='positive regulation of cell cycle arrest', ratio_in_study=(4, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.11564843054498748, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000036006', u'ENSMUSG00000010086', u'ENSMUSG00000005469']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000059552', u'ENSMUSG00000026883', u'ENSMUSG00000024817', u'ENSMUSG00000048895', u'ENSMUSG00000029026', u'ENSMUSG00000071415', u'ENSMUSG00000002603', u'ENSMUSG00000030888', u'ENSMUSG00000042903', u'ENSMUSG00000034462', u'ENSMUSG00000005469', u'ENSMUSG00000000392', u'ENSMUSG00000036006', u'ENSMUSG00000022018', u'ENSMUSG00000017146', u'ENSMUSG00000002968', u'ENSMUSG00000068154', u'ENSMUSG00000017561', u'ENSMUSG00000024777', u'ENSMUSG00000010086', u'ENSMUSG00000020644', u'ENSMUSG00000040463', u'ENSMUSG00000006215']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071204', NS='CC', enrichment='e', name="histone pre-mRNA 3'end processing complex", ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044847']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027404', u'ENSMUSG00000031527', u'ENSMUSG00000028639', u'ENSMUSG00000032423', u'ENSMUSG00000044847', u'ENSMUSG00000004642']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071205', NS='BP', enrichment='e', name='protein localization to juxtaparanode region of axon', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017167']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000039419', u'ENSMUSG00000024044', u'ENSMUSG00000017167', u'ENSMUSG00000053024']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071209', NS='MF', enrichment='e', name='U7 snRNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044847']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020180', u'ENSMUSG00000050188', u'ENSMUSG00000044847']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071218', NS='BP', enrichment='e', name='cellular response to misfolded protein', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020109', u'ENSMUSG00000025939', u'ENSMUSG00000031161', u'ENSMUSG00000039615', u'ENSMUSG00000022769']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071222', NS='BP', enrichment='p', name='cellular response to lipopolysaccharide', ratio_in_study=(1, 1139), ratio_in_pop=(77, 13836), p_uncorrected=0.02011099529279205, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.55220855256746848, study_items=set([u'ENSMUSG00000009681']), pop_n=13836, pop_count=77, pop_items=set([u'ENSMUSG00000037411', u'ENSMUSG00000026712', u'ENSMUSG00000042419', u'ENSMUSG00000034160', u'ENSMUSG00000059866', u'ENSMUSG00000037992', u'ENSMUSG00000026234', u'ENSMUSG00000034855', u'ENSMUSG00000026842', u'ENSMUSG00000030793', u'ENSMUSG00000020638', u'ENSMUSG00000075701', u'ENSMUSG00000024975', u'ENSMUSG00000028577', u'ENSMUSG00000056019', u'ENSMUSG00000032377', u'ENSMUSG00000026883', u'ENSMUSG00000022500', u'ENSMUSG00000058301', u'ENSMUSG00000024927', u'ENSMUSG00000002250', u'ENSMUSG00000028525', u'ENSMUSG00000022194', u'ENSMUSG00000022901', u'ENSMUSG00000003437', u'ENSMUSG00000002602', u'ENSMUSG00000032372', u'ENSMUSG00000024789', u'ENSMUSG00000003184', u'ENSMUSG00000047123', u'ENSMUSG00000051439', u'ENSMUSG00000016024', u'ENSMUSG00000018920', u'ENSMUSG00000030595', u'ENSMUSG00000026104', u'ENSMUSG00000005583', u'ENSMUSG00000041135', u'ENSMUSG00000021624', u'ENSMUSG00000021699', u'ENSMUSG00000015243', u'ENSMUSG00000009681', u'ENSMUSG00000069874', u'ENSMUSG00000037447', u'ENSMUSG00000020400', u'ENSMUSG00000002108', u'ENSMUSG00000024045', u'ENSMUSG00000005609', u'ENSMUSG00000032369', u'ENSMUSG00000059089', u'ENSMUSG00000028270', u'ENSMUSG00000031555', u'ENSMUSG00000020850', u'ENSMUSG00000029371', u'ENSMUSG00000005951', u'ENSMUSG00000044786', u'ENSMUSG00000056501', u'ENSMUSG00000025888', u'ENSMUSG00000039005', u'ENSMUSG00000060803', u'ENSMUSG00000035385', u'ENSMUSG00000035673', u'ENSMUSG00000028163', u'ENSMUSG00000020399', u'ENSMUSG00000027164', u'ENSMUSG00000032691', u'ENSMUSG00000020484', u'ENSMUSG00000020889', u'ENSMUSG00000053436', u'ENSMUSG00000019461', u'ENSMUSG00000006728', u'ENSMUSG00000026361', u'ENSMUSG00000021936', u'ENSMUSG00000041515', u'ENSMUSG00000028599', u'ENSMUSG00000034889', u'ENSMUSG00000007815', u'ENSMUSG00000019850']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071229', NS='BP', enrichment='e', name='cellular response to acid chemical', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045903']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032231', u'ENSMUSG00000063524', u'ENSMUSG00000027859', u'ENSMUSG00000041959', u'ENSMUSG00000048482', u'ENSMUSG00000045903']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071230', NS='BP', enrichment='e', name='cellular response to amino acid stimulus', ratio_in_study=(5, 1139), ratio_in_pop=(49, 13836), p_uncorrected=0.5981154273901476, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020300', u'ENSMUSG00000041658', u'ENSMUSG00000059003', u'ENSMUSG00000006435', u'ENSMUSG00000006476']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000028062', u'ENSMUSG00000038332', u'ENSMUSG00000020300', u'ENSMUSG00000006435', u'ENSMUSG00000038257', u'ENSMUSG00000006476', u'ENSMUSG00000056501', u'ENSMUSG00000059003', u'ENSMUSG00000028646', u'ENSMUSG00000039652', u'ENSMUSG00000050552', u'ENSMUSG00000029231', u'ENSMUSG00000047789', u'ENSMUSG00000022556', u'ENSMUSG00000040690', u'ENSMUSG00000055254', u'ENSMUSG00000041658', u'ENSMUSG00000029661', u'ENSMUSG00000030842', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000001119', u'ENSMUSG00000001506', u'ENSMUSG00000028991', u'ENSMUSG00000032006', u'ENSMUSG00000031273', u'ENSMUSG00000087260', u'ENSMUSG00000031740', u'ENSMUSG00000004099', u'ENSMUSG00000025586', u'ENSMUSG00000028893', u'ENSMUSG00000030662', u'ENSMUSG00000025583', u'ENSMUSG00000028019', u'ENSMUSG00000028278', u'ENSMUSG00000000303', u'ENSMUSG00000024493', u'ENSMUSG00000036206', u'ENSMUSG00000033792', u'ENSMUSG00000031502', u'ENSMUSG00000070934', u'ENSMUSG00000020484', u'ENSMUSG00000020661', u'ENSMUSG00000007659', u'ENSMUSG00000091512', u'ENSMUSG00000020122', u'ENSMUSG00000032009', u'ENSMUSG00000026509', u'ENSMUSG00000018589']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071236', NS='BP', enrichment='e', name='cellular response to antibiotic', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057182']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000056220', u'ENSMUSG00000003031', u'ENSMUSG00000006360', u'ENSMUSG00000057182']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071242', NS='BP', enrichment='e', name='cellular response to ammonium ion', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000056258']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000056258']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071253', NS='MF', enrichment='e', name='connexin binding', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000027646', u'ENSMUSG00000030516', u'ENSMUSG00000022865', u'ENSMUSG00000050953', u'ENSMUSG00000038949']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071257', NS='BP', enrichment='e', name='cellular response to electrical stimulus', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000019828', u'ENSMUSG00000006476', u'ENSMUSG00000038255']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000019828', u'ENSMUSG00000013663', u'ENSMUSG00000038255', u'ENSMUSG00000033577', u'ENSMUSG00000006476', u'ENSMUSG00000029249', u'ENSMUSG00000029580', u'ENSMUSG00000035863']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071260', NS='BP', enrichment='e', name='cellular response to mechanical stimulus', ratio_in_study=(3, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.44326517392096165, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036006', u'ENSMUSG00000050640', u'ENSMUSG00000029361']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000021476', u'ENSMUSG00000014444', u'ENSMUSG00000024957', u'ENSMUSG00000004665', u'ENSMUSG00000025132', u'ENSMUSG00000031616', u'ENSMUSG00000029361', u'ENSMUSG00000001847', u'ENSMUSG00000030847', u'ENSMUSG00000006932', u'ENSMUSG00000050640', u'ENSMUSG00000043733', u'ENSMUSG00000028978', u'ENSMUSG00000036006', u'ENSMUSG00000001506', u'ENSMUSG00000022812', u'ENSMUSG00000039952', u'ENSMUSG00000001729', u'ENSMUSG00000033161', u'ENSMUSG00000004655', u'ENSMUSG00000007097', u'ENSMUSG00000007655', u'ENSMUSG00000000567', u'ENSMUSG00000041482']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071276', NS='BP', enrichment='p', name='cellular response to cadmium ion', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000063065', u'ENSMUSG00000020366', u'ENSMUSG00000022556', u'ENSMUSG00000005413', u'ENSMUSG00000021250', u'ENSMUSG00000026021', u'ENSMUSG00000063358', u'ENSMUSG00000002307', u'ENSMUSG00000021936', u'ENSMUSG00000015950', u'ENSMUSG00000020122', u'ENSMUSG00000001729', u'ENSMUSG00000026879', u'ENSMUSG00000052684']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071277', NS='BP', enrichment='e', name='cellular response to calcium ion', ratio_in_study=(8, 1139), ratio_in_pop=(44, 13836), p_uncorrected=0.02545152047831707, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.64370624900555218, study_items=set([u'ENSMUSG00000022212', u'ENSMUSG00000046329', u'ENSMUSG00000038255', u'ENSMUSG00000003545', u'ENSMUSG00000058248', u'ENSMUSG00000028785', u'ENSMUSG00000063887', u'ENSMUSG00000034796']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000028207', u'ENSMUSG00000030795', u'ENSMUSG00000021680', u'ENSMUSG00000034796', u'ENSMUSG00000028228', u'ENSMUSG00000038255', u'ENSMUSG00000009292', u'ENSMUSG00000071076', u'ENSMUSG00000035864', u'ENSMUSG00000028785', u'ENSMUSG00000060063', u'ENSMUSG00000063887', u'ENSMUSG00000021340', u'ENSMUSG00000037242', u'ENSMUSG00000052684', u'ENSMUSG00000029106', u'ENSMUSG00000021868', u'ENSMUSG00000034361', u'ENSMUSG00000052837', u'ENSMUSG00000045962', u'ENSMUSG00000046329', u'ENSMUSG00000003545', u'ENSMUSG00000079110', u'ENSMUSG00000031902', u'ENSMUSG00000034462', u'ENSMUSG00000004952', u'ENSMUSG00000074643', u'ENSMUSG00000005583', u'ENSMUSG00000030557', u'ENSMUSG00000027699', u'ENSMUSG00000032946', u'ENSMUSG00000021250', u'ENSMUSG00000024109', u'ENSMUSG00000040322', u'ENSMUSG00000022099', u'ENSMUSG00000030536', u'ENSMUSG00000058248', u'ENSMUSG00000022212', u'ENSMUSG00000032511', u'ENSMUSG00000026017', u'ENSMUSG00000038855', u'ENSMUSG00000002413', u'ENSMUSG00000069170']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071280', NS='BP', enrichment='e', name='cellular response to copper ion', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000079037', u'ENSMUSG00000025889', u'ENSMUSG00000022556', u'ENSMUSG00000002307', u'ENSMUSG00000006567', u'ENSMUSG00000033792', u'ENSMUSG00000004655']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071285', NS='BP', enrichment='e', name='cellular response to lithium ion', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057177']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000000303', u'ENSMUSG00000057177', u'ENSMUSG00000031902', u'ENSMUSG00000003031', u'ENSMUSG00000020644', u'ENSMUSG00000024778']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071286', NS='BP', enrichment='e', name='cellular response to magnesium ion', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069601']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000047976', u'ENSMUSG00000013275', u'ENSMUSG00000069601']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071294', NS='BP', enrichment='e', name='cellular response to zinc ion', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059003']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000018589', u'ENSMUSG00000025958', u'ENSMUSG00000038257', u'ENSMUSG00000059003', u'ENSMUSG00000031765', u'ENSMUSG00000064267']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071300', NS='BP', enrichment='e', name='cellular response to retinoic acid', ratio_in_study=(5, 1139), ratio_in_pop=(33, 13836), p_uncorrected=0.189349257688114, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000029359', u'ENSMUSG00000026596', u'ENSMUSG00000043535', u'ENSMUSG00000004031']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000037992', u'ENSMUSG00000030796', u'ENSMUSG00000026596', u'ENSMUSG00000001288', u'ENSMUSG00000036199', u'ENSMUSG00000030110', u'ENSMUSG00000039656', u'ENSMUSG00000036192', u'ENSMUSG00000029106', u'ENSMUSG00000053950', u'ENSMUSG00000068329', u'ENSMUSG00000029359', u'ENSMUSG00000035131', u'ENSMUSG00000053110', u'ENSMUSG00000043535', u'ENSMUSG00000005583', u'ENSMUSG00000014932', u'ENSMUSG00000004031', u'ENSMUSG00000013584', u'ENSMUSG00000015243', u'ENSMUSG00000028351', u'ENSMUSG00000027297', u'ENSMUSG00000023972', u'ENSMUSG00000042228', u'ENSMUSG00000004655', u'ENSMUSG00000040669', u'ENSMUSG00000055320', u'ENSMUSG00000000567', u'ENSMUSG00000059456', u'ENSMUSG00000023277', u'ENSMUSG00000063415', u'ENSMUSG00000021039', u'ENSMUSG00000052504']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071310', NS='BP', enrichment='e', name='cellular response to organic substance', ratio_in_study=(6, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.024035519686361344, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.61183447681360015, study_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000028222', u'ENSMUSG00000040136', u'ENSMUSG00000063358', u'ENSMUSG00000015222', u'ENSMUSG00000038418']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000038331', u'ENSMUSG00000020366', u'ENSMUSG00000003873', u'ENSMUSG00000028222', u'ENSMUSG00000028068', u'ENSMUSG00000031144', u'ENSMUSG00000024959', u'ENSMUSG00000006519', u'ENSMUSG00000004207', u'ENSMUSG00000079259', u'ENSMUSG00000017466', u'ENSMUSG00000070348', u'ENSMUSG00000018774', u'ENSMUSG00000037868', u'ENSMUSG00000023034', u'ENSMUSG00000020044', u'ENSMUSG00000042589', u'ENSMUSG00000063358', u'ENSMUSG00000042688', u'ENSMUSG00000031628', u'ENSMUSG00000038418', u'ENSMUSG00000001034', u'ENSMUSG00000025888', u'ENSMUSG00000024558', u'ENSMUSG00000040136', u'ENSMUSG00000057329', u'ENSMUSG00000021936', u'ENSMUSG00000015222']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071313', NS='BP', enrichment='e', name='cellular response to caffeine', ratio_in_study=(3, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.004902251683340443, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000054640']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000004035', u'ENSMUSG00000054640', u'ENSMUSG00000050989']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071314', NS='BP', enrichment='e', name='cellular response to cocaine', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021680', u'ENSMUSG00000013787']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071318', NS='BP', enrichment='e', name='cellular response to ATP', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030592']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000037493', u'ENSMUSG00000029470', u'ENSMUSG00000017485', u'ENSMUSG00000030592', u'ENSMUSG00000042121', u'ENSMUSG00000036353', u'ENSMUSG00000020048', u'ENSMUSG00000031314']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071320', NS='BP', enrichment='e', name='cellular response to cAMP', ratio_in_study=(5, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.06629068532855027, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000030102', u'ENSMUSG00000021730', u'ENSMUSG00000061603', u'ENSMUSG00000062232']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000039166', u'ENSMUSG00000021730', u'ENSMUSG00000021127', u'ENSMUSG00000021680', u'ENSMUSG00000019256', u'ENSMUSG00000068798', u'ENSMUSG00000039844', u'ENSMUSG00000052681', u'ENSMUSG00000030287', u'ENSMUSG00000023019', u'ENSMUSG00000062232', u'ENSMUSG00000042644', u'ENSMUSG00000034462', u'ENSMUSG00000032051', u'ENSMUSG00000061603', u'ENSMUSG00000052397', u'ENSMUSG00000030102', u'ENSMUSG00000022099', u'ENSMUSG00000054640', u'ENSMUSG00000079055', u'ENSMUSG00000020573', u'ENSMUSG00000026185', u'ENSMUSG00000023259', u'ENSMUSG00000022469', u'ENSMUSG00000004655', u'ENSMUSG00000020331', u'ENSMUSG00000006127']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071321', NS='BP', enrichment='e', name='cellular response to cGMP', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062232']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020331', u'ENSMUSG00000062232', u'ENSMUSG00000041741']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071322', NS='BP', enrichment='e', name='cellular response to carbohydrate stimulus', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000052889']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028163', u'ENSMUSG00000023809', u'ENSMUSG00000052889', u'ENSMUSG00000050965']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071333', NS='BP', enrichment='e', name='cellular response to glucose stimulus', ratio_in_study=(3, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.4839610492770976, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000028161', u'ENSMUSG00000005469']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000020715', u'ENSMUSG00000034160', u'ENSMUSG00000050556', u'ENSMUSG00000037405', u'ENSMUSG00000005533', u'ENSMUSG00000005373', u'ENSMUSG00000027665', u'ENSMUSG00000002059', u'ENSMUSG00000024515', u'ENSMUSG00000053647', u'ENSMUSG00000063856', u'ENSMUSG00000005469', u'ENSMUSG00000022858', u'ENSMUSG00000035232', u'ENSMUSG00000020053', u'ENSMUSG00000020372', u'ENSMUSG00000029482', u'ENSMUSG00000031451', u'ENSMUSG00000042557', u'ENSMUSG00000028456', u'ENSMUSG00000020349', u'ENSMUSG00000034701', u'ENSMUSG00000028161', u'ENSMUSG00000020484', u'ENSMUSG00000076431', u'ENSMUSG00000024411']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071339', NS='CC', enrichment='p', name='MLL1 complex', ratio_in_study=(1, 1139), ratio_in_pop=(27, 13836), p_uncorrected=0.7220461575486838, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002028']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000031386', u'ENSMUSG00000038116', u'ENSMUSG00000028345', u'ENSMUSG00000047989', u'ENSMUSG00000057469', u'ENSMUSG00000036980', u'ENSMUSG00000059436', u'ENSMUSG00000030801', u'ENSMUSG00000018412', u'ENSMUSG00000053754', u'ENSMUSG00000018921', u'ENSMUSG00000005204', u'ENSMUSG00000026439', u'ENSMUSG00000026484', u'ENSMUSG00000026917', u'ENSMUSG00000052293', u'ENSMUSG00000003868', u'ENSMUSG00000051316', u'ENSMUSG00000008373', u'ENSMUSG00000031314', u'ENSMUSG00000031575', u'ENSMUSG00000030079', u'ENSMUSG00000037570', u'ENSMUSG00000057421', u'ENSMUSG00000002028', u'ENSMUSG00000033943', u'ENSMUSG00000039117']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071345', NS='BP', enrichment='e', name='cellular response to cytokine stimulus', ratio_in_study=(2, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.6780571560649583, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000061603']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000007670', u'ENSMUSG00000027944', u'ENSMUSG00000030641', u'ENSMUSG00000027820', u'ENSMUSG00000022831', u'ENSMUSG00000042817', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000028163', u'ENSMUSG00000024621', u'ENSMUSG00000027985', u'ENSMUSG00000045382', u'ENSMUSG00000009555', u'ENSMUSG00000032369', u'ENSMUSG00000002897', u'ENSMUSG00000026104', u'ENSMUSG00000021025', u'ENSMUSG00000045658', u'ENSMUSG00000031805', u'ENSMUSG00000061603']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071346', NS='BP', enrichment='p', name='cellular response to interferon-gamma', ratio_in_study=(3, 1139), ratio_in_pop=(61, 13836), p_uncorrected=0.48358444069884404, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020152', u'ENSMUSG00000021559', u'ENSMUSG00000026341']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000040264', u'ENSMUSG00000026712', u'ENSMUSG00000031778', u'ENSMUSG00000026615', u'ENSMUSG00000031165', u'ENSMUSG00000021559', u'ENSMUSG00000006740', u'ENSMUSG00000021262', u'ENSMUSG00000074129', u'ENSMUSG00000052688', u'ENSMUSG00000019122', u'ENSMUSG00000004626', u'ENSMUSG00000006699', u'ENSMUSG00000045664', u'ENSMUSG00000050732', u'ENSMUSG00000029860', u'ENSMUSG00000030805', u'ENSMUSG00000026797', u'ENSMUSG00000028955', u'ENSMUSG00000026696', u'ENSMUSG00000032423', u'ENSMUSG00000038844', u'ENSMUSG00000018927', u'ENSMUSG00000026104', u'ENSMUSG00000000631', u'ENSMUSG00000020152', u'ENSMUSG00000029298', u'ENSMUSG00000023460', u'ENSMUSG00000079363', u'ENSMUSG00000079362', u'ENSMUSG00000027882', u'ENSMUSG00000028268', u'ENSMUSG00000026728', u'ENSMUSG00000046879', u'ENSMUSG00000040253', u'ENSMUSG00000020546', u'ENSMUSG00000035352', u'ENSMUSG00000030055', u'ENSMUSG00000028270', u'ENSMUSG00000057666', u'ENSMUSG00000034974', u'ENSMUSG00000073421', u'ENSMUSG00000026879', u'ENSMUSG00000000982', u'ENSMUSG00000043702', u'ENSMUSG00000025888', u'ENSMUSG00000051343', u'ENSMUSG00000023259', u'ENSMUSG00000062825', u'ENSMUSG00000035385', u'ENSMUSG00000020903', u'ENSMUSG00000026341', u'ENSMUSG00000041598', u'ENSMUSG00000025278', u'ENSMUSG00000056737', u'ENSMUSG00000031988', u'ENSMUSG00000060550', u'ENSMUSG00000041515', u'ENSMUSG00000018930', u'ENSMUSG00000017774', u'ENSMUSG00000024411']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071356', NS='BP', enrichment='e', name='cellular response to tumor necrosis factor', ratio_in_study=(5, 1139), ratio_in_pop=(55, 13836), p_uncorrected=0.8037494912113402, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037316', u'ENSMUSG00000034675', u'ENSMUSG00000026341', u'ENSMUSG00000063358', u'ENSMUSG00000023915']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000021127', u'ENSMUSG00000021680', u'ENSMUSG00000028048', u'ENSMUSG00000030793', u'ENSMUSG00000018566', u'ENSMUSG00000015839', u'ENSMUSG00000019122', u'ENSMUSG00000040998', u'ENSMUSG00000026883', u'ENSMUSG00000066643', u'ENSMUSG00000031778', u'ENSMUSG00000024927', u'ENSMUSG00000030189', u'ENSMUSG00000045817', u'ENSMUSG00000023019', u'ENSMUSG00000053647', u'ENSMUSG00000030629', u'ENSMUSG00000028163', u'ENSMUSG00000018927', u'ENSMUSG00000017146', u'ENSMUSG00000021025', u'ENSMUSG00000020063', u'ENSMUSG00000021709', u'ENSMUSG00000063065', u'ENSMUSG00000018899', u'ENSMUSG00000031537', u'ENSMUSG00000056201', u'ENSMUSG00000021408', u'ENSMUSG00000063358', u'ENSMUSG00000035352', u'ENSMUSG00000037316', u'ENSMUSG00000045658', u'ENSMUSG00000023915', u'ENSMUSG00000001729', u'ENSMUSG00000030538', u'ENSMUSG00000020850', u'ENSMUSG00000030744', u'ENSMUSG00000044786', u'ENSMUSG00000025199', u'ENSMUSG00000000982', u'ENSMUSG00000064289', u'ENSMUSG00000034675', u'ENSMUSG00000035385', u'ENSMUSG00000034889', u'ENSMUSG00000031548', u'ENSMUSG00000026341', u'ENSMUSG00000057367', u'ENSMUSG00000032000', u'ENSMUSG00000034957', u'ENSMUSG00000053436', u'ENSMUSG00000005899', u'ENSMUSG00000042699', u'ENSMUSG00000018930', u'ENSMUSG00000006127', u'ENSMUSG00000032238']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071361', NS='BP', enrichment='e', name='cellular response to ethanol', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045038']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028211', u'ENSMUSG00000030287', u'ENSMUSG00000013663', u'ENSMUSG00000031659', u'ENSMUSG00000038257', u'ENSMUSG00000045038', u'ENSMUSG00000018589']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071363', NS='BP', enrichment='p', name='cellular response to growth factor stimulus', ratio_in_study=(2, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.7657939438364129, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000029361']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000028228', u'ENSMUSG00000025958', u'ENSMUSG00000020516', u'ENSMUSG00000005534', u'ENSMUSG00000029361', u'ENSMUSG00000026281', u'ENSMUSG00000020919', u'ENSMUSG00000002603', u'ENSMUSG00000068329', u'ENSMUSG00000006932', u'ENSMUSG00000018593', u'ENSMUSG00000001729', u'ENSMUSG00000005583', u'ENSMUSG00000027358', u'ENSMUSG00000042626', u'ENSMUSG00000020372', u'ENSMUSG00000001964', u'ENSMUSG00000021253', u'ENSMUSG00000021408', u'ENSMUSG00000000489', u'ENSMUSG00000035486', u'ENSMUSG00000059409', u'ENSMUSG00000027293', u'ENSMUSG00000031451', u'ENSMUSG00000030538', u'ENSMUSG00000058444', u'ENSMUSG00000001034', u'ENSMUSG00000003032', u'ENSMUSG00000052430', u'ENSMUSG00000030421', u'ENSMUSG00000031548', u'ENSMUSG00000023277', u'ENSMUSG00000062312', u'ENSMUSG00000024777', u'ENSMUSG00000021835', u'ENSMUSG00000020122']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071364', NS='BP', enrichment='e', name='cellular response to epidermal growth factor stimulus', ratio_in_study=(4, 1139), ratio_in_pop=(31, 13836), p_uncorrected=0.3185732974811936, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037316', u'ENSMUSG00000024122', u'ENSMUSG00000042680', u'ENSMUSG00000021549']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000006304', u'ENSMUSG00000016933', u'ENSMUSG00000026883', u'ENSMUSG00000028771', u'ENSMUSG00000034342', u'ENSMUSG00000020919', u'ENSMUSG00000045817', u'ENSMUSG00000037742', u'ENSMUSG00000018160', u'ENSMUSG00000021127', u'ENSMUSG00000022150', u'ENSMUSG00000043733', u'ENSMUSG00000001729', u'ENSMUSG00000032078', u'ENSMUSG00000062209', u'ENSMUSG00000056201', u'ENSMUSG00000024122', u'ENSMUSG00000021549', u'ENSMUSG00000037316', u'ENSMUSG00000030536', u'ENSMUSG00000025584', u'ENSMUSG00000020122', u'ENSMUSG00000042680', u'ENSMUSG00000000567', u'ENSMUSG00000062312', u'ENSMUSG00000026234', u'ENSMUSG00000044786', u'ENSMUSG00000032293', u'ENSMUSG00000006127', u'ENSMUSG00000040354']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071371', NS='BP', enrichment='e', name='cellular response to gonadotropin stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000006476']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000006476']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071374', NS='BP', enrichment='e', name='cellular response to parathyroid hormone stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005469']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005583', u'ENSMUSG00000005469']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071375', NS='BP', enrichment='e', name='cellular response to peptide hormone stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000053647', u'ENSMUSG00000018899', u'ENSMUSG00000022391', u'ENSMUSG00000039217', u'ENSMUSG00000021127', u'ENSMUSG00000028163', u'ENSMUSG00000027646', u'ENSMUSG00000020484', u'ENSMUSG00000007655', u'ENSMUSG00000032312']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071376', NS='BP', enrichment='e', name='cellular response to corticotropin-releasing hormone stimulus', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000018634', u'ENSMUSG00000028341']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000023034', u'ENSMUSG00000026826', u'ENSMUSG00000018634', u'ENSMUSG00000028341']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071380', NS='BP', enrichment='e', name='cellular response to prostaglandin E stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045038']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000048779', u'ENSMUSG00000024045', u'ENSMUSG00000045038', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000027523', u'ENSMUSG00000001729', u'ENSMUSG00000020532', u'ENSMUSG00000022994']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071383', NS='BP', enrichment='e', name='cellular response to steroid hormone stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030421', u'ENSMUSG00000018160', u'ENSMUSG00000024431', u'ENSMUSG00000038965', u'ENSMUSG00000033161', u'ENSMUSG00000024413', u'ENSMUSG00000046532', u'ENSMUSG00000007097']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071385', NS='BP', enrichment='e', name='cellular response to glucocorticoid stimulus', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037014', u'ENSMUSG00000047904']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000037014', u'ENSMUSG00000045817', u'ENSMUSG00000047904', u'ENSMUSG00000021127', u'ENSMUSG00000039630', u'ENSMUSG00000044786', u'ENSMUSG00000024431', u'ENSMUSG00000064360', u'ENSMUSG00000038965', u'ENSMUSG00000029249']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071386', NS='BP', enrichment='e', name='cellular response to corticosterone stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000045903']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000045903']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071392', NS='BP', enrichment='p', name='cellular response to estradiol stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000047904']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000021591', u'ENSMUSG00000024926', u'ENSMUSG00000053647', u'ENSMUSG00000061882', u'ENSMUSG00000047904', u'ENSMUSG00000022556', u'ENSMUSG00000021680', u'ENSMUSG00000027678', u'ENSMUSG00000027495', u'ENSMUSG00000003868', u'ENSMUSG00000031740', u'ENSMUSG00000035431', u'ENSMUSG00000037894', u'ENSMUSG00000085795', u'ENSMUSG00000019768', u'ENSMUSG00000048490', u'ENSMUSG00000020122']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071393', NS='BP', enrichment='e', name='cellular response to progesterone stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027646']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071394', NS='BP', enrichment='e', name='cellular response to testosterone stimulus', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020580', u'ENSMUSG00000046532']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000029110', u'ENSMUSG00000029304', u'ENSMUSG00000019782', u'ENSMUSG00000031207', u'ENSMUSG00000020580', u'ENSMUSG00000046532']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071396', NS='BP', enrichment='e', name='cellular response to lipid', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009406']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000009406', u'ENSMUSG00000024959']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071398', NS='BP', enrichment='e', name='cellular response to fatty acid', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000032193', u'ENSMUSG00000035232', u'ENSMUSG00000045658', u'ENSMUSG00000024957', u'ENSMUSG00000019577']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071400', NS='BP', enrichment='e', name='cellular response to oleic acid', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030747']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030747']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071404', NS='BP', enrichment='e', name='cellular response to low-density lipoprotein particle stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000000290', u'ENSMUSG00000025809', u'ENSMUSG00000030342', u'ENSMUSG00000037104', u'ENSMUSG00000021457', u'ENSMUSG00000032193', u'ENSMUSG00000037706', u'ENSMUSG00000058715', u'ENSMUSG00000024413']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071407', NS='BP', enrichment='p', name='cellular response to organic cyclic compound', ratio_in_study=(2, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.7701697578961224, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057177', u'ENSMUSG00000031284']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000048779', u'ENSMUSG00000031284', u'ENSMUSG00000031681', u'ENSMUSG00000022781', u'ENSMUSG00000003031', u'ENSMUSG00000068798', u'ENSMUSG00000052681', u'ENSMUSG00000028766', u'ENSMUSG00000034957', u'ENSMUSG00000027765', u'ENSMUSG00000022556', u'ENSMUSG00000002603', u'ENSMUSG00000030602', u'ENSMUSG00000004056', u'ENSMUSG00000036353', u'ENSMUSG00000027509', u'ENSMUSG00000026104', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000027358', u'ENSMUSG00000032902', u'ENSMUSG00000048402', u'ENSMUSG00000027796', u'ENSMUSG00000029468', u'ENSMUSG00000021540', u'ENSMUSG00000039217', u'ENSMUSG00000057177', u'ENSMUSG00000035352', u'ENSMUSG00000026185', u'ENSMUSG00000020516', u'ENSMUSG00000024349', u'ENSMUSG00000024087', u'ENSMUSG00000030774', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000028163', u'ENSMUSG00000025217', u'ENSMUSG00000030059', u'ENSMUSG00000036362', u'ENSMUSG00000034640']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071420', NS='BP', enrichment='e', name='cellular response to histamine', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033676']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000053004', u'ENSMUSG00000020436', u'ENSMUSG00000033676', u'ENSMUSG00000024456', u'ENSMUSG00000029212', u'ENSMUSG00000007653']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071421', NS='BP', enrichment='e', name='manganese ion transmembrane transport', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000053004', u'ENSMUSG00000026614']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071435', NS='BP', enrichment='e', name='potassium ion export', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025221']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000038319', u'ENSMUSG00000025221', u'ENSMUSG00000040896', u'ENSMUSG00000090122', u'ENSMUSG00000039672']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071436', NS='BP', enrichment='e', name='sodium ion export', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000054640']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000054640']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071437', NS='CC', enrichment='e', name='invadopodium', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020152']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000024101', u'ENSMUSG00000031207', u'ENSMUSG00000006304', u'ENSMUSG00000030774', u'ENSMUSG00000028583', u'ENSMUSG00000029291', u'ENSMUSG00000029581', u'ENSMUSG00000020152']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071439', NS='CC', enrichment='e', name='clathrin complex', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057230']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000029434', u'ENSMUSG00000041236', u'ENSMUSG00000059834', u'ENSMUSG00000047126', u'ENSMUSG00000057230', u'ENSMUSG00000028478', u'ENSMUSG00000018126', u'ENSMUSG00000030534']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071440', NS='BP', enrichment='e', name='regulation of histone H3-K14 acetylation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000002028']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002028']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071447', NS='BP', enrichment='e', name='cellular response to hydroperoxide', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021559']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028211', u'ENSMUSG00000030641', u'ENSMUSG00000022307', u'ENSMUSG00000021559', u'ENSMUSG00000021948', u'ENSMUSG00000002688']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071456', NS='BP', enrichment='p', name='cellular response to hypoxia', ratio_in_study=(2, 1139), ratio_in_pop=(53, 13836), p_uncorrected=0.31952972647028305, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045038', u'ENSMUSG00000060882']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000003955', u'ENSMUSG00000013663', u'ENSMUSG00000021127', u'ENSMUSG00000038412', u'ENSMUSG00000078566', u'ENSMUSG00000062070', u'ENSMUSG00000050511', u'ENSMUSG00000045038', u'ENSMUSG00000018566', u'ENSMUSG00000025130', u'ENSMUSG00000036880', u'ENSMUSG00000002250', u'ENSMUSG00000024924', u'ENSMUSG00000079055', u'ENSMUSG00000022346', u'ENSMUSG00000022051', u'ENSMUSG00000041560', u'ENSMUSG00000071984', u'ENSMUSG00000032115', u'ENSMUSG00000045730', u'ENSMUSG00000024039', u'ENSMUSG00000038028', u'ENSMUSG00000015149', u'ENSMUSG00000004655', u'ENSMUSG00000021109', u'ENSMUSG00000001441', u'ENSMUSG00000020063', u'ENSMUSG00000028991', u'ENSMUSG00000049001', u'ENSMUSG00000022018', u'ENSMUSG00000039231', u'ENSMUSG00000028854', u'ENSMUSG00000000171', u'ENSMUSG00000031490', u'ENSMUSG00000026646', u'ENSMUSG00000028354', u'ENSMUSG00000028759', u'ENSMUSG00000001729', u'ENSMUSG00000025586', u'ENSMUSG00000028756', u'ENSMUSG00000029064', u'ENSMUSG00000023951', u'ENSMUSG00000025473', u'ENSMUSG00000057329', u'ENSMUSG00000032238', u'ENSMUSG00000039646', u'ENSMUSG00000005374', u'ENSMUSG00000005312', u'ENSMUSG00000024140', u'ENSMUSG00000039782', u'ENSMUSG00000049265', u'ENSMUSG00000060882', u'ENSMUSG00000014776']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071468', NS='BP', enrichment='e', name='cellular response to acidic pH', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020704', u'ENSMUSG00000048827']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000077450', u'ENSMUSG00000051343', u'ENSMUSG00000028854', u'ENSMUSG00000020704', u'ENSMUSG00000024423', u'ENSMUSG00000048827']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071479', NS='BP', enrichment='p', name='cellular response to ionizing radiation', ratio_in_study=(2, 1139), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000033955']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000036390', u'ENSMUSG00000055762', u'ENSMUSG00000020413', u'ENSMUSG00000044627', u'ENSMUSG00000059552', u'ENSMUSG00000041974', u'ENSMUSG00000030528', u'ENSMUSG00000038569', u'ENSMUSG00000029238', u'ENSMUSG00000048668', u'ENSMUSG00000053914', u'ENSMUSG00000037461', u'ENSMUSG00000022248', u'ENSMUSG00000020063', u'ENSMUSG00000033955', u'ENSMUSG00000059923', u'ENSMUSG00000027699', u'ENSMUSG00000030346', u'ENSMUSG00000034154', u'ENSMUSG00000060938', u'ENSMUSG00000021215', u'ENSMUSG00000024824', u'ENSMUSG00000022184', u'ENSMUSG00000002083', u'ENSMUSG00000023067', u'ENSMUSG00000054364', u'ENSMUSG00000027323', u'ENSMUSG00000035455', u'ENSMUSG00000053436', u'ENSMUSG00000064289']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071480', NS='BP', enrichment='p', name='cellular response to gamma radiation', ratio_in_study=(2, 1139), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009406', u'ENSMUSG00000038418']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000009406', u'ENSMUSG00000020694', u'ENSMUSG00000031583', u'ENSMUSG00000059552', u'ENSMUSG00000049932', u'ENSMUSG00000030641', u'ENSMUSG00000022471', u'ENSMUSG00000034345', u'ENSMUSG00000053110', u'ENSMUSG00000034659', u'ENSMUSG00000036940', u'ENSMUSG00000060938', u'ENSMUSG00000038984', u'ENSMUSG00000032409', u'ENSMUSG00000029521', u'ENSMUSG00000020184', u'ENSMUSG00000026187', u'ENSMUSG00000038418', u'ENSMUSG00000029110', u'ENSMUSG00000022556', u'ENSMUSG00000025499', u'ENSMUSG00000023067', u'ENSMUSG00000032060', u'ENSMUSG00000007659', u'ENSMUSG00000034218']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071498', NS='BP', enrichment='e', name='cellular response to fluid shear stress', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000027646']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000022353', u'ENSMUSG00000032487', u'ENSMUSG00000059456', u'ENSMUSG00000027646', u'ENSMUSG00000020484', u'ENSMUSG00000015839', u'ENSMUSG00000034462', u'ENSMUSG00000024454', u'ENSMUSG00000055148', u'ENSMUSG00000029304', u'ENSMUSG00000005583']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071499', NS='BP', enrichment='e', name='cellular response to laminar fluid shear stress', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001034']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000020484', u'ENSMUSG00000076441', u'ENSMUSG00000003032', u'ENSMUSG00000015839', u'ENSMUSG00000055148']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071504', NS='BP', enrichment='e', name='cellular response to heparin', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000031558', u'ENSMUSG00000038418']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031548', u'ENSMUSG00000031558', u'ENSMUSG00000038418', u'ENSMUSG00000000567']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071506', NS='BP', enrichment='e', name='cellular response to mycophenolic acid', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038418']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038418', u'ENSMUSG00000000489']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071526', NS='BP', enrichment='e', name='semaphorin-plexin signaling pathway', ratio_in_study=(5, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.04990668122057308, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000029121', u'ENSMUSG00000030084', u'ENSMUSG00000063531', u'ENSMUSG00000029765']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000031385', u'ENSMUSG00000034066', u'ENSMUSG00000028064', u'ENSMUSG00000063531', u'ENSMUSG00000021451', u'ENSMUSG00000074785', u'ENSMUSG00000028780', u'ENSMUSG00000025132', u'ENSMUSG00000001847', u'ENSMUSG00000028883', u'ENSMUSG00000026121', u'ENSMUSG00000029121', u'ENSMUSG00000053646', u'ENSMUSG00000036606', u'ENSMUSG00000025810', u'ENSMUSG00000030084', u'ENSMUSG00000029765', u'ENSMUSG00000026640', u'ENSMUSG00000031398', u'ENSMUSG00000030123', u'ENSMUSG00000022436', u'ENSMUSG00000022231', u'ENSMUSG00000031328', u'ENSMUSG00000019647']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071532', NS='MF', enrichment='e', name='ankyrin repeat binding', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000033955', u'ENSMUSG00000038738']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000025925', u'ENSMUSG00000038738', u'ENSMUSG00000036450', u'ENSMUSG00000033955']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071539', NS='BP', enrichment='p', name='protein localization to centrosome', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000028718', u'ENSMUSG00000020024', u'ENSMUSG00000029104', u'ENSMUSG00000022833', u'ENSMUSG00000047248', u'ENSMUSG00000020807', u'ENSMUSG00000022064', u'ENSMUSG00000025235', u'ENSMUSG00000002055', u'ENSMUSG00000025162', u'ENSMUSG00000043051', u'ENSMUSG00000027496', u'ENSMUSG00000031592', u'ENSMUSG00000032534', u'ENSMUSG00000019988', u'ENSMUSG00000025410', u'ENSMUSG00000039842', u'ENSMUSG00000038301', u'ENSMUSG00000039781', u'ENSMUSG00000037234']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071557', NS='BP', enrichment='e', name='histone H3-K27 demethylation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042599']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000037369', u'ENSMUSG00000042599', u'ENSMUSG00000018476', u'ENSMUSG00000041229', u'ENSMUSG00000030680']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071558', NS='MF', enrichment='e', name='histone demethylase activity (H3-K27 specific)', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042599']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000037369', u'ENSMUSG00000018476', u'ENSMUSG00000041229', u'ENSMUSG00000042599']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071559', NS='BP', enrichment='e', name='response to transforming growth factor beta', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024947']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038872', u'ENSMUSG00000024947', u'ENSMUSG00000024515']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071560', NS='BP', enrichment='e', name='cellular response to transforming growth factor beta stimulus', ratio_in_study=(4, 1139), ratio_in_pop=(40, 13836), p_uncorrected=0.5681387299059109, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000034675', u'ENSMUSG00000026341', u'ENSMUSG00000027646']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000021127', u'ENSMUSG00000031503', u'ENSMUSG00000041911', u'ENSMUSG00000005533', u'ENSMUSG00000041540', u'ENSMUSG00000045817', u'ENSMUSG00000002603', u'ENSMUSG00000022150', u'ENSMUSG00000027646', u'ENSMUSG00000000530', u'ENSMUSG00000051910', u'ENSMUSG00000034675', u'ENSMUSG00000032402', u'ENSMUSG00000022952', u'ENSMUSG00000028978', u'ENSMUSG00000026201', u'ENSMUSG00000019843', u'ENSMUSG00000014932', u'ENSMUSG00000010047', u'ENSMUSG00000004099', u'ENSMUSG00000030417', u'ENSMUSG00000004637', u'ENSMUSG00000029167', u'ENSMUSG00000021096', u'ENSMUSG00000001034', u'ENSMUSG00000005583', u'ENSMUSG00000019979', u'ENSMUSG00000000567', u'ENSMUSG00000022607', u'ENSMUSG00000031010', u'ENSMUSG00000025880', u'ENSMUSG00000026341', u'ENSMUSG00000007613', u'ENSMUSG00000024431', u'ENSMUSG00000032006', u'ENSMUSG00000026383', u'ENSMUSG00000007655', u'ENSMUSG00000037411', u'ENSMUSG00000017776']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071565', NS='CC', enrichment='e', name='nBAF complex', ratio_in_study=(3, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.10231920038633571, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030584', u'ENSMUSG00000069729', u'ENSMUSG00000029712']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000028949', u'ENSMUSG00000023018', u'ENSMUSG00000024921', u'ENSMUSG00000007880', u'ENSMUSG00000030584', u'ENSMUSG00000000902', u'ENSMUSG00000032481', u'ENSMUSG00000037935', u'ENSMUSG00000069729', u'ENSMUSG00000029712', u'ENSMUSG00000039086', u'ENSMUSG00000025369', u'ENSMUSG00000021221', u'ENSMUSG00000032187']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071596', NS='BP', enrichment='e', name='ubiquitin-dependent protein catabolic process via the N-end rule pathway', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044308']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000044308', u'ENSMUSG00000023977', u'ENSMUSG00000027272']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071598', NS='CC', enrichment='e', name='neuronal ribonucleoprotein granule', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026667', u'ENSMUSG00000029104', u'ENSMUSG00000000838', u'ENSMUSG00000031157', u'ENSMUSG00000020668', u'ENSMUSG00000004980']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071599', NS='BP', enrichment='e', name='otic vesicle development', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019986']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022483', u'ENSMUSG00000019986', u'ENSMUSG00000000567', u'ENSMUSG00000025932']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071617', NS='MF', enrichment='e', name='lysophospholipid acyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035596']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027134', u'ENSMUSG00000035596']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071622', NS='BP', enrichment='e', name='regulation of granulocyte chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000039145']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039145']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071625', NS='BP', enrichment='e', name='vocalization behavior', ratio_in_study=(5, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.001135749040651085, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.084943211583171155, study_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000031302', u'ENSMUSG00000022623', u'ENSMUSG00000020886', u'ENSMUSG00000038738']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000033768', u'ENSMUSG00000030739', u'ENSMUSG00000024109', u'ENSMUSG00000032297', u'ENSMUSG00000028351', u'ENSMUSG00000039419', u'ENSMUSG00000038738', u'ENSMUSG00000031302', u'ENSMUSG00000022623', u'ENSMUSG00000020886']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071672', NS='BP', enrichment='e', name='negative regulation of smooth muscle cell chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031558', u'ENSMUSG00000024835', u'ENSMUSG00000024397']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071676', NS='BP', enrichment='e', name='negative regulation of mononuclear cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031558']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071678', NS='BP', enrichment='e', name='olfactory bulb axon guidance', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000048251']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000048251']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071679', NS='BP', enrichment='e', name='commissural neuron axon guidance', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000008575']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000021466', u'ENSMUSG00000032128', u'ENSMUSG00000001761', u'ENSMUSG00000008575', u'ENSMUSG00000007989', u'ENSMUSG00000028664', u'ENSMUSG00000025810', u'ENSMUSG00000023951', u'ENSMUSG00000032547']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071704', NS='BP', enrichment='e', name='organic substance metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030729']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000041731', u'ENSMUSG00000030729', u'ENSMUSG00000025791', u'ENSMUSG00000056131', u'ENSMUSG00000029171']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071709', NS='BP', enrichment='e', name='membrane assembly', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069601']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020315', u'ENSMUSG00000069601']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071712', NS='BP', enrichment='p', name='ER-associated misfolded protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000002064', u'ENSMUSG00000028452', u'ENSMUSG00000026849', u'ENSMUSG00000024392', u'ENSMUSG00000005262', u'ENSMUSG00000037470', u'ENSMUSG00000022365', u'ENSMUSG00000042104', u'ENSMUSG00000020448', u'ENSMUSG00000039254', u'ENSMUSG00000022769', u'ENSMUSG00000034126', u'ENSMUSG00000015478']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071773', NS='BP', enrichment='p', name='cellular response to BMP stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000040896', u'ENSMUSG00000052430', u'ENSMUSG00000069763', u'ENSMUSG00000021540', u'ENSMUSG00000048616', u'ENSMUSG00000022483', u'ENSMUSG00000052155', u'ENSMUSG00000039153', u'ENSMUSG00000032744', u'ENSMUSG00000008999', u'ENSMUSG00000000530', u'ENSMUSG00000026836', u'ENSMUSG00000021796', u'ENSMUSG00000048834', u'ENSMUSG00000021835', u'ENSMUSG00000067336', u'ENSMUSG00000031681', u'ENSMUSG00000041911', u'ENSMUSG00000027358', u'ENSMUSG00000039004']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071774', NS='BP', enrichment='e', name='response to fibroblast growth factor', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009406']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000009406', u'ENSMUSG00000053560']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071782', NS='CC', enrichment='e', name='endoplasmic reticulum tubular network', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052852', u'ENSMUSG00000021066']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000024759', u'ENSMUSG00000021066', u'ENSMUSG00000036104', u'ENSMUSG00000024068', u'ENSMUSG00000005873', u'ENSMUSG00000052852', u'ENSMUSG00000018820', u'ENSMUSG00000025373', u'ENSMUSG00000020458', u'ENSMUSG00000001440', u'ENSMUSG00000020671', u'ENSMUSG00000073639']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071786', NS='BP', enrichment='e', name='endoplasmic reticulum tubular network organization', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000052852', u'ENSMUSG00000024758', u'ENSMUSG00000038555']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000052852', u'ENSMUSG00000002395', u'ENSMUSG00000024758', u'ENSMUSG00000037720', u'ENSMUSG00000020458', u'ENSMUSG00000020671', u'ENSMUSG00000038555', u'ENSMUSG00000073639']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071787', NS='BP', enrichment='e', name='endoplasmic reticulum tubular network formation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024758']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024758', u'ENSMUSG00000018820', u'ENSMUSG00000030654', u'ENSMUSG00000020458']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071803', NS='BP', enrichment='e', name='positive regulation of podosome assembly', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000058056', u'ENSMUSG00000022377', u'ENSMUSG00000006304', u'ENSMUSG00000033542', u'ENSMUSG00000027646', u'ENSMUSG00000020366', u'ENSMUSG00000021998', u'ENSMUSG00000031207', u'ENSMUSG00000021936', u'ENSMUSG00000029581', u'ENSMUSG00000007815']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071805', NS='BP', enrichment='e', name='potassium ion transmembrane transport', ratio_in_study=(16, 1139), ratio_in_pop=(72, 13836), p_uncorrected=0.00019977045056452134, depth=9, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.022095737299763184, study_items=set([u'ENSMUSG00000060681', u'ENSMUSG00000021730', u'ENSMUSG00000016346', u'ENSMUSG00000062785', u'ENSMUSG00000037579', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000058248', u'ENSMUSG00000042604', u'ENSMUSG00000000197', u'ENSMUSG00000063142', u'ENSMUSG00000056258', u'ENSMUSG00000026062', u'ENSMUSG00000025221', u'ENSMUSG00000060882', u'ENSMUSG00000045053']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000046410', u'ENSMUSG00000075224', u'ENSMUSG00000054477', u'ENSMUSG00000021730', u'ENSMUSG00000027895', u'ENSMUSG00000031129', u'ENSMUSG00000033854', u'ENSMUSG00000090122', u'ENSMUSG00000037579', u'ENSMUSG00000041695', u'ENSMUSG00000000197', u'ENSMUSG00000024957', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000050556', u'ENSMUSG00000009731', u'ENSMUSG00000035681', u'ENSMUSG00000022342', u'ENSMUSG00000058248', u'ENSMUSG00000040164', u'ENSMUSG00000033998', u'ENSMUSG00000079056', u'ENSMUSG00000059852', u'ENSMUSG00000005360', u'ENSMUSG00000042604', u'ENSMUSG00000028631', u'ENSMUSG00000040724', u'ENSMUSG00000038319', u'ENSMUSG00000025221', u'ENSMUSG00000036353', u'ENSMUSG00000034462', u'ENSMUSG00000014786', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000026062', u'ENSMUSG00000043673', u'ENSMUSG00000026065', u'ENSMUSG00000050138', u'ENSMUSG00000037610', u'ENSMUSG00000013495', u'ENSMUSG00000040896', u'ENSMUSG00000047959', u'ENSMUSG00000058975', u'ENSMUSG00000038077', u'ENSMUSG00000059742', u'ENSMUSG00000028051', u'ENSMUSG00000028854', u'ENSMUSG00000058740', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000028420', u'ENSMUSG00000034402', u'ENSMUSG00000045404', u'ENSMUSG00000029088', u'ENSMUSG00000092083', u'ENSMUSG00000060681', u'ENSMUSG00000053519', u'ENSMUSG00000037341', u'ENSMUSG00000045246', u'ENSMUSG00000049265', u'ENSMUSG00000052726', u'ENSMUSG00000045053', u'ENSMUSG00000016346', u'ENSMUSG00000036760', u'ENSMUSG00000051726', u'ENSMUSG00000063142', u'ENSMUSG00000031791', u'ENSMUSG00000020331', u'ENSMUSG00000037624', u'ENSMUSG00000060882', u'ENSMUSG00000044708']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010163'])),
    NtGoeaResults(GO='GO:0071816', NS='BP', enrichment='e', name='tail-anchored membrane protein insertion into ER membrane', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025858', u'ENSMUSG00000015290', u'ENSMUSG00000024392', u'ENSMUSG00000023147']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071818', NS='CC', enrichment='e', name='BAT3 complex', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025858', u'ENSMUSG00000015290', u'ENSMUSG00000024392']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071870', NS='BP', enrichment='e', name='cellular response to catecholamine stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027523', u'ENSMUSG00000039358', u'ENSMUSG00000022994', u'ENSMUSG00000028341', u'ENSMUSG00000021478']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071872', NS='BP', enrichment='e', name='cellular response to epinephrine stimulus', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000061603', u'ENSMUSG00000029361']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028525', u'ENSMUSG00000021699', u'ENSMUSG00000026463', u'ENSMUSG00000021313', u'ENSMUSG00000015149', u'ENSMUSG00000028854', u'ENSMUSG00000061603', u'ENSMUSG00000029361']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071875', NS='BP', enrichment='e', name='adrenergic receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045318']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000045318', u'ENSMUSG00000033717', u'ENSMUSG00000066406', u'ENSMUSG00000045730']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071879', NS='BP', enrichment='e', name='positive regulation of adrenergic receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057177']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000057177', u'ENSMUSG00000074794']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071880', NS='BP', enrichment='e', name='adenylate cyclase-activating adrenergic receptor signaling pathway', ratio_in_study=(4, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.009417437182342388, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.33392354242295541, study_items=set([u'ENSMUSG00000005580', u'ENSMUSG00000045318', u'ENSMUSG00000027335', u'ENSMUSG00000062232']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000033717', u'ENSMUSG00000035283', u'ENSMUSG00000045318', u'ENSMUSG00000062232', u'ENSMUSG00000045730', u'ENSMUSG00000036357', u'ENSMUSG00000045875', u'ENSMUSG00000027335', u'ENSMUSG00000005580', u'ENSMUSG00000027523', u'ENSMUSG00000050541']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071889', NS='MF', enrichment='e', name='14-3-3 protein binding', ratio_in_study=(4, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.14553584429186017, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000045038', u'ENSMUSG00000036006', u'ENSMUSG00000058248']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000038604', u'ENSMUSG00000021127', u'ENSMUSG00000062604', u'ENSMUSG00000058248', u'ENSMUSG00000038894', u'ENSMUSG00000026883', u'ENSMUSG00000024959', u'ENSMUSG00000029053', u'ENSMUSG00000022475', u'ENSMUSG00000031644', u'ENSMUSG00000050315', u'ENSMUSG00000019907', u'ENSMUSG00000036006', u'ENSMUSG00000051864', u'ENSMUSG00000076432', u'ENSMUSG00000042203', u'ENSMUSG00000045038', u'ENSMUSG00000001729', u'ENSMUSG00000025583', u'ENSMUSG00000002496', u'ENSMUSG00000060012', u'ENSMUSG00000044786', u'ENSMUSG00000038861', u'ENSMUSG00000020108', u'ENSMUSG00000060216']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071896', NS='BP', enrichment='e', name='protein localization to adherens junction', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054889']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021782', u'ENSMUSG00000022568', u'ENSMUSG00000057440', u'ENSMUSG00000054889']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071902', NS='BP', enrichment='e', name='positive regulation of protein serine/threonine kinase activity', ratio_in_study=(3, 1139), ratio_in_pop=(28, 13836), p_uncorrected=0.4987558250921326, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000025889', u'ENSMUSG00000027646']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000020349', u'ENSMUSG00000030272', u'ENSMUSG00000027646', u'ENSMUSG00000026883', u'ENSMUSG00000027835', u'ENSMUSG00000045730', u'ENSMUSG00000023944', u'ENSMUSG00000031808', u'ENSMUSG00000036707', u'ENSMUSG00000024621', u'ENSMUSG00000025583', u'ENSMUSG00000003423', u'ENSMUSG00000004936', u'ENSMUSG00000024170', u'ENSMUSG00000020053', u'ENSMUSG00000029687', u'ENSMUSG00000069874', u'ENSMUSG00000038412', u'ENSMUSG00000003068', u'ENSMUSG00000030538', u'ENSMUSG00000004451', u'ENSMUSG00000018796', u'ENSMUSG00000025889', u'ENSMUSG00000055320', u'ENSMUSG00000000787', u'ENSMUSG00000016984', u'ENSMUSG00000035027', u'ENSMUSG00000007815']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071926', NS='BP', enrichment='e', name='endocannabinoid signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000035735']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000035735']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071933', NS='MF', enrichment='e', name='Arp2/3 complex binding', ratio_in_study=(3, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.03206271133068332, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.76268507128640695, study_items=set([u'ENSMUSG00000074238', u'ENSMUSG00000021676', u'ENSMUSG00000031078']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000068206', u'ENSMUSG00000002365', u'ENSMUSG00000021676', u'ENSMUSG00000045795', u'ENSMUSG00000021690', u'ENSMUSG00000074238', u'ENSMUSG00000024835', u'ENSMUSG00000062014', u'ENSMUSG00000031078']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071942', NS='CC', enrichment='e', name='XPC complex', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028426']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031347', u'ENSMUSG00000028426', u'ENSMUSG00000030094']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071944', NS='CC', enrichment='p', name='cell periphery', ratio_in_study=(4, 1139), ratio_in_pop=(54, 13836), p_uncorrected=0.9999999999987477, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023353', u'ENSMUSG00000045038', u'ENSMUSG00000020886', u'ENSMUSG00000047261']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000003873', u'ENSMUSG00000020717', u'ENSMUSG00000004730', u'ENSMUSG00000031480', u'ENSMUSG00000059439', u'ENSMUSG00000024835', u'ENSMUSG00000031207', u'ENSMUSG00000005397', u'ENSMUSG00000006699', u'ENSMUSG00000031871', u'ENSMUSG00000018012', u'ENSMUSG00000026556', u'ENSMUSG00000046798', u'ENSMUSG00000018417', u'ENSMUSG00000004264', u'ENSMUSG00000005360', u'ENSMUSG00000006932', u'ENSMUSG00000041607', u'ENSMUSG00000062380', u'ENSMUSG00000022037', u'ENSMUSG00000019843', u'ENSMUSG00000020733', u'ENSMUSG00000026395', u'ENSMUSG00000027962', u'ENSMUSG00000033610', u'ENSMUSG00000052397', u'ENSMUSG00000031112', u'ENSMUSG00000023043', u'ENSMUSG00000021567', u'ENSMUSG00000032050', u'ENSMUSG00000045038', u'ENSMUSG00000048915', u'ENSMUSG00000016494', u'ENSMUSG00000037035', u'ENSMUSG00000030538', u'ENSMUSG00000020857', u'ENSMUSG00000062960', u'ENSMUSG00000000303', u'ENSMUSG00000001507', u'ENSMUSG00000003099', u'ENSMUSG00000033542', u'ENSMUSG00000022469', u'ENSMUSG00000023353', u'ENSMUSG00000020902', u'ENSMUSG00000049382', u'ENSMUSG00000024182', u'ENSMUSG00000019874', u'ENSMUSG00000028525', u'ENSMUSG00000047261', u'ENSMUSG00000029245', u'ENSMUSG00000062352', u'ENSMUSG00000007815', u'ENSMUSG00000020886']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071947', NS='BP', enrichment='e', name='protein deubiquitination involved in ubiquitin-dependent protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033510']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000033510', u'ENSMUSG00000038495', u'ENSMUSG00000030967', u'ENSMUSG00000019850']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071949', NS='MF', enrichment='p', name='FAD binding', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038244']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000038244', u'ENSMUSG00000036932', u'ENSMUSG00000033308', u'ENSMUSG00000019823', u'ENSMUSG00000073609', u'ENSMUSG00000034617', u'ENSMUSG00000028690', u'ENSMUSG00000046949', u'ENSMUSG00000051586', u'ENSMUSG00000020777', u'ENSMUSG00000063428', u'ENSMUSG00000029098', u'ENSMUSG00000021235', u'ENSMUSG00000003526', u'ENSMUSG00000068742']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072006', NS='BP', enrichment='e', name='nephron development', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046743']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027276', u'ENSMUSG00000036856', u'ENSMUSG00000036862', u'ENSMUSG00000046743', u'ENSMUSG00000014773', u'ENSMUSG00000001507']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072015', NS='BP', enrichment='e', name='glomerular visceral epithelial cell development', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027889']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000032939', u'ENSMUSG00000027889', u'ENSMUSG00000032220', u'ENSMUSG00000027276', u'ENSMUSG00000021835']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072092', NS='BP', enrichment='e', name='ureteric bud invasion', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026494']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000031665', u'ENSMUSG00000044042']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072110', NS='BP', enrichment='e', name='glomerular mesangial cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000038418']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038418']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072112', NS='BP', enrichment='e', name='glomerular visceral epithelial cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045763']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029086', u'ENSMUSG00000030223', u'ENSMUSG00000030087', u'ENSMUSG00000045763']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072137', NS='BP', enrichment='e', name='condensed mesenchymal cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046743']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036862', u'ENSMUSG00000046743']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072156', NS='BP', enrichment='e', name='distal tubule morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014164']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000014164', u'ENSMUSG00000035112']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072178', NS='BP', enrichment='e', name='nephric duct morphogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000028289']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000001300', u'ENSMUSG00000028289']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072205', NS='BP', enrichment='e', name='metanephric collecting duct development', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028222']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021782', u'ENSMUSG00000021835', u'ENSMUSG00000028222', u'ENSMUSG00000022382']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072221', NS='BP', enrichment='e', name='metanephric distal convoluted tubule development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028222']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028222']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072286', NS='BP', enrichment='e', name='metanephric connecting tubule development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028222']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028222']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072303', NS='BP', enrichment='e', name='positive regulation of glomerular metanephric mesangial cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000038418']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038418']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072307', NS='BP', enrichment='e', name='regulation of metanephric nephron tubule epithelial cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046743']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000034394', u'ENSMUSG00000027803', u'ENSMUSG00000046743']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072318', NS='BP', enrichment='e', name='clathrin coat disassembly', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028528']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000062234', u'ENSMUSG00000028528', u'ENSMUSG00000015656']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072332', NS='BP', enrichment='p', name='intrinsic apoptotic signaling pathway by p53 class mediator', ratio_in_study=(1, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.5106100004158, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021285']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000018983', u'ENSMUSG00000030793', u'ENSMUSG00000020267', u'ENSMUSG00000036986', u'ENSMUSG00000059552', u'ENSMUSG00000052676', u'ENSMUSG00000027663', u'ENSMUSG00000000552', u'ENSMUSG00000053012', u'ENSMUSG00000026510', u'ENSMUSG00000030888', u'ENSMUSG00000020719', u'ENSMUSG00000021285', u'ENSMUSG00000037492', u'ENSMUSG00000021690', u'ENSMUSG00000003068', u'ENSMUSG00000004637', u'ENSMUSG00000026278', u'ENSMUSG00000027016', u'ENSMUSG00000025647', u'ENSMUSG00000002083', u'ENSMUSG00000034457', u'ENSMUSG00000021481', u'ENSMUSG00000027490', u'ENSMUSG00000040463', u'ENSMUSG00000024521', u'ENSMUSG00000019851', u'ENSMUSG00000038967']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072358', NS='BP', enrichment='e', name='cardiovascular system development', ratio_in_study=(4, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.0299053301361771, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.73735182907189567, study_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000033214', u'ENSMUSG00000026596', u'ENSMUSG00000026207']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000020844', u'ENSMUSG00000018678', u'ENSMUSG00000033214', u'ENSMUSG00000030067', u'ENSMUSG00000026842', u'ENSMUSG00000034064', u'ENSMUSG00000001052', u'ENSMUSG00000026596', u'ENSMUSG00000002985', u'ENSMUSG00000033237', u'ENSMUSG00000035403', u'ENSMUSG00000020319', u'ENSMUSG00000021606', u'ENSMUSG00000037369', u'ENSMUSG00000026207']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072368', NS='BP', enrichment='e', name='regulation of lipid transport by negative regulation of transcription from RNA polymerase II promoter', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022463']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022463', u'ENSMUSG00000018501']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072384', NS='BP', enrichment='e', name='organelle transport along microtubule', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036591']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000036591', u'ENSMUSG00000020668', u'ENSMUSG00000006699', u'ENSMUSG00000042992', u'ENSMUSG00000030058']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072487', NS='CC', enrichment='e', name='MSL complex', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052915']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030801', u'ENSMUSG00000066415', u'ENSMUSG00000052915', u'ENSMUSG00000031358']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072518', NS='MF', enrichment='e', name='Rho-dependent protein serine/threonine kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020580']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020580']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072520', NS='BP', enrichment='e', name='seminiferous tubule development', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046532', u'ENSMUSG00000031229']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000027465', u'ENSMUSG00000031229', u'ENSMUSG00000024515', u'ENSMUSG00000019505', u'ENSMUSG00000032512', u'ENSMUSG00000031785', u'ENSMUSG00000063049', u'ENSMUSG00000034329', u'ENSMUSG00000027115', u'ENSMUSG00000039041', u'ENSMUSG00000046532', u'ENSMUSG00000037876']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072534', NS='CC', enrichment='e', name='perineuronal net', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015829']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030607', u'ENSMUSG00000068748', u'ENSMUSG00000015829']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072553', NS='BP', enrichment='e', name='terminal button organization', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000063887']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000063870', u'ENSMUSG00000001018', u'ENSMUSG00000063887']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072562', NS='CC', enrichment='p', name='blood microparticle', ratio_in_study=(1, 1139), ratio_in_pop=(55, 13836), p_uncorrected=0.08669171402649573, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.93830919366396426, study_items=set([u'ENSMUSG00000022285']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000037493', u'ENSMUSG00000022912', u'ENSMUSG00000052305', u'ENSMUSG00000055172', u'ENSMUSG00000028249', u'ENSMUSG00000059970', u'ENSMUSG00000039109', u'ENSMUSG00000031207', u'ENSMUSG00000030111', u'ENSMUSG00000026193', u'ENSMUSG00000003617', u'ENSMUSG00000026880', u'ENSMUSG00000027810', u'ENSMUSG00000028645', u'ENSMUSG00000040433', u'ENSMUSG00000031980', u'ENSMUSG00000069917', u'ENSMUSG00000023224', u'ENSMUSG00000036896', u'ENSMUSG00000002603', u'ENSMUSG00000027792', u'ENSMUSG00000053914', u'ENSMUSG00000091971', u'ENSMUSG00000002985', u'ENSMUSG00000026209', u'ENSMUSG00000015451', u'ENSMUSG00000022037', u'ENSMUSG00000022285', u'ENSMUSG00000007041', u'ENSMUSG00000036905', u'ENSMUSG00000018293', u'ENSMUSG00000038521', u'ENSMUSG00000073940', u'ENSMUSG00000037254', u'ENSMUSG00000024164', u'ENSMUSG00000069919', u'ENSMUSG00000002289', u'ENSMUSG00000062825', u'ENSMUSG00000031153', u'ENSMUSG00000022797', u'ENSMUSG00000076617', u'ENSMUSG00000021091', u'ENSMUSG00000029580', u'ENSMUSG00000020708', u'ENSMUSG00000078861', u'ENSMUSG00000026879', u'ENSMUSG00000032554', u'ENSMUSG00000029034', u'ENSMUSG00000033880', u'ENSMUSG00000017344', u'ENSMUSG00000073418', u'ENSMUSG00000026365', u'ENSMUSG00000031972', u'ENSMUSG00000015656', u'ENSMUSG00000038224']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072574', NS='BP', enrichment='e', name='hepatocyte proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000010175', u'ENSMUSG00000003644', u'ENSMUSG00000031004', u'ENSMUSG00000029999', u'ENSMUSG00000056501']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072577', NS='BP', enrichment='e', name='endothelial cell apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000008730', u'ENSMUSG00000067336', u'ENSMUSG00000079465']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072578', NS='BP', enrichment='e', name='neurotransmitter-gated ion channel clustering', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000052581']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000052581']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072583', NS='BP', enrichment='p', name='clathrin-dependent endocytosis', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026825']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000047547', u'ENSMUSG00000039361', u'ENSMUSG00000026825', u'ENSMUSG00000039959', u'ENSMUSG00000047126', u'ENSMUSG00000042105', u'ENSMUSG00000020368', u'ENSMUSG00000000194', u'ENSMUSG00000028478', u'ENSMUSG00000062234', u'ENSMUSG00000014773', u'ENSMUSG00000070000', u'ENSMUSG00000041685']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072584', NS='BP', enrichment='e', name='caveolin-mediated endocytosis', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000016664', u'ENSMUSG00000063065', u'ENSMUSG00000007655', u'ENSMUSG00000063358', u'ENSMUSG00000035805']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072599', NS='BP', enrichment='e', name='establishment of protein localization to endoplasmic reticulum', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021313']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072619', NS='BP', enrichment='e', name='interleukin-21 secretion', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000031154']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072655', NS='BP', enrichment='e', name='establishment of protein localization to mitochondrion', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037012']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000037012', u'ENSMUSG00000000628', u'ENSMUSG00000034203', u'ENSMUSG00000041736', u'ENSMUSG00000025408', u'ENSMUSG00000001729', u'ENSMUSG00000028756']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072656', NS='BP', enrichment='e', name='maintenance of protein location in mitochondrion', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037012']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000001729', u'ENSMUSG00000000628', u'ENSMUSG00000041736', u'ENSMUSG00000028756', u'ENSMUSG00000037012']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072657', NS='BP', enrichment='e', name='protein localization to membrane', ratio_in_study=(4, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.0299053301361771, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.73735182907189567, study_items=set([u'ENSMUSG00000002489', u'ENSMUSG00000020198', u'ENSMUSG00000040276', u'ENSMUSG00000007207']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000025793', u'ENSMUSG00000037852', u'ENSMUSG00000020198', u'ENSMUSG00000040276', u'ENSMUSG00000030806', u'ENSMUSG00000030720', u'ENSMUSG00000002489', u'ENSMUSG00000019832', u'ENSMUSG00000007207', u'ENSMUSG00000079110', u'ENSMUSG00000003346', u'ENSMUSG00000040711', u'ENSMUSG00000026433', u'ENSMUSG00000037712', u'ENSMUSG00000074811']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072659', NS='BP', enrichment='e', name='protein localization to plasma membrane', ratio_in_study=(19, 1139), ratio_in_pop=(118, 13836), p_uncorrected=0.003918043174302714, depth=6, study_count=19, p_sm_bonferroni=1.0, p_fdr_bh=0.21260108266860969, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000061244', u'ENSMUSG00000031012', u'ENSMUSG00000069601', u'ENSMUSG00000031137', u'ENSMUSG00000062232', u'ENSMUSG00000057914', u'ENSMUSG00000025170', u'ENSMUSG00000040276', u'ENSMUSG00000029359', u'ENSMUSG00000037316', u'ENSMUSG00000024065', u'ENSMUSG00000079657', u'ENSMUSG00000049281', u'ENSMUSG00000011751', u'ENSMUSG00000003352', u'ENSMUSG00000020580', u'ENSMUSG00000028126', u'ENSMUSG00000061576']), pop_n=13836, pop_count=118, pop_items=set([u'ENSMUSG00000059714', u'ENSMUSG00000019996', u'ENSMUSG00000050556', u'ENSMUSG00000029053', u'ENSMUSG00000001763', u'ENSMUSG00000023175', u'ENSMUSG00000026797', u'ENSMUSG00000029359', u'ENSMUSG00000004056', u'ENSMUSG00000015647', u'ENSMUSG00000022770', u'ENSMUSG00000011751', u'ENSMUSG00000029088', u'ENSMUSG00000038024', u'ENSMUSG00000024048', u'ENSMUSG00000032826', u'ENSMUSG00000030201', u'ENSMUSG00000024044', u'ENSMUSG00000021567', u'ENSMUSG00000033392', u'ENSMUSG00000029334', u'ENSMUSG00000048483', u'ENSMUSG00000036304', u'ENSMUSG00000092083', u'ENSMUSG00000000303', u'ENSMUSG00000030616', u'ENSMUSG00000032412', u'ENSMUSG00000049281', u'ENSMUSG00000020580', u'ENSMUSG00000021112', u'ENSMUSG00000062234', u'ENSMUSG00000055912', u'ENSMUSG00000024290', u'ENSMUSG00000030279', u'ENSMUSG00000031012', u'ENSMUSG00000003352', u'ENSMUSG00000058715', u'ENSMUSG00000025730', u'ENSMUSG00000001847', u'ENSMUSG00000042532', u'ENSMUSG00000036862', u'ENSMUSG00000004771', u'ENSMUSG00000020733', u'ENSMUSG00000038235', u'ENSMUSG00000021466', u'ENSMUSG00000015002', u'ENSMUSG00000001552', u'ENSMUSG00000034593', u'ENSMUSG00000026442', u'ENSMUSG00000034353', u'ENSMUSG00000028126', u'ENSMUSG00000021870', u'ENSMUSG00000040276', u'ENSMUSG00000041245', u'ENSMUSG00000052374', u'ENSMUSG00000036856', u'ENSMUSG00000079657', u'ENSMUSG00000036918', u'ENSMUSG00000022148', u'ENSMUSG00000002059', u'ENSMUSG00000003037', u'ENSMUSG00000035863', u'ENSMUSG00000028152', u'ENSMUSG00000033530', u'ENSMUSG00000062232', u'ENSMUSG00000045967', u'ENSMUSG00000051615', u'ENSMUSG00000021143', u'ENSMUSG00000061981', u'ENSMUSG00000020658', u'ENSMUSG00000041957', u'ENSMUSG00000052397', u'ENSMUSG00000021013', u'ENSMUSG00000031137', u'ENSMUSG00000027692', u'ENSMUSG00000024855', u'ENSMUSG00000022771', u'ENSMUSG00000028603', u'ENSMUSG00000031543', u'ENSMUSG00000057914', u'ENSMUSG00000006127', u'ENSMUSG00000001240', u'ENSMUSG00000037824', u'ENSMUSG00000045140', u'ENSMUSG00000061576', u'ENSMUSG00000061244', u'ENSMUSG00000041959', u'ENSMUSG00000022505', u'ENSMUSG00000057058', u'ENSMUSG00000031537', u'ENSMUSG00000026576', u'ENSMUSG00000079056', u'ENSMUSG00000030720', u'ENSMUSG00000068566', u'ENSMUSG00000036943', u'ENSMUSG00000037533', u'ENSMUSG00000032050', u'ENSMUSG00000020671', u'ENSMUSG00000028995', u'ENSMUSG00000024065', u'ENSMUSG00000069601', u'ENSMUSG00000036815', u'ENSMUSG00000027765', u'ENSMUSG00000070337', u'ENSMUSG00000074170', u'ENSMUSG00000030341', u'ENSMUSG00000031451', u'ENSMUSG00000037031', u'ENSMUSG00000041685', u'ENSMUSG00000032231', u'ENSMUSG00000025170', u'ENSMUSG00000031328', u'ENSMUSG00000037316', u'ENSMUSG00000074364', u'ENSMUSG00000018820', u'ENSMUSG00000024304', u'ENSMUSG00000020315', u'ENSMUSG00000001105']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0072661', 'GO:0090002'])),
    NtGoeaResults(GO='GO:0072660', NS='BP', enrichment='e', name='maintenance of protein location in plasma membrane', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069601']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000069601', u'ENSMUSG00000022994']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072673', NS='BP', enrichment='e', name='lamellipodium morphogenesis', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019831', u'ENSMUSG00000058835']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032382', u'ENSMUSG00000058835', u'ENSMUSG00000019831', u'ENSMUSG00000028868', u'ENSMUSG00000004677', u'ENSMUSG00000034484', u'ENSMUSG00000015745']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072686', NS='CC', enrichment='p', name='mitotic spindle', ratio_in_study=(4, 1139), ratio_in_pop=(52, 13836), p_uncorrected=1.0, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000021068', u'ENSMUSG00000032624', u'ENSMUSG00000031971']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000048327', u'ENSMUSG00000018651', u'ENSMUSG00000009013', u'ENSMUSG00000027469', u'ENSMUSG00000032624', u'ENSMUSG00000006005', u'ENSMUSG00000033502', u'ENSMUSG00000030677', u'ENSMUSG00000033900', u'ENSMUSG00000020918', u'ENSMUSG00000004221', u'ENSMUSG00000032479', u'ENSMUSG00000023015', u'ENSMUSG00000024426', u'ENSMUSG00000027331', u'ENSMUSG00000015149', u'ENSMUSG00000034462', u'ENSMUSG00000022750', u'ENSMUSG00000029554', u'ENSMUSG00000021807', u'ENSMUSG00000021068', u'ENSMUSG00000002055', u'ENSMUSG00000041215', u'ENSMUSG00000019942', u'ENSMUSG00000027699', u'ENSMUSG00000028214', u'ENSMUSG00000022391', u'ENSMUSG00000028030', u'ENSMUSG00000048930', u'ENSMUSG00000042807', u'ENSMUSG00000033392', u'ENSMUSG00000041809', u'ENSMUSG00000058290', u'ENSMUSG00000039660', u'ENSMUSG00000029165', u'ENSMUSG00000026991', u'ENSMUSG00000030744', u'ENSMUSG00000033102', u'ENSMUSG00000079553', u'ENSMUSG00000040811', u'ENSMUSG00000027496', u'ENSMUSG00000032254', u'ENSMUSG00000002546', u'ENSMUSG00000029910', u'ENSMUSG00000033209', u'ENSMUSG00000056737', u'ENSMUSG00000024456', u'ENSMUSG00000029283', u'ENSMUSG00000031971', u'ENSMUSG00000039630', u'ENSMUSG00000012443', u'ENSMUSG00000066306']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072711', NS='BP', enrichment='e', name='cellular response to hydroxyurea', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000029110', u'ENSMUSG00000031229', u'ENSMUSG00000039994', u'ENSMUSG00000070520', u'ENSMUSG00000027323', u'ENSMUSG00000035842', u'ENSMUSG00000041974', u'ENSMUSG00000030528']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0080008', NS='CC', enrichment='e', name='Cul4-RING E3 ubiquitin ligase complex', ratio_in_study=(3, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.456073976542889, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049106', u'ENSMUSG00000015095', u'ENSMUSG00000049354']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000040325', u'ENSMUSG00000022400', u'ENSMUSG00000028436', u'ENSMUSG00000031446', u'ENSMUSG00000021222', u'ENSMUSG00000026554', u'ENSMUSG00000026571', u'ENSMUSG00000032030', u'ENSMUSG00000022300', u'ENSMUSG00000015095', u'ENSMUSG00000049354', u'ENSMUSG00000024740', u'ENSMUSG00000074247', u'ENSMUSG00000002109', u'ENSMUSG00000021694', u'ENSMUSG00000041966', u'ENSMUSG00000031095', u'ENSMUSG00000051234', u'ENSMUSG00000027998', u'ENSMUSG00000030610', u'ENSMUSG00000037474', u'ENSMUSG00000037103', u'ENSMUSG00000022214', u'ENSMUSG00000035572', u'ENSMUSG00000049106']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0080111', NS='BP', enrichment='e', name='DNA demethylation', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034832']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000040943', u'ENSMUSG00000034832', u'ENSMUSG00000055932', u'ENSMUSG00000047146', u'ENSMUSG00000079036', u'ENSMUSG00000034674', u'ENSMUSG00000035960', u'ENSMUSG00000040613']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0080163', NS='BP', enrichment='e', name='regulation of protein serine/threonine phosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021209']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021209']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0080182', NS='BP', enrichment='e', name='histone H3-K4 trimethylation', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002028', u'ENSMUSG00000034832']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000040943', u'ENSMUSG00000038369', u'ENSMUSG00000020257', u'ENSMUSG00000051627', u'ENSMUSG00000006307', u'ENSMUSG00000034160', u'ENSMUSG00000034832', u'ENSMUSG00000005609', u'ENSMUSG00000027304', u'ENSMUSG00000052565', u'ENSMUSG00000061559', u'ENSMUSG00000002028', u'ENSMUSG00000048118', u'ENSMUSG00000038214', u'ENSMUSG00000039834', u'ENSMUSG00000036181']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086001', NS='BP', enrichment='e', name='cardiac muscle cell action potential', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000060882']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000041695', u'ENSMUSG00000045103', u'ENSMUSG00000060882']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086002', NS='BP', enrichment='e', name='cardiac muscle cell action potential involved in contraction', ratio_in_study=(6, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.00031773577761303894, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.031584545083483483, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000051331', u'ENSMUSG00000020866', u'ENSMUSG00000049281', u'ENSMUSG00000015968', u'ENSMUSG00000040118']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000064329', u'ENSMUSG00000019194', u'ENSMUSG00000046480', u'ENSMUSG00000015968', u'ENSMUSG00000032511', u'ENSMUSG00000070304', u'ENSMUSG00000041695', u'ENSMUSG00000051331', u'ENSMUSG00000020866', u'ENSMUSG00000049281', u'ENSMUSG00000039672', u'ENSMUSG00000040118']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086004', NS='BP', enrichment='p', name='regulation of cardiac muscle cell contraction', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061603']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000028525', u'ENSMUSG00000021699', u'ENSMUSG00000032826', u'ENSMUSG00000035283', u'ENSMUSG00000032511', u'ENSMUSG00000026021', u'ENSMUSG00000041695', u'ENSMUSG00000036570', u'ENSMUSG00000033161', u'ENSMUSG00000014813', u'ENSMUSG00000061603', u'ENSMUSG00000007097']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086005', NS='BP', enrichment='e', name='ventricular cardiac muscle cell action potential', ratio_in_study=(4, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.009417437182342388, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.33392354242295541, study_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000041957', u'ENSMUSG00000021313', u'ENSMUSG00000049281']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000024589', u'ENSMUSG00000057123', u'ENSMUSG00000027488', u'ENSMUSG00000032511', u'ENSMUSG00000090122', u'ENSMUSG00000021313', u'ENSMUSG00000050627', u'ENSMUSG00000049281', u'ENSMUSG00000039672', u'ENSMUSG00000038319']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086006', NS='MF', enrichment='e', name='voltage-gated sodium channel activity involved in cardiac muscle cell action potential', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049281']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000046480', u'ENSMUSG00000019194', u'ENSMUSG00000032511', u'ENSMUSG00000070304', u'ENSMUSG00000049281']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086007', NS='MF', enrichment='e', name='voltage-gated calcium channel activity involved in cardiac muscle cell action potential', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000051331']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000051331']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086009', NS='BP', enrichment='e', name='membrane repolarization', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025221']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026576', u'ENSMUSG00000040896', u'ENSMUSG00000032412', u'ENSMUSG00000038319', u'ENSMUSG00000025221', u'ENSMUSG00000039672', u'ENSMUSG00000041329', u'ENSMUSG00000033161']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086010', NS='BP', enrichment='e', name='membrane depolarization during action potential', ratio_in_study=(12, 1139), ratio_in_pop=(20, 13836), p_uncorrected=6.192282630713962e-09, depth=5, study_count=12, p_sm_bonferroni=9.7255990997993495e-05, p_fdr_bh=2.3720973414144754e-06, study_items=set([u'ENSMUSG00000057182', u'ENSMUSG00000024112', u'ENSMUSG00000018965', u'ENSMUSG00000051331', u'ENSMUSG00000000197', u'ENSMUSG00000049281', u'ENSMUSG00000022416', u'ENSMUSG00000004110', u'ENSMUSG00000023033', u'ENSMUSG00000075318', u'ENSMUSG00000004113', u'ENSMUSG00000034656']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000064329', u'ENSMUSG00000057182', u'ENSMUSG00000024112', u'ENSMUSG00000018965', u'ENSMUSG00000048677', u'ENSMUSG00000032741', u'ENSMUSG00000032511', u'ENSMUSG00000033486', u'ENSMUSG00000038319', u'ENSMUSG00000000197', u'ENSMUSG00000075316', u'ENSMUSG00000034810', u'ENSMUSG00000049281', u'ENSMUSG00000022416', u'ENSMUSG00000004110', u'ENSMUSG00000023033', u'ENSMUSG00000051331', u'ENSMUSG00000004113', u'ENSMUSG00000075318', u'ENSMUSG00000034656']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086012', NS='BP', enrichment='e', name='membrane depolarization during cardiac muscle cell action potential', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000051331', u'ENSMUSG00000049281']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000019194', u'ENSMUSG00000046480', u'ENSMUSG00000032511', u'ENSMUSG00000070304', u'ENSMUSG00000051331', u'ENSMUSG00000049281']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086014', NS='BP', enrichment='e', name='atrial cardiac muscle cell action potential', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049281']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022142', u'ENSMUSG00000032511', u'ENSMUSG00000090122', u'ENSMUSG00000049281', u'ENSMUSG00000032826']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086015', NS='BP', enrichment='e', name='SA node cell action potential', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020866', u'ENSMUSG00000049281']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000032511', u'ENSMUSG00000057123', u'ENSMUSG00000020866', u'ENSMUSG00000049281', u'ENSMUSG00000032826']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086016', NS='BP', enrichment='e', name='AV node cell action potential', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020866']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000046480', u'ENSMUSG00000032511', u'ENSMUSG00000020866']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086018', NS='BP', enrichment='e', name='SA node cell to atrial cardiac muscle cell signaling', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020866']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020866']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086019', NS='BP', enrichment='e', name='cell-cell signaling involved in cardiac conduction', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000041957']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000041957']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086027', NS='BP', enrichment='e', name='AV node cell to bundle of His cell signaling', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000020866']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020866']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086029', NS='BP', enrichment='e', name='Purkinje myocyte to ventricular cardiac muscle cell signaling', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021313']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086036', NS='BP', enrichment='e', name='regulation of cardiac muscle cell membrane potential', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000024065']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024065', u'ENSMUSG00000036570', u'ENSMUSG00000040907', u'ENSMUSG00000029467', u'ENSMUSG00000032754', u'ENSMUSG00000041936', u'ENSMUSG00000054640', u'ENSMUSG00000032826']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086038', NS='MF', enrichment='e', name='calcium:sodium antiporter activity involved in regulation of cardiac muscle cell membrane potential', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000032754']), study_n=1139, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086045', NS='BP', enrichment='e', name='membrane depolarization during AV node cell action potential', ratio_in_study=(3, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.004902251683340443, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000051331', u'ENSMUSG00000020866']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000032511', u'ENSMUSG00000051331', u'ENSMUSG00000020866', u'ENSMUSG00000038260']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086046', NS='BP', enrichment='e', name='membrane depolarization during SA node cell action potential', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000020866', u'ENSMUSG00000015968']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032511', u'ENSMUSG00000020866', u'ENSMUSG00000015968']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086048', NS='BP', enrichment='e', name='membrane depolarization during bundle of His cell action potential', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040118']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040118', u'ENSMUSG00000032511', u'ENSMUSG00000038260']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086056', NS='MF', enrichment='e', name='voltage-gated calcium channel activity involved in AV node cell action potential', ratio_in_study=(3, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.000556530490207999, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.048831664129647109, study_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000051331', u'ENSMUSG00000020866']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000051331', u'ENSMUSG00000020866']), study_n=1139, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086057', NS='MF', enrichment='e', name='voltage-gated calcium channel activity involved in bundle of His cell action potential', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000040118']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040118']), study_n=1139, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086059', NS='MF', enrichment='e', name='voltage-gated calcium channel activity involved SA node cell action potential', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000020866', u'ENSMUSG00000015968']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020866', u'ENSMUSG00000015968']), study_n=1139, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086064', NS='BP', enrichment='e', name='cell communication by electrical coupling involved in cardiac conduction', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000057123']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086073', NS='BP', enrichment='e', name='bundle of His cell-Purkinje myocyte adhesion involved in cell communication', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000054889']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000044393', u'ENSMUSG00000054889', u'ENSMUSG00000060843', u'ENSMUSG00000001552']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086080', NS='MF', enrichment='e', name='protein binding involved in heterotypic cell-cell adhesion', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020598']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000046167', u'ENSMUSG00000020598']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086091', NS='BP', enrichment='e', name='regulation of heart rate by cardiac conduction', ratio_in_study=(8, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.0006246028137378612, depth=8, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.053315281481341563, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000057914', u'ENSMUSG00000054889', u'ENSMUSG00000051331', u'ENSMUSG00000020866', u'ENSMUSG00000049281', u'ENSMUSG00000015968', u'ENSMUSG00000040118']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000044393', u'ENSMUSG00000057123', u'ENSMUSG00000040896', u'ENSMUSG00000070304', u'ENSMUSG00000090122', u'ENSMUSG00000041695', u'ENSMUSG00000020866', u'ENSMUSG00000039672', u'ENSMUSG00000019194', u'ENSMUSG00000046480', u'ENSMUSG00000054889', u'ENSMUSG00000038319', u'ENSMUSG00000015968', u'ENSMUSG00000038260', u'ENSMUSG00000032826', u'ENSMUSG00000001552', u'ENSMUSG00000001901', u'ENSMUSG00000051331', u'ENSMUSG00000041957', u'ENSMUSG00000057914', u'ENSMUSG00000032511', u'ENSMUSG00000060843', u'ENSMUSG00000049281', u'ENSMUSG00000040118', u'ENSMUSG00000007655']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086098', NS='BP', enrichment='e', name='angiotensin-activated signaling pathway involved in heart process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000027646']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0089711', NS='BP', enrichment='e', name='L-glutamate transmembrane transport', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024935']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027010', u'ENSMUSG00000024935', u'ENSMUSG00000005089', u'ENSMUSG00000005360', u'ENSMUSG00000005357', u'ENSMUSG00000027737']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090009', NS='BP', enrichment='e', name='primitive streak formation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022895']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022895', u'ENSMUSG00000021994', u'ENSMUSG00000030201', u'ENSMUSG00000015605', u'ENSMUSG00000021848']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090023', NS='BP', enrichment='e', name='positive regulation of neutrophil chemotaxis', ratio_in_study=(2, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.3223949511790272, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036006', u'ENSMUSG00000039145']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000033220', u'ENSMUSG00000024610', u'ENSMUSG00000021702', u'ENSMUSG00000001847', u'ENSMUSG00000031616', u'ENSMUSG00000016024', u'ENSMUSG00000061778', u'ENSMUSG00000036006', u'ENSMUSG00000040552', u'ENSMUSG00000029371', u'ENSMUSG00000018446', u'ENSMUSG00000032041', u'ENSMUSG00000039145']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090024', NS='BP', enrichment='e', name='negative regulation of neutrophil chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031558']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090027', NS='BP', enrichment='e', name='negative regulation of monocyte chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000041120', u'ENSMUSG00000031558', u'ENSMUSG00000037362']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090035', NS='BP', enrichment='e', name='positive regulation of chaperone-mediated protein complex assembly', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000039615']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090036', NS='BP', enrichment='e', name='regulation of protein kinase C signaling', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058153']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000040936', u'ENSMUSG00000058153', u'ENSMUSG00000044340', u'ENSMUSG00000028745', u'ENSMUSG00000038587', u'ENSMUSG00000030683', u'ENSMUSG00000000632']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090042', NS='BP', enrichment='e', name='tubulin deacetylation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000015149']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090049', NS='BP', enrichment='e', name='regulation of cell migration involved in sprouting angiogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028086']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028086', u'ENSMUSG00000019803']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090063', NS='BP', enrichment='e', name='positive regulation of microtubule nucleation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031865']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031393', u'ENSMUSG00000031865']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090084', NS='BP', enrichment='e', name='negative regulation of inclusion body assembly', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029131']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022556', u'ENSMUSG00000059970', u'ENSMUSG00000029131', u'ENSMUSG00000005483', u'ENSMUSG00000026203', u'ENSMUSG00000032285']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090090', NS='BP', enrichment='e', name='negative regulation of canonical Wnt signaling pathway', ratio_in_study=(7, 1139), ratio_in_pop=(81, 13836), p_uncorrected=0.838859391063184, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027004', u'ENSMUSG00000040183', u'ENSMUSG00000020135', u'ENSMUSG00000039577', u'ENSMUSG00000022428', u'ENSMUSG00000038418', u'ENSMUSG00000036712']), pop_n=13836, pop_count=81, pop_items=set([u'ENSMUSG00000054452', u'ENSMUSG00000026923', u'ENSMUSG00000036712', u'ENSMUSG00000036169', u'ENSMUSG00000071856', u'ENSMUSG00000036158', u'ENSMUSG00000029003', u'ENSMUSG00000033767', u'ENSMUSG00000040183', u'ENSMUSG00000043154', u'ENSMUSG00000036432', u'ENSMUSG00000001289', u'ENSMUSG00000028344', u'ENSMUSG00000026883', u'ENSMUSG00000023826', u'ENSMUSG00000018209', u'ENSMUSG00000021994', u'ENSMUSG00000039844', u'ENSMUSG00000024182', u'ENSMUSG00000022428', u'ENSMUSG00000027803', u'ENSMUSG00000024668', u'ENSMUSG00000050332', u'ENSMUSG00000027004', u'ENSMUSG00000040021', u'ENSMUSG00000053754', u'ENSMUSG00000044548', u'ENSMUSG00000022150', u'ENSMUSG00000027985', u'ENSMUSG00000053436', u'ENSMUSG00000002985', u'ENSMUSG00000020135', u'ENSMUSG00000027356', u'ENSMUSG00000039577', u'ENSMUSG00000025408', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000027253', u'ENSMUSG00000011658', u'ENSMUSG00000022329', u'ENSMUSG00000024985', u'ENSMUSG00000048756', u'ENSMUSG00000043252', u'ENSMUSG00000030223', u'ENSMUSG00000014329', u'ENSMUSG00000022297', u'ENSMUSG00000034771', u'ENSMUSG00000044167', u'ENSMUSG00000039607', u'ENSMUSG00000005871', u'ENSMUSG00000055653', u'ENSMUSG00000021567', u'ENSMUSG00000033006', u'ENSMUSG00000048616', u'ENSMUSG00000078794', u'ENSMUSG00000041961', u'ENSMUSG00000021986', u'ENSMUSG00000021319', u'ENSMUSG00000021318', u'ENSMUSG00000038418', u'ENSMUSG00000031661', u'ENSMUSG00000021959', u'ENSMUSG00000030772', u'ENSMUSG00000000303', u'ENSMUSG00000035342', u'ENSMUSG00000025239', u'ENSMUSG00000000567', u'ENSMUSG00000020393', u'ENSMUSG00000069539', u'ENSMUSG00000032558', u'ENSMUSG00000025764', u'ENSMUSG00000031548', u'ENSMUSG00000000142', u'ENSMUSG00000034101', u'ENSMUSG00000036856', u'ENSMUSG00000024304', u'ENSMUSG00000018583', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000007655', u'ENSMUSG00000028496']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090091', NS='BP', enrichment='e', name='positive regulation of extracellular matrix disassembly', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000039239']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000026674', u'ENSMUSG00000039239', u'ENSMUSG00000050357', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000028583', u'ENSMUSG00000029581']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090102', NS='BP', enrichment='e', name='cochlea development', ratio_in_study=(3, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.2022183379849918, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033676', u'ENSMUSG00000071226', u'ENSMUSG00000055078']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000000303', u'ENSMUSG00000049625', u'ENSMUSG00000038248', u'ENSMUSG00000054252', u'ENSMUSG00000040040', u'ENSMUSG00000033282', u'ENSMUSG00000026556', u'ENSMUSG00000001105', u'ENSMUSG00000002870', u'ENSMUSG00000033676', u'ENSMUSG00000036862', u'ENSMUSG00000071226', u'ENSMUSG00000016637', u'ENSMUSG00000022528', u'ENSMUSG00000019789', u'ENSMUSG00000007653', u'ENSMUSG00000020745', u'ENSMUSG00000055078']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090103', NS='BP', enrichment='p', name='cochlea morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027004']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000037188', u'ENSMUSG00000025932', u'ENSMUSG00000001847', u'ENSMUSG00000049625', u'ENSMUSG00000027004', u'ENSMUSG00000000567', u'ENSMUSG00000032419', u'ENSMUSG00000048402', u'ENSMUSG00000026556', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000042064', u'ENSMUSG00000023972', u'ENSMUSG00000021994', u'ENSMUSG00000029071', u'ENSMUSG00000050288']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090110', NS='BP', enrichment='e', name='cargo loading into COPII-coated vesicle', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020986']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000039367', u'ENSMUSG00000039234', u'ENSMUSG00000036391', u'ENSMUSG00000027465', u'ENSMUSG00000035325', u'ENSMUSG00000001052', u'ENSMUSG00000020149', u'ENSMUSG00000020986', u'ENSMUSG00000020088', u'ENSMUSG00000030298']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090114', NS='BP', enrichment='e', name='COPII-coated vesicle budding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024091']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000054455', u'ENSMUSG00000024091']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090118', NS='BP', enrichment='e', name='receptor-mediated endocytosis involved in cholesterol transport', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030201', u'ENSMUSG00000037295', u'ENSMUSG00000032193']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090128', NS='BP', enrichment='e', name='regulation of synapse maturation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038255']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038255', u'ENSMUSG00000043051']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090129', NS='BP', enrichment='e', name='positive regulation of synapse maturation', ratio_in_study=(4, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.006405914221557251, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000013033', u'ENSMUSG00000006435', u'ENSMUSG00000038255', u'ENSMUSG00000057897']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000006398', u'ENSMUSG00000026965', u'ENSMUSG00000024109', u'ENSMUSG00000006435', u'ENSMUSG00000038255', u'ENSMUSG00000013033', u'ENSMUSG00000042453', u'ENSMUSG00000057897', u'ENSMUSG00000026883']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090136', NS='BP', enrichment='e', name='epithelial cell-cell adhesion', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044433']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026315', u'ENSMUSG00000037815', u'ENSMUSG00000044433', u'ENSMUSG00000045659', u'ENSMUSG00000021823', u'ENSMUSG00000022817', u'ENSMUSG00000015605', u'ENSMUSG00000006699', u'ENSMUSG00000031788']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090141', NS='BP', enrichment='p', name='positive regulation of mitochondrial fission', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000019054', u'ENSMUSG00000026150', u'ENSMUSG00000041241', u'ENSMUSG00000078566', u'ENSMUSG00000062960', u'ENSMUSG00000023307', u'ENSMUSG00000022412', u'ENSMUSG00000061313', u'ENSMUSG00000031696', u'ENSMUSG00000019929', u'ENSMUSG00000022789', u'ENSMUSG00000028756', u'ENSMUSG00000018599', u'ENSMUSG00000037697']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090149', NS='BP', enrichment='e', name='mitochondrial membrane fission', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000024259']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000024259']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090160', NS='BP', enrichment='e', name='Golgi to lysosome transport', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024065']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000031731', u'ENSMUSG00000019518', u'ENSMUSG00000024065', u'ENSMUSG00000014550', u'ENSMUSG00000062234', u'ENSMUSG00000030301', u'ENSMUSG00000020790', u'ENSMUSG00000031447']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090162', NS='BP', enrichment='p', name='establishment of epithelial cell polarity', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030583']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000018001', u'ENSMUSG00000040289', u'ENSMUSG00000048001', u'ENSMUSG00000026657', u'ENSMUSG00000030064', u'ENSMUSG00000026556', u'ENSMUSG00000030583', u'ENSMUSG00000044147', u'ENSMUSG00000050953', u'ENSMUSG00000027356', u'ENSMUSG00000020776', u'ENSMUSG00000022528', u'ENSMUSG00000017132', u'ENSMUSG00000025812', u'ENSMUSG00000021112']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090168', NS='BP', enrichment='e', name='Golgi reassembly', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022285']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022285', u'ENSMUSG00000045210', u'ENSMUSG00000026277', u'ENSMUSG00000027835']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090170', NS='BP', enrichment='e', name='regulation of Golgi inheritance', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000063358']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000063065', u'ENSMUSG00000063358', u'ENSMUSG00000035027']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090181', NS='BP', enrichment='e', name='regulation of cholesterol metabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193', u'ENSMUSG00000030747']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021779', u'ENSMUSG00000002279', u'ENSMUSG00000005514', u'ENSMUSG00000026003', u'ENSMUSG00000022040', u'ENSMUSG00000002985', u'ENSMUSG00000032193', u'ENSMUSG00000004815', u'ENSMUSG00000030747', u'ENSMUSG00000018574']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090200', NS='BP', enrichment='p', name='positive regulation of release of cytochrome c from mitochondria', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000003955', u'ENSMUSG00000003873', u'ENSMUSG00000053192', u'ENSMUSG00000030793', u'ENSMUSG00000059552', u'ENSMUSG00000027381', u'ENSMUSG00000022789', u'ENSMUSG00000024959', u'ENSMUSG00000021868', u'ENSMUSG00000066643', u'ENSMUSG00000053647', u'ENSMUSG00000057789', u'ENSMUSG00000040093', u'ENSMUSG00000030417', u'ENSMUSG00000028756', u'ENSMUSG00000037787', u'ENSMUSG00000004446', u'ENSMUSG00000002083', u'ENSMUSG00000078566', u'ENSMUSG00000039304', u'ENSMUSG00000042632', u'ENSMUSG00000024778']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090201', NS='BP', enrichment='p', name='negative regulation of release of cytochrome c from mitochondria', ratio_in_study=(1, 1139), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038084']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000021868', u'ENSMUSG00000033918', u'ENSMUSG00000028063', u'ENSMUSG00000023826', u'ENSMUSG00000021486', u'ENSMUSG00000028864', u'ENSMUSG00000031429', u'ENSMUSG00000063856', u'ENSMUSG00000038084', u'ENSMUSG00000038412', u'ENSMUSG00000029535', u'ENSMUSG00000059363', u'ENSMUSG00000007659', u'ENSMUSG00000001729', u'ENSMUSG00000060216', u'ENSMUSG00000014776']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090218', NS='BP', enrichment='e', name='positive regulation of lipid kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000016349']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000016349']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090222', NS='BP', enrichment='e', name='centrosome-templated microtubule nucleation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000021068']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021068']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090260', NS='BP', enrichment='e', name='negative regulation of retinal ganglion cell axon guidance', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031558']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031558']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090263', NS='BP', enrichment='p', name='positive regulation of canonical Wnt signaling pathway', ratio_in_study=(4, 1139), ratio_in_pop=(63, 13836), p_uncorrected=0.8174196900794277, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058756', u'ENSMUSG00000051703', u'ENSMUSG00000027646', u'ENSMUSG00000078202']), pop_n=13836, pop_count=63, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000021732', u'ENSMUSG00000031529', u'ENSMUSG00000078202', u'ENSMUSG00000059327', u'ENSMUSG00000043154', u'ENSMUSG00000018559', u'ENSMUSG00000008734', u'ENSMUSG00000058756', u'ENSMUSG00000020692', u'ENSMUSG00000055116', u'ENSMUSG00000021994', u'ENSMUSG00000024811', u'ENSMUSG00000029071', u'ENSMUSG00000038260', u'ENSMUSG00000025162', u'ENSMUSG00000050332', u'ENSMUSG00000028677', u'ENSMUSG00000036273', u'ENSMUSG00000028173', u'ENSMUSG00000027646', u'ENSMUSG00000053110', u'ENSMUSG00000024232', u'ENSMUSG00000071203', u'ENSMUSG00000033952', u'ENSMUSG00000001506', u'ENSMUSG00000037487', u'ENSMUSG00000032171', u'ENSMUSG00000030956', u'ENSMUSG00000030309', u'ENSMUSG00000010797', u'ENSMUSG00000025860', u'ENSMUSG00000033712', u'ENSMUSG00000076431', u'ENSMUSG00000030201', u'ENSMUSG00000015133', u'ENSMUSG00000056342', u'ENSMUSG00000034974', u'ENSMUSG00000019880', u'ENSMUSG00000022433', u'ENSMUSG00000030849', u'ENSMUSG00000021319', u'ENSMUSG00000044715', u'ENSMUSG00000006800', u'ENSMUSG00000078942', u'ENSMUSG00000051920', u'ENSMUSG00000078945', u'ENSMUSG00000028871', u'ENSMUSG00000000787', u'ENSMUSG00000031548', u'ENSMUSG00000028163', u'ENSMUSG00000054252', u'ENSMUSG00000020888', u'ENSMUSG00000032064', u'ENSMUSG00000036856', u'ENSMUSG00000031696', u'ENSMUSG00000041995', u'ENSMUSG00000021974', u'ENSMUSG00000050199', u'ENSMUSG00000030890', u'ENSMUSG00000007655', u'ENSMUSG00000051703', u'ENSMUSG00000038876']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090267', NS='BP', enrichment='e', name='positive regulation of mitotic cell cycle spindle assembly checkpoint', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032435']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024056', u'ENSMUSG00000032435', u'ENSMUSG00000006005', u'ENSMUSG00000029910', u'ENSMUSG00000038542', u'ENSMUSG00000021287', u'ENSMUSG00000051235']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090273', NS='BP', enrichment='e', name='regulation of somatostatin secretion', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000004110']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000004110']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090280', NS='BP', enrichment='e', name='positive regulation of calcium ion import', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031012']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031012', u'ENSMUSG00000050335', u'ENSMUSG00000061353', u'ENSMUSG00000037411', u'ENSMUSG00000024620', u'ENSMUSG00000000489', u'ENSMUSG00000045382', u'ENSMUSG00000035352', u'ENSMUSG00000018507', u'ENSMUSG00000014813']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090288', NS='BP', enrichment='e', name='negative regulation of cellular response to growth factor stimulus', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000031012', u'ENSMUSG00000031558']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031012', u'ENSMUSG00000031558']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090303', NS='BP', enrichment='e', name='positive regulation of wound healing', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045038']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000033717', u'ENSMUSG00000024486', u'ENSMUSG00000035385', u'ENSMUSG00000025499', u'ENSMUSG00000066551', u'ENSMUSG00000022099', u'ENSMUSG00000045038', u'ENSMUSG00000067851', u'ENSMUSG00000032702']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090314', NS='BP', enrichment='e', name='positive regulation of protein targeting to membrane', ratio_in_study=(4, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.11564843054498748, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000026341', u'ENSMUSG00000028785', u'ENSMUSG00000069601']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000006304', u'ENSMUSG00000028785', u'ENSMUSG00000026880', u'ENSMUSG00000050556', u'ENSMUSG00000048895', u'ENSMUSG00000030279', u'ENSMUSG00000004056', u'ENSMUSG00000079037', u'ENSMUSG00000036667', u'ENSMUSG00000052105', u'ENSMUSG00000019843', u'ENSMUSG00000069601', u'ENSMUSG00000030786', u'ENSMUSG00000019054', u'ENSMUSG00000030538', u'ENSMUSG00000052353', u'ENSMUSG00000030774', u'ENSMUSG00000035385', u'ENSMUSG00000017774', u'ENSMUSG00000026341', u'ENSMUSG00000062312', u'ENSMUSG00000062352', u'ENSMUSG00000028969']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090316', NS='BP', enrichment='e', name='positive regulation of intracellular protein transport', ratio_in_study=(3, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.4314242750076309, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018395', u'ENSMUSG00000034525', u'ENSMUSG00000032773']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000038604', u'ENSMUSG00000028207', u'ENSMUSG00000006005', u'ENSMUSG00000028680', u'ENSMUSG00000071649', u'ENSMUSG00000059439', u'ENSMUSG00000024795', u'ENSMUSG00000018395', u'ENSMUSG00000027835', u'ENSMUSG00000006699', u'ENSMUSG00000024604', u'ENSMUSG00000040652', u'ENSMUSG00000026433', u'ENSMUSG00000029291', u'ENSMUSG00000020894', u'ENSMUSG00000032773', u'ENSMUSG00000035242', u'ENSMUSG00000031592', u'ENSMUSG00000032841', u'ENSMUSG00000019971', u'ENSMUSG00000034525', u'ENSMUSG00000006740', u'ENSMUSG00000039781']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090327', NS='BP', enrichment='e', name='negative regulation of locomotion involved in locomotory behavior', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034675']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000074794', u'ENSMUSG00000034675']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090330', NS='BP', enrichment='e', name='regulation of platelet aggregation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000042228', u'ENSMUSG00000026778', u'ENSMUSG00000030534', u'ENSMUSG00000050965', u'ENSMUSG00000021457']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090331', NS='BP', enrichment='e', name='negative regulation of platelet aggregation', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053399']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000074272', u'ENSMUSG00000026249', u'ENSMUSG00000053399', u'ENSMUSG00000032020', u'ENSMUSG00000040016', u'ENSMUSG00000030342', u'ENSMUSG00000057880', u'ENSMUSG00000045730', u'ENSMUSG00000052920', u'ENSMUSG00000017446']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090367', NS='BP', enrichment='e', name='negative regulation of mRNA modification', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037316']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000060373', u'ENSMUSG00000037316']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090370', NS='BP', enrichment='e', name='negative regulation of cholesterol efflux', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022463']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000022463']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090394', NS='BP', enrichment='e', name='negative regulation of excitatory postsynaptic potential', ratio_in_study=(3, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.03206271133068332, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.76268507128640695, study_items=set([u'ENSMUSG00000024268', u'ENSMUSG00000031302', u'ENSMUSG00000028004']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000031918', u'ENSMUSG00000013663', u'ENSMUSG00000036273', u'ENSMUSG00000024268', u'ENSMUSG00000028004', u'ENSMUSG00000023826', u'ENSMUSG00000031302', u'ENSMUSG00000043895', u'ENSMUSG00000025580']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090398', NS='BP', enrichment='e', name='cellular senescence', ratio_in_study=(2, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.6458595729141036, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000038084']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000015605', u'ENSMUSG00000020644', u'ENSMUSG00000049300', u'ENSMUSG00000018604', u'ENSMUSG00000025499', u'ENSMUSG00000059586', u'ENSMUSG00000023067', u'ENSMUSG00000038084', u'ENSMUSG00000036986', u'ENSMUSG00000004936', u'ENSMUSG00000024943', u'ENSMUSG00000031540', u'ENSMUSG00000026051', u'ENSMUSG00000020608', u'ENSMUSG00000003814', u'ENSMUSG00000007655']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090425', NS='BP', enrichment='e', name='acinar cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000010175']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090494', NS='BP', enrichment='e', name='dopamine uptake', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031906']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031906']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090527', NS='BP', enrichment='e', name='actin filament reorganization', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056602']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000019359', u'ENSMUSG00000045795', u'ENSMUSG00000056602', u'ENSMUSG00000070733', u'ENSMUSG00000022099', u'ENSMUSG00000026879']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090537', NS='CC', enrichment='e', name='CERF complex', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000031099', u'ENSMUSG00000071226']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031099', u'ENSMUSG00000071226']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090541', NS='MF', enrichment='e', name='MIT domain binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031729']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021893', u'ENSMUSG00000031729']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090543', NS='CC', enrichment='e', name='Flemming body', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031729']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000056737', u'ENSMUSG00000032504', u'ENSMUSG00000009907', u'ENSMUSG00000031729', u'ENSMUSG00000032376', u'ENSMUSG00000044147', u'ENSMUSG00000031913', u'ENSMUSG00000024989']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090557', NS='BP', enrichment='e', name='establishment of endothelial intestinal barrier', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013236', u'ENSMUSG00000062232']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000037405', u'ENSMUSG00000032508', u'ENSMUSG00000062232', u'ENSMUSG00000013236', u'ENSMUSG00000022512', u'ENSMUSG00000068036', u'ENSMUSG00000024812', u'ENSMUSG00000050029', u'ENSMUSG00000030516', u'ENSMUSG00000038235']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090575', NS='CC', enrichment='p', name='RNA polymerase II transcription factor complex', ratio_in_study=(3, 1139), ratio_in_pop=(38, 13836), p_uncorrected=1.0, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000046711', u'ENSMUSG00000020248']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000020358', u'ENSMUSG00000046711', u'ENSMUSG00000018983', u'ENSMUSG00000032185', u'ENSMUSG00000020248', u'ENSMUSG00000022521', u'ENSMUSG00000057469', u'ENSMUSG00000015461', u'ENSMUSG00000032897', u'ENSMUSG00000015522', u'ENSMUSG00000059436', u'ENSMUSG00000034957', u'ENSMUSG00000032228', u'ENSMUSG00000024515', u'ENSMUSG00000039630', u'ENSMUSG00000052534', u'ENSMUSG00000028820', u'ENSMUSG00000021109', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000020052', u'ENSMUSG00000002108', u'ENSMUSG00000015846', u'ENSMUSG00000005566', u'ENSMUSG00000004637', u'ENSMUSG00000031311', u'ENSMUSG00000037235', u'ENSMUSG00000010047', u'ENSMUSG00000026565', u'ENSMUSG00000027678', u'ENSMUSG00000034701', u'ENSMUSG00000021485', u'ENSMUSG00000032411', u'ENSMUSG00000025025', u'ENSMUSG00000038482', u'ENSMUSG00000004040', u'ENSMUSG00000023994']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090630', NS='BP', enrichment='e', name='activation of GTPase activity', ratio_in_study=(14, 1139), ratio_in_pop=(68, 13836), p_uncorrected=0.001101338873807929, depth=7, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.08396906967003559, study_items=set([u'ENSMUSG00000038351', u'ENSMUSG00000028126', u'ENSMUSG00000020135', u'ENSMUSG00000059456', u'ENSMUSG00000037110', u'ENSMUSG00000059146', u'ENSMUSG00000026721', u'ENSMUSG00000021549', u'ENSMUSG00000027347', u'ENSMUSG00000032356', u'ENSMUSG00000002489', u'ENSMUSG00000042303', u'ENSMUSG00000040797', u'ENSMUSG00000042700']), pop_n=13836, pop_count=68, pop_items=set([u'ENSMUSG00000039046', u'ENSMUSG00000042492', u'ENSMUSG00000048720', u'ENSMUSG00000038351', u'ENSMUSG00000052302', u'ENSMUSG00000023923', u'ENSMUSG00000038520', u'ENSMUSG00000033763', u'ENSMUSG00000029192', u'ENSMUSG00000059439', u'ENSMUSG00000042303', u'ENSMUSG00000028556', u'ENSMUSG00000022568', u'ENSMUSG00000042216', u'ENSMUSG00000050730', u'ENSMUSG00000021994', u'ENSMUSG00000018736', u'ENSMUSG00000039678', u'ENSMUSG00000021368', u'ENSMUSG00000003134', u'ENSMUSG00000021886', u'ENSMUSG00000040945', u'ENSMUSG00000036644', u'ENSMUSG00000002489', u'ENSMUSG00000034227', u'ENSMUSG00000023078', u'ENSMUSG00000042473', u'ENSMUSG00000004056', u'ENSMUSG00000020135', u'ENSMUSG00000014782', u'ENSMUSG00000049107', u'ENSMUSG00000020130', u'ENSMUSG00000032356', u'ENSMUSG00000039201', u'ENSMUSG00000021027', u'ENSMUSG00000071176', u'ENSMUSG00000051864', u'ENSMUSG00000021282', u'ENSMUSG00000027699', u'ENSMUSG00000026812', u'ENSMUSG00000059146', u'ENSMUSG00000028030', u'ENSMUSG00000026721', u'ENSMUSG00000021549', u'ENSMUSG00000011831', u'ENSMUSG00000042203', u'ENSMUSG00000004530', u'ENSMUSG00000011832', u'ENSMUSG00000031709', u'ENSMUSG00000038515', u'ENSMUSG00000039976', u'ENSMUSG00000033083', u'ENSMUSG00000006445', u'ENSMUSG00000057315', u'ENSMUSG00000034412', u'ENSMUSG00000073982', u'ENSMUSG00000028126', u'ENSMUSG00000027652', u'ENSMUSG00000029174', u'ENSMUSG00000035007', u'ENSMUSG00000037410', u'ENSMUSG00000039813', u'ENSMUSG00000040797', u'ENSMUSG00000027347', u'ENSMUSG00000035437', u'ENSMUSG00000059456', u'ENSMUSG00000042700', u'ENSMUSG00000037110']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032862', 'GO:0032863', 'GO:0032861', 'GO:0032860', 'GO:0032856', 'GO:0032857', 'GO:0032864', 'GO:0032858', 'GO:0032859'])),
    NtGoeaResults(GO='GO:0090647', NS='BP', enrichment='e', name='modulation of age-related behavioral decline', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049583']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000079037', u'ENSMUSG00000019969', u'ENSMUSG00000049583', u'ENSMUSG00000039361', u'ENSMUSG00000022892']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090722', NS='MF', enrichment='e', name='receptor-receptor interaction', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021721']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000045730', u'ENSMUSG00000031565', u'ENSMUSG00000021721']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090724', NS='CC', enrichment='e', name='central region of growth cone', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074657']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000043051', u'ENSMUSG00000018736', u'ENSMUSG00000074657', u'ENSMUSG00000030447', u'ENSMUSG00000020849', u'ENSMUSG00000020745']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090729', NS='MF', enrichment='e', name='toxin activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=1, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024524']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000004263', u'ENSMUSG00000024524']), study_n=1139, level=1, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0050827'])),
    NtGoeaResults(GO='GO:0095500', NS='BP', enrichment='e', name='acetylcholine receptor signaling pathway', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000022577', u'ENSMUSG00000026344', u'ENSMUSG00000030525']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000027577', u'ENSMUSG00000013766', u'ENSMUSG00000026344', u'ENSMUSG00000027950', u'ENSMUSG00000022587', u'ENSMUSG00000030525', u'ENSMUSG00000022577']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097006', NS='BP', enrichment='e', name='regulation of plasma lipoprotein particle levels', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030747']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000051355', u'ENSMUSG00000031143', u'ENSMUSG00000004270', u'ENSMUSG00000030747']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097009', NS='BP', enrichment='e', name='energy homeostasis', ratio_in_study=(3, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.10231920038633571, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027889', u'ENSMUSG00000003575', u'ENSMUSG00000028341']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000027665', u'ENSMUSG00000028341', u'ENSMUSG00000042010', u'ENSMUSG00000027889', u'ENSMUSG00000004040', u'ENSMUSG00000019505', u'ENSMUSG00000035069', u'ENSMUSG00000061119', u'ENSMUSG00000005686', u'ENSMUSG00000003575', u'ENSMUSG00000057722', u'ENSMUSG00000042251', u'ENSMUSG00000037253', u'ENSMUSG00000030527']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097011', NS='BP', enrichment='e', name='cellular response to granulocyte macrophage colony-stimulating factor stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000022489', u'ENSMUSG00000045817', u'ENSMUSG00000004043', u'ENSMUSG00000063358', u'ENSMUSG00000059326', u'ENSMUSG00000044786', u'ENSMUSG00000001729', u'ENSMUSG00000003382']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097026', NS='BP', enrichment='e', name='dendritic cell dendrite assembly', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000069729']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000069729']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097027', NS='MF', enrichment='e', name='ubiquitin-protein transferase activator activity', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028086']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000020235', u'ENSMUSG00000024325', u'ENSMUSG00000006398', u'ENSMUSG00000068328', u'ENSMUSG00000028086', u'ENSMUSG00000038965', u'ENSMUSG00000025578']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097028', NS='BP', enrichment='e', name='dendritic cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000023992', u'ENSMUSG00000042228', u'ENSMUSG00000039285', u'ENSMUSG00000009292']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097038', NS='CC', enrichment='e', name='perinuclear endoplasmic reticulum', ratio_in_study=(3, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.12042266795291005, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042359', u'ENSMUSG00000060882', u'ENSMUSG00000055319']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000055319', u'ENSMUSG00000035314', u'ENSMUSG00000040896', u'ENSMUSG00000054693', u'ENSMUSG00000002015', u'ENSMUSG00000035235', u'ENSMUSG00000026131', u'ENSMUSG00000027849', u'ENSMUSG00000038534', u'ENSMUSG00000029822', u'ENSMUSG00000060882', u'ENSMUSG00000042359', u'ENSMUSG00000026385', u'ENSMUSG00000026509', u'ENSMUSG00000006519']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097050', NS='BP', enrichment='e', name='type B pancreatic cell apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000021936', u'ENSMUSG00000029440', u'ENSMUSG00000026270']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097058', NS='CC', enrichment='e', name='CRLF-CLCF1 complex', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000007888']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000007888']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097060', NS='CC', enrichment='e', name='synaptic membrane', ratio_in_study=(13, 1139), ratio_in_pop=(38, 13836), p_uncorrected=5.7280745316581026e-06, depth=4, study_count=13, p_sm_bonferroni=0.089965138594222158, p_fdr_bh=0.0010772459986298697, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000031012', u'ENSMUSG00000026833', u'ENSMUSG00000033981', u'ENSMUSG00000032589', u'ENSMUSG00000022973', u'ENSMUSG00000030102', u'ENSMUSG00000025372', u'ENSMUSG00000034799', u'ENSMUSG00000024462', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000020886']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000048120', u'ENSMUSG00000037852', u'ENSMUSG00000034285', u'ENSMUSG00000059040', u'ENSMUSG00000032589', u'ENSMUSG00000078816', u'ENSMUSG00000025372', u'ENSMUSG00000029104', u'ENSMUSG00000024462', u'ENSMUSG00000004267', u'ENSMUSG00000032420', u'ENSMUSG00000022973', u'ENSMUSG00000038665', u'ENSMUSG00000027253', u'ENSMUSG00000032172', u'ENSMUSG00000056201', u'ENSMUSG00000000915', u'ENSMUSG00000031012', u'ENSMUSG00000032714', u'ENSMUSG00000026833', u'ENSMUSG00000025809', u'ENSMUSG00000063524', u'ENSMUSG00000030102', u'ENSMUSG00000051379', u'ENSMUSG00000034799', u'ENSMUSG00000026959', u'ENSMUSG00000020524', u'ENSMUSG00000028456', u'ENSMUSG00000001507', u'ENSMUSG00000031918', u'ENSMUSG00000033981', u'ENSMUSG00000040407', u'ENSMUSG00000020153', u'ENSMUSG00000032060', u'ENSMUSG00000027624', u'ENSMUSG00000035226', u'ENSMUSG00000020886', u'ENSMUSG00000084845']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097061', NS='BP', enrichment='e', name='dendritic spine organization', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000068206', u'ENSMUSG00000048076', u'ENSMUSG00000030525']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097062', NS='BP', enrichment='e', name='dendritic spine maintenance', ratio_in_study=(4, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.004109316513256438, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.21371167270597885, study_items=set([u'ENSMUSG00000035168', u'ENSMUSG00000027296', u'ENSMUSG00000026596', u'ENSMUSG00000031078']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000068206', u'ENSMUSG00000031918', u'ENSMUSG00000035168', u'ENSMUSG00000026596', u'ENSMUSG00000027296', u'ENSMUSG00000005534', u'ENSMUSG00000001507', u'ENSMUSG00000005533', u'ENSMUSG00000031078']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097067', NS='BP', enrichment='e', name='cellular response to thyroid hormone stimulus', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672', u'ENSMUSG00000034201']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000033863', u'ENSMUSG00000032698', u'ENSMUSG00000018160', u'ENSMUSG00000034201', u'ENSMUSG00000032050', u'ENSMUSG00000029167', u'ENSMUSG00000005672']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097091', NS='BP', enrichment='e', name='synaptic vesicle clustering', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000037217', u'ENSMUSG00000063887']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000074736', u'ENSMUSG00000024109', u'ENSMUSG00000063887', u'ENSMUSG00000037217']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097104', NS='BP', enrichment='e', name='postsynaptic membrane assembly', ratio_in_study=(3, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.004902251683340443, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000031302', u'ENSMUSG00000063887']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031302', u'ENSMUSG00000051790', u'ENSMUSG00000027253', u'ENSMUSG00000024109', u'ENSMUSG00000063887']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097105', NS='BP', enrichment='e', name='presynaptic membrane assembly', ratio_in_study=(3, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.022744913059130067, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.58851994152668341, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000031302', u'ENSMUSG00000063887']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000027253', u'ENSMUSG00000013663', u'ENSMUSG00000052372', u'ENSMUSG00000024109', u'ENSMUSG00000028399', u'ENSMUSG00000063887', u'ENSMUSG00000031302']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097107', NS='BP', enrichment='e', name='postsynaptic density assembly', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022623']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000042453', u'ENSMUSG00000013663', u'ENSMUSG00000022623']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097109', NS='MF', enrichment='e', name='neuroligin family protein binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020886']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020672', u'ENSMUSG00000024109', u'ENSMUSG00000020886']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097110', NS='MF', enrichment='e', name='scaffold protein binding', ratio_in_study=(21, 1139), ratio_in_pop=(60, 13836), p_uncorrected=4.961623675442541e-09, depth=3, study_count=21, p_sm_bonferroni=7.7927261446500559e-05, p_fdr_bh=1.9981349088846298e-06, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000021057', u'ENSMUSG00000066877', u'ENSMUSG00000020524', u'ENSMUSG00000031302', u'ENSMUSG00000009013', u'ENSMUSG00000074657', u'ENSMUSG00000038738', u'ENSMUSG00000042388', u'ENSMUSG00000027646', u'ENSMUSG00000021313', u'ENSMUSG00000025372', u'ENSMUSG00000020866', u'ENSMUSG00000020886', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000024112', u'ENSMUSG00000059003', u'ENSMUSG00000022623', u'ENSMUSG00000054889', u'ENSMUSG00000029361']), pop_n=13836, pop_count=60, pop_items=set([u'ENSMUSG00000031537', u'ENSMUSG00000024112', u'ENSMUSG00000029516', u'ENSMUSG00000009013', u'ENSMUSG00000063065', u'ENSMUSG00000025372', u'ENSMUSG00000020866', u'ENSMUSG00000017776', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000031302', u'ENSMUSG00000022994', u'ENSMUSG00000022623', u'ENSMUSG00000028284', u'ENSMUSG00000029361', u'ENSMUSG00000027765', u'ENSMUSG00000059003', u'ENSMUSG00000030287', u'ENSMUSG00000026029', u'ENSMUSG00000049382', u'ENSMUSG00000054889', u'ENSMUSG00000063077', u'ENSMUSG00000027646', u'ENSMUSG00000038319', u'ENSMUSG00000028964', u'ENSMUSG00000031948', u'ENSMUSG00000028978', u'ENSMUSG00000027253', u'ENSMUSG00000074657', u'ENSMUSG00000050953', u'ENSMUSG00000071424', u'ENSMUSG00000030209', u'ENSMUSG00000025860', u'ENSMUSG00000026728', u'ENSMUSG00000035027', u'ENSMUSG00000066877', u'ENSMUSG00000020184', u'ENSMUSG00000038738', u'ENSMUSG00000021313', u'ENSMUSG00000033538', u'ENSMUSG00000020524', u'ENSMUSG00000025199', u'ENSMUSG00000023043', u'ENSMUSG00000025888', u'ENSMUSG00000042388', u'ENSMUSG00000026463', u'ENSMUSG00000024613', u'ENSMUSG00000032511', u'ENSMUSG00000031934', u'ENSMUSG00000020923', u'ENSMUSG00000025626', u'ENSMUSG00000022840', u'ENSMUSG00000021057', u'ENSMUSG00000007617', u'ENSMUSG00000020483', u'ENSMUSG00000023992', u'ENSMUSG00000014773', u'ENSMUSG00000000058', u'ENSMUSG00000020886', u'ENSMUSG00000024146']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097113', NS='BP', enrichment='e', name='AMPA glutamate receptor clustering', ratio_in_study=(4, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.00021351721224842812, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.022658792807931163, study_items=set([u'ENSMUSG00000052581', u'ENSMUSG00000022623', u'ENSMUSG00000063887', u'ENSMUSG00000020886']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000052581', u'ENSMUSG00000063887', u'ENSMUSG00000022623', u'ENSMUSG00000020886']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097114', NS='BP', enrichment='e', name='NMDA glutamate receptor clustering', ratio_in_study=(3, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.009205880062360922, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000022623', u'ENSMUSG00000063887', u'ENSMUSG00000021721']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021721', u'ENSMUSG00000024109', u'ENSMUSG00000002985', u'ENSMUSG00000042453', u'ENSMUSG00000063887', u'ENSMUSG00000022623']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097115', NS='BP', enrichment='e', name='neurexin clustering involved in presynaptic membrane assembly', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000063887']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000063887']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097116', NS='BP', enrichment='e', name='gephyrin clustering involved in postsynaptic density assembly', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051790']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000024109']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097117', NS='BP', enrichment='e', name='guanylate kinase-associated protein clustering', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022623']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024109', u'ENSMUSG00000022623']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097119', NS='BP', enrichment='e', name='postsynaptic density protein 95 clustering', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000063887']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000049939', u'ENSMUSG00000042453', u'ENSMUSG00000024109', u'ENSMUSG00000063887', u'ENSMUSG00000051790']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097120', NS='BP', enrichment='e', name='receptor localization to synapse', ratio_in_study=(6, 1139), ratio_in_pop=(11, 13836), p_uncorrected=9.882504278502226e-05, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.012619074162451706, study_items=set([u'ENSMUSG00000050321', u'ENSMUSG00000000881', u'ENSMUSG00000052572', u'ENSMUSG00000063887', u'ENSMUSG00000058589', u'ENSMUSG00000020886']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000058589', u'ENSMUSG00000050321', u'ENSMUSG00000052572', u'ENSMUSG00000024109', u'ENSMUSG00000042453', u'ENSMUSG00000020728', u'ENSMUSG00000063887', u'ENSMUSG00000022770', u'ENSMUSG00000000881', u'ENSMUSG00000020886', u'ENSMUSG00000022568']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097150', NS='BP', enrichment='e', name='neuronal stem cell population maintenance', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000027612']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000048756', u'ENSMUSG00000010175', u'ENSMUSG00000037013', u'ENSMUSG00000021461', u'ENSMUSG00000048001', u'ENSMUSG00000039842', u'ENSMUSG00000026586', u'ENSMUSG00000044167', u'ENSMUSG00000034023', u'ENSMUSG00000031592', u'ENSMUSG00000046152', u'ENSMUSG00000027612', u'ENSMUSG00000024304', u'ENSMUSG00000022528', u'ENSMUSG00000033952', u'ENSMUSG00000021936', u'ENSMUSG00000014773', u'ENSMUSG00000074637', u'ENSMUSG00000037364', u'ENSMUSG00000037020', u'ENSMUSG00000037234']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097151', NS='BP', enrichment='e', name='positive regulation of inhibitory postsynaptic potential', ratio_in_study=(4, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.002441333714986824, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.14045270083363756, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000031302', u'ENSMUSG00000041670', u'ENSMUSG00000034275']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000028456', u'ENSMUSG00000034275', u'ENSMUSG00000027568', u'ENSMUSG00000057880', u'ENSMUSG00000037386', u'ENSMUSG00000041670', u'ENSMUSG00000031302']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097155', NS='BP', enrichment='e', name='fasciculation of sensory neuron axon', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026235']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000052504', u'ENSMUSG00000045039']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097156', NS='BP', enrichment='e', name='fasciculation of motor neuron axon', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026235']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000052504']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097159', NS='MF', enrichment='e', name='organic cyclic compound binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000032902']), study_n=1139, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097161', NS='MF', enrichment='e', name='DH domain binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026235']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026235']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097178', NS='BP', enrichment='e', name='ruffle assembly', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037316', u'ENSMUSG00000028126']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000001847', u'ENSMUSG00000028126', u'ENSMUSG00000033763', u'ENSMUSG00000024397', u'ENSMUSG00000037316', u'ENSMUSG00000020476', u'ENSMUSG00000036885', u'ENSMUSG00000006127', u'ENSMUSG00000032737']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097186', NS='BP', enrichment='e', name='amelogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027104']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027104', u'ENSMUSG00000041771', u'ENSMUSG00000020758', u'ENSMUSG00000027111', u'ENSMUSG00000019851']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097190', NS='BP', enrichment='p', name='apoptotic signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(34, 13836), p_uncorrected=0.9999999999971251, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021559', u'ENSMUSG00000023915']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000030339', u'ENSMUSG00000003873', u'ENSMUSG00000053192', u'ENSMUSG00000021559', u'ENSMUSG00000039168', u'ENSMUSG00000029470', u'ENSMUSG00000036199', u'ENSMUSG00000024793', u'ENSMUSG00000033075', u'ENSMUSG00000024959', u'ENSMUSG00000035873', u'ENSMUSG00000002250', u'ENSMUSG00000029863', u'ENSMUSG00000026029', u'ENSMUSG00000039959', u'ENSMUSG00000047123', u'ENSMUSG00000022074', u'ENSMUSG00000034485', u'ENSMUSG00000008318', u'ENSMUSG00000023915', u'ENSMUSG00000028563', u'ENSMUSG00000034974', u'ENSMUSG00000018340', u'ENSMUSG00000038914', u'ENSMUSG00000019979', u'ENSMUSG00000002083', u'ENSMUSG00000057789', u'ENSMUSG00000026321', u'ENSMUSG00000002307', u'ENSMUSG00000020097', u'ENSMUSG00000047139', u'ENSMUSG00000007655', u'ENSMUSG00000024778', u'ENSMUSG00000006335']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0008624'])),
    NtGoeaResults(GO='GO:0097191', NS='BP', enrichment='p', name='extrinsic apoptotic signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000024122']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000023905', u'ENSMUSG00000053192', u'ENSMUSG00000008730', u'ENSMUSG00000004446', u'ENSMUSG00000025373', u'ENSMUSG00000036199', u'ENSMUSG00000031639', u'ENSMUSG00000024959', u'ENSMUSG00000024810', u'ENSMUSG00000026029', u'ENSMUSG00000002603', u'ENSMUSG00000000532', u'ENSMUSG00000032402', u'ENSMUSG00000036023', u'ENSMUSG00000022074', u'ENSMUSG00000029468', u'ENSMUSG00000058638', u'ENSMUSG00000021408', u'ENSMUSG00000039239', u'ENSMUSG00000024122', u'ENSMUSG00000064326', u'ENSMUSG00000024789', u'ENSMUSG00000031887', u'ENSMUSG00000004637', u'ENSMUSG00000036986', u'ENSMUSG00000023043', u'ENSMUSG00000049382', u'ENSMUSG00000021054', u'ENSMUSG00000024778', u'ENSMUSG00000028599']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097192', NS='BP', enrichment='p', name='extrinsic apoptotic signaling pathway in absence of ligand', ratio_in_study=(1, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.7171807829900919, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057177']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000048756', u'ENSMUSG00000003873', u'ENSMUSG00000020190', u'ENSMUSG00000027381', u'ENSMUSG00000024959', u'ENSMUSG00000029863', u'ENSMUSG00000030847', u'ENSMUSG00000018166', u'ENSMUSG00000019966', u'ENSMUSG00000057789', u'ENSMUSG00000027087', u'ENSMUSG00000022812', u'ENSMUSG00000020053', u'ENSMUSG00000038612', u'ENSMUSG00000057177', u'ENSMUSG00000007659', u'ENSMUSG00000027399', u'ENSMUSG00000026278', u'ENSMUSG00000028708', u'ENSMUSG00000057329', u'ENSMUSG00000027859', u'ENSMUSG00000022108', u'ENSMUSG00000089682', u'ENSMUSG00000024778']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097193', NS='BP', enrichment='p', name='intrinsic apoptotic signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999915815, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000029433', u'ENSMUSG00000032369', u'ENSMUSG00000003873', u'ENSMUSG00000002083', u'ENSMUSG00000025499', u'ENSMUSG00000000787', u'ENSMUSG00000068329', u'ENSMUSG00000037787', u'ENSMUSG00000078566', u'ENSMUSG00000021054', u'ENSMUSG00000050965', u'ENSMUSG00000005370', u'ENSMUSG00000033538', u'ENSMUSG00000022037', u'ENSMUSG00000026181', u'ENSMUSG00000024959', u'ENSMUSG00000053192', u'ENSMUSG00000014776']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0008629'])),
    NtGoeaResults(GO='GO:0097194', NS='BP', enrichment='e', name='execution phase of apoptosis', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071226', u'ENSMUSG00000040687']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000017291', u'ENSMUSG00000026029', u'ENSMUSG00000028914', u'ENSMUSG00000002083', u'ENSMUSG00000027997', u'ENSMUSG00000061288', u'ENSMUSG00000040687', u'ENSMUSG00000029863', u'ENSMUSG00000026031', u'ENSMUSG00000071226', u'ENSMUSG00000063410', u'ENSMUSG00000025076', u'ENSMUSG00000001729', u'ENSMUSG00000031628', u'ENSMUSG00000022763']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097202', NS='BP', enrichment='e', name='activation of cysteine-type endopeptidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020340']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034412', u'ENSMUSG00000035873', u'ENSMUSG00000028207', u'ENSMUSG00000057789', u'ENSMUSG00000030793', u'ENSMUSG00000020340', u'ENSMUSG00000024959', u'ENSMUSG00000041135', u'ENSMUSG00000019851', u'ENSMUSG00000026029']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097225', NS='CC', enrichment='p', name='sperm midpiece', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005469']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000029469', u'ENSMUSG00000023259', u'ENSMUSG00000000682', u'ENSMUSG00000028172', u'ENSMUSG00000042249', u'ENSMUSG00000038564', u'ENSMUSG00000018567', u'ENSMUSG00000037196', u'ENSMUSG00000016637', u'ENSMUSG00000005469', u'ENSMUSG00000020681', u'ENSMUSG00000072663', u'ENSMUSG00000015837', u'ENSMUSG00000020733', u'ENSMUSG00000022621']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097226', NS='CC', enrichment='e', name='sperm mitochondrial sheath', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028792', u'ENSMUSG00000021270']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097228', NS='CC', enrichment='e', name='sperm principal piece', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037012']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000029469', u'ENSMUSG00000037012', u'ENSMUSG00000026463', u'ENSMUSG00000021693', u'ENSMUSG00000038564', u'ENSMUSG00000022783', u'ENSMUSG00000016637', u'ENSMUSG00000033065', u'ENSMUSG00000033826']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097242', NS='BP', enrichment='e', name='amyloid-beta clearance', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000027820', u'ENSMUSG00000024164', u'ENSMUSG00000030786', u'ENSMUSG00000000290', u'ENSMUSG00000056999', u'ENSMUSG00000032193', u'ENSMUSG00000005534', u'ENSMUSG00000005533']), study_n=1139, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097252', NS='BP', enrichment='e', name='oligodendrocyte apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023915']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000059552', u'ENSMUSG00000023915']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097264', NS='BP', enrichment='e', name='self proteolysis', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000049336', u'ENSMUSG00000048078']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021893', u'ENSMUSG00000049336', u'ENSMUSG00000048078', u'ENSMUSG00000079110', u'ENSMUSG00000024942', u'ENSMUSG00000031561']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097274', NS='BP', enrichment='e', name='urea homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000046329']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000046329']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097320', NS='BP', enrichment='e', name='plasma membrane tubulation', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040276']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000028524', u'ENSMUSG00000002365', u'ENSMUSG00000029684', u'ENSMUSG00000045795', u'ENSMUSG00000074364', u'ENSMUSG00000040276', u'ENSMUSG00000045954', u'ENSMUSG00000033039', u'ENSMUSG00000016664', u'ENSMUSG00000032733', u'ENSMUSG00000027257']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097322', NS='MF', enrichment='e', name='7SK snRNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028137']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000011960', u'ENSMUSG00000026349', u'ENSMUSG00000043372', u'ENSMUSG00000009555', u'ENSMUSG00000048878', u'ENSMUSG00000028137', u'ENSMUSG00000020075']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097324', NS='BP', enrichment='e', name='melanocyte migration', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000005672', u'ENSMUSG00000026872']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005672', u'ENSMUSG00000026872']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097326', NS='BP', enrichment='e', name='melanocyte adhesion', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000005672']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097352', NS='BP', enrichment='p', name='autophagosome maturation', ratio_in_study=(1, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.9999999999927679, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000066621']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000047786', u'ENSMUSG00000028452', u'ENSMUSG00000029434', u'ENSMUSG00000027411', u'ENSMUSG00000030720', u'ENSMUSG00000001018', u'ENSMUSG00000031812', u'ENSMUSG00000066621', u'ENSMUSG00000061455', u'ENSMUSG00000032422', u'ENSMUSG00000027602', u'ENSMUSG00000005312', u'ENSMUSG00000016534', u'ENSMUSG00000022765', u'ENSMUSG00000050732', u'ENSMUSG00000004567', u'ENSMUSG00000039840', u'ENSMUSG00000049288']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0000046'])),
    NtGoeaResults(GO='GO:0097369', NS='BP', enrichment='e', name='sodium ion import', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000054640']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000054640']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097401', NS='BP', enrichment='e', name='synaptic vesicle lumen acidification', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000070570']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000004319']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097431', NS='CC', enrichment='p', name='mitotic spindle pole', ratio_in_study=(2, 1139), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021068', u'ENSMUSG00000033902']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000019794', u'ENSMUSG00000029554', u'ENSMUSG00000002055', u'ENSMUSG00000058070', u'ENSMUSG00000050930', u'ENSMUSG00000024974', u'ENSMUSG00000024795', u'ENSMUSG00000022556', u'ENSMUSG00000037286', u'ENSMUSG00000033902', u'ENSMUSG00000027509', u'ENSMUSG00000027132', u'ENSMUSG00000020897', u'ENSMUSG00000021068', u'ENSMUSG00000041133', u'ENSMUSG00000027883', u'ENSMUSG00000057110', u'ENSMUSG00000025862', u'ENSMUSG00000033952', u'ENSMUSG00000027654', u'ENSMUSG00000030983', u'ENSMUSG00000027496', u'ENSMUSG00000031529', u'ENSMUSG00000024474', u'ENSMUSG00000033209', u'ENSMUSG00000066306', u'ENSMUSG00000039298']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097433', NS='CC', enrichment='e', name='dense body', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001424']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022340', u'ENSMUSG00000001424', u'ENSMUSG00000032554']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097435', NS='BP', enrichment='e', name='supramolecular fiber organization', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032966']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000021504', u'ENSMUSG00000026837', u'ENSMUSG00000026043', u'ENSMUSG00000032966', u'ENSMUSG00000030890', u'ENSMUSG00000023944', u'ENSMUSG00000027447']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043206'])),
    NtGoeaResults(GO='GO:0097440', NS='CC', enrichment='e', name='apical dendrite', ratio_in_study=(8, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.0003284857312134074, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.032447779210300488, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000031012', u'ENSMUSG00000021730', u'ENSMUSG00000059456', u'ENSMUSG00000006435', u'ENSMUSG00000006476', u'ENSMUSG00000074657', u'ENSMUSG00000032356']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000021730', u'ENSMUSG00000006304', u'ENSMUSG00000020435', u'ENSMUSG00000026904', u'ENSMUSG00000006476', u'ENSMUSG00000039652', u'ENSMUSG00000029101', u'ENSMUSG00000030495', u'ENSMUSG00000032356', u'ENSMUSG00000035441', u'ENSMUSG00000022037', u'ENSMUSG00000000632', u'ENSMUSG00000002741', u'ENSMUSG00000030209', u'ENSMUSG00000031012', u'ENSMUSG00000006435', u'ENSMUSG00000029167', u'ENSMUSG00000037370', u'ENSMUSG00000059456', u'ENSMUSG00000031328', u'ENSMUSG00000074657', u'ENSMUSG00000019935', u'ENSMUSG00000024778']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097442', NS='CC', enrichment='e', name='CA3 pyramidal cell dendrite', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015222']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000015222', u'ENSMUSG00000026904']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097443', NS='CC', enrichment='e', name='sorting endosome', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027247', u'ENSMUSG00000027540', u'ENSMUSG00000032193', u'ENSMUSG00000025810', u'ENSMUSG00000062960']), study_n=1139, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097444', NS='CC', enrichment='e', name='spine apparatus', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043079']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000043079', u'ENSMUSG00000000838']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097449', NS='CC', enrichment='e', name='astrocyte projection', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049583']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000049583', u'ENSMUSG00000024261', u'ENSMUSG00000003974', u'ENSMUSG00000020932', u'ENSMUSG00000044708', u'ENSMUSG00000022892', u'ENSMUSG00000028756', u'ENSMUSG00000037624', u'ENSMUSG00000046352']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097458', NS='CC', enrichment='e', name='neuron part', ratio_in_study=(5, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.00016991776381270547, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.019338611582915596, study_items=set([u'ENSMUSG00000029869', u'ENSMUSG00000055761', u'ENSMUSG00000035033', u'ENSMUSG00000025576', u'ENSMUSG00000048251']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027574', u'ENSMUSG00000048251', u'ENSMUSG00000029869', u'ENSMUSG00000055761', u'ENSMUSG00000035033', u'ENSMUSG00000025576', u'ENSMUSG00000024642', u'ENSMUSG00000029705']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097470', NS='CC', enrichment='e', name='ribbon synapse', ratio_in_study=(4, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.006405914221557251, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000018395', u'ENSMUSG00000039577', u'ENSMUSG00000032589']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000028456', u'ENSMUSG00000022469', u'ENSMUSG00000029467', u'ENSMUSG00000032589', u'ENSMUSG00000041488', u'ENSMUSG00000018395', u'ENSMUSG00000039577', u'ENSMUSG00000030970', u'ENSMUSG00000061601']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097477', NS='BP', enrichment='e', name='lateral motor column neuron migration', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028519']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042453', u'ENSMUSG00000028519']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097484', NS='BP', enrichment='e', name='dendrite extension', ratio_in_study=(5, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.001135749040651085, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.084943211583171155, study_items=set([u'ENSMUSG00000019831', u'ENSMUSG00000060681', u'ENSMUSG00000029673', u'ENSMUSG00000028488', u'ENSMUSG00000020340']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020389', u'ENSMUSG00000042757', u'ENSMUSG00000028488', u'ENSMUSG00000019831', u'ENSMUSG00000029673', u'ENSMUSG00000020340', u'ENSMUSG00000048482', u'ENSMUSG00000060681', u'ENSMUSG00000003068', u'ENSMUSG00000030447', u'ENSMUSG00000020224']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097485', NS='BP', enrichment='e', name='neuron projection guidance', ratio_in_study=(4, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.0013056257393788996, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.089546540885087317, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000058230', u'ENSMUSG00000030084', u'ENSMUSG00000026235']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000025478', u'ENSMUSG00000030084', u'ENSMUSG00000058230', u'ENSMUSG00000031398', u'ENSMUSG00000026235', u'ENSMUSG00000052133']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097494', NS='BP', enrichment='e', name='regulation of vesicle size', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022841']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000003411', u'ENSMUSG00000027519', u'ENSMUSG00000022841', u'ENSMUSG00000039361']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097500', NS='BP', enrichment='e', name='receptor localization to non-motile cilium', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031028']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000084957', u'ENSMUSG00000001521', u'ENSMUSG00000031028']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097513', NS='CC', enrichment='e', name='myosin II filament', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020900']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000022443', u'ENSMUSG00000030739']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097524', NS='CC', enrichment='e', name='sperm plasma membrane', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000039202', u'ENSMUSG00000021270']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097535', NS='BP', enrichment='e', name='lymphoid lineage cell migration into thymus', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000048251']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000048251']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097539', NS='CC', enrichment='e', name='ciliary transition fiber', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021068']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020024', u'ENSMUSG00000002486', u'ENSMUSG00000023072', u'ENSMUSG00000059834', u'ENSMUSG00000026790', u'ENSMUSG00000042156', u'ENSMUSG00000043987', u'ENSMUSG00000020776', u'ENSMUSG00000026605', u'ENSMUSG00000021068']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097542', NS='CC', enrichment='e', name='ciliary tip', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000040040', u'ENSMUSG00000036712', u'ENSMUSG00000034292', u'ENSMUSG00000009828', u'ENSMUSG00000017858', u'ENSMUSG00000014232']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097546', NS='CC', enrichment='e', name='ciliary base', ratio_in_study=(3, 1139), ratio_in_pop=(33, 13836), p_uncorrected=0.7503366715383631, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061244', u'ENSMUSG00000039577', u'ENSMUSG00000005469']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000022911', u'ENSMUSG00000031157', u'ENSMUSG00000028344', u'ENSMUSG00000003037', u'ENSMUSG00000020792', u'ENSMUSG00000042050', u'ENSMUSG00000014232', u'ENSMUSG00000040040', u'ENSMUSG00000043051', u'ENSMUSG00000053111', u'ENSMUSG00000005034', u'ENSMUSG00000039577', u'ENSMUSG00000005469', u'ENSMUSG00000027378', u'ENSMUSG00000002031', u'ENSMUSG00000001521', u'ENSMUSG00000061244', u'ENSMUSG00000059482', u'ENSMUSG00000030323', u'ENSMUSG00000028218', u'ENSMUSG00000034292', u'ENSMUSG00000014075', u'ENSMUSG00000040729', u'ENSMUSG00000009828', u'ENSMUSG00000017405', u'ENSMUSG00000021357', u'ENSMUSG00000056458', u'ENSMUSG00000048416', u'ENSMUSG00000032558', u'ENSMUSG00000002997', u'ENSMUSG00000074030', u'ENSMUSG00000017858', u'ENSMUSG00000001105']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097553', NS='BP', enrichment='e', name='calcium ion transmembrane import into cytosol', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=13, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000059003']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000009292', u'ENSMUSG00000002771', u'ENSMUSG00000026959', u'ENSMUSG00000020734', u'ENSMUSG00000059003']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097581', NS='BP', enrichment='e', name='lamellipodium organization', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000008475', u'ENSMUSG00000031078']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000033763', u'ENSMUSG00000008475', u'ENSMUSG00000031078']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097623', NS='BP', enrichment='e', name='potassium ion export across plasma membrane', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025221']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038319', u'ENSMUSG00000025221', u'ENSMUSG00000040896']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0098668'])),
    NtGoeaResults(GO='GO:0097635', NS='CC', enrichment='e', name='extrinsic component of autophagosome membrane', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043940']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000043940', u'ENSMUSG00000029512']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097676', NS='BP', enrichment='e', name='histone H3-K36 dimethylation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028053']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000044791']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097692', NS='BP', enrichment='e', name='histone H3-K4 monomethylation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000049878']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000049878']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097718', NS='MF', enrichment='e', name='disordered domain specific binding', ratio_in_study=(3, 1139), ratio_in_pop=(32, 13836), p_uncorrected=0.7444159838677044, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022841', u'ENSMUSG00000021270', u'ENSMUSG00000002957']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000059970', u'ENSMUSG00000030796', u'ENSMUSG00000022521', u'ENSMUSG00000002957', u'ENSMUSG00000026193', u'ENSMUSG00000059552', u'ENSMUSG00000023944', u'ENSMUSG00000066306', u'ENSMUSG00000030978', u'ENSMUSG00000029027', u'ENSMUSG00000034593', u'ENSMUSG00000003308', u'ENSMUSG00000047126', u'ENSMUSG00000006932', u'ENSMUSG00000019843', u'ENSMUSG00000052397', u'ENSMUSG00000021270', u'ENSMUSG00000020184', u'ENSMUSG00000047976', u'ENSMUSG00000057666', u'ENSMUSG00000091971', u'ENSMUSG00000036840', u'ENSMUSG00000027678', u'ENSMUSG00000032366', u'ENSMUSG00000050953', u'ENSMUSG00000022841', u'ENSMUSG00000024563', u'ENSMUSG00000019428', u'ENSMUSG00000022105', u'ENSMUSG00000024007', u'ENSMUSG00000089682']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097722', NS='BP', enrichment='e', name='sperm motility', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028053']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028053']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097730', NS='CC', enrichment='e', name='non-motile cilium', ratio_in_study=(4, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.11564843054498748, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044933', u'ENSMUSG00000019986', u'ENSMUSG00000028004', u'ENSMUSG00000039577']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000038115', u'ENSMUSG00000021478', u'ENSMUSG00000028004', u'ENSMUSG00000003037', u'ENSMUSG00000059248', u'ENSMUSG00000001833', u'ENSMUSG00000040040', u'ENSMUSG00000023072', u'ENSMUSG00000050164', u'ENSMUSG00000044933', u'ENSMUSG00000034462', u'ENSMUSG00000039358', u'ENSMUSG00000039577', u'ENSMUSG00000024169', u'ENSMUSG00000014303', u'ENSMUSG00000019986', u'ENSMUSG00000032259', u'ENSMUSG00000031932', u'ENSMUSG00000025235', u'ENSMUSG00000048416', u'ENSMUSG00000037890', u'ENSMUSG00000020212']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0031513'])),
    NtGoeaResults(GO='GO:0097731', NS='CC', enrichment='e', name='9+0 non-motile cilium', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061244']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021357', u'ENSMUSG00000022911', u'ENSMUSG00000020792', u'ENSMUSG00000074030', u'ENSMUSG00000061244']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097746', NS='BP', enrichment='e', name='regulation of blood vessel diameter', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063142']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000057123', u'ENSMUSG00000057530', u'ENSMUSG00000045730', u'ENSMUSG00000022994', u'ENSMUSG00000063142']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042312'])),
    NtGoeaResults(GO='GO:0097749', NS='BP', enrichment='e', name='membrane tubulation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000038084']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038084']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097755', NS='BP', enrichment='e', name='positive regulation of blood vessel diameter', ratio_in_study=(2, 1139), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063142', u'ENSMUSG00000029361']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000053647', u'ENSMUSG00000052920', u'ENSMUSG00000056529', u'ENSMUSG00000018500', u'ENSMUSG00000029361', u'ENSMUSG00000002250', u'ENSMUSG00000024256', u'ENSMUSG00000033278', u'ENSMUSG00000045730', u'ENSMUSG00000028978', u'ENSMUSG00000020063', u'ENSMUSG00000019772', u'ENSMUSG00000063142', u'ENSMUSG00000033717', u'ENSMUSG00000000708', u'ENSMUSG00000031980', u'ENSMUSG00000062960', u'ENSMUSG00000000278', u'ENSMUSG00000022607', u'ENSMUSG00000037010', u'ENSMUSG00000050953', u'ENSMUSG00000020122', u'ENSMUSG00000042632']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045909'])),
    NtGoeaResults(GO='GO:0097756', NS='BP', enrichment='e', name='negative regulation of blood vessel diameter', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021670']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000066643', u'ENSMUSG00000032487', u'ENSMUSG00000042429', u'ENSMUSG00000047250', u'ENSMUSG00000000489', u'ENSMUSG00000033174', u'ENSMUSG00000021194', u'ENSMUSG00000036867', u'ENSMUSG00000020681']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045908'])),
    NtGoeaResults(GO='GO:0098582', NS='BP', enrichment='e', name='innate vocalization behavior', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029673']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029673']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098586', NS='BP', enrichment='e', name='cellular response to virus', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000053137']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000048402', u'ENSMUSG00000000838', u'ENSMUSG00000048076', u'ENSMUSG00000042817', u'ENSMUSG00000053137', u'ENSMUSG00000027951', u'ENSMUSG00000042349', u'ENSMUSG00000022521', u'ENSMUSG00000001123', u'ENSMUSG00000058392', u'ENSMUSG00000025224', u'ENSMUSG00000057554', u'ENSMUSG00000024404', u'ENSMUSG00000069874', u'ENSMUSG00000053436']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098592', NS='CC', enrichment='e', name='cytoplasmic side of apical plasma membrane', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032120']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000032120', u'ENSMUSG00000036435']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098609', NS='BP', enrichment='e', name='cell-cell adhesion', ratio_in_study=(10, 1139), ratio_in_pop=(89, 13836), p_uncorrected=0.3286533921507257, depth=3, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000026587', u'ENSMUSG00000054889', u'ENSMUSG00000032012', u'ENSMUSG00000020340', u'ENSMUSG00000028909', u'ENSMUSG00000031558', u'ENSMUSG00000020598', u'ENSMUSG00000032174', u'ENSMUSG00000033060']), pop_n=13836, pop_count=89, pop_items=set([u'ENSMUSG00000030602', u'ENSMUSG00000022568', u'ENSMUSG00000037405', u'ENSMUSG00000041378', u'ENSMUSG00000053931', u'ENSMUSG00000061353', u'ENSMUSG00000006932', u'ENSMUSG00000022240', u'ENSMUSG00000020598', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000030201', u'ENSMUSG00000022656', u'ENSMUSG00000033060', u'ENSMUSG00000033327', u'ENSMUSG00000000567', u'ENSMUSG00000018171', u'ENSMUSG00000033487', u'ENSMUSG00000060843', u'ENSMUSG00000031871', u'ENSMUSG00000059674', u'ENSMUSG00000039844', u'ENSMUSG00000006699', u'ENSMUSG00000055044', u'ENSMUSG00000027009', u'ENSMUSG00000054889', u'ENSMUSG00000006386', u'ENSMUSG00000032012', u'ENSMUSG00000036862', u'ENSMUSG00000034101', u'ENSMUSG00000042626', u'ENSMUSG00000001946', u'ENSMUSG00000030786', u'ENSMUSG00000015002', u'ENSMUSG00000001552', u'ENSMUSG00000027435', u'ENSMUSG00000031558', u'ENSMUSG00000020994', u'ENSMUSG00000041957', u'ENSMUSG00000000303', u'ENSMUSG00000036099', u'ENSMUSG00000040037', u'ENSMUSG00000022865', u'ENSMUSG00000036915', u'ENSMUSG00000020122', u'ENSMUSG00000069170', u'ENSMUSG00000031385', u'ENSMUSG00000038119', u'ENSMUSG00000020340', u'ENSMUSG00000017670', u'ENSMUSG00000022443', u'ENSMUSG00000024421', u'ENSMUSG00000020659', u'ENSMUSG00000015605', u'ENSMUSG00000025812', u'ENSMUSG00000019920', u'ENSMUSG00000028583', u'ENSMUSG00000026587', u'ENSMUSG00000028273', u'ENSMUSG00000037995', u'ENSMUSG00000026991', u'ENSMUSG00000032011', u'ENSMUSG00000032174', u'ENSMUSG00000032518', u'ENSMUSG00000057329', u'ENSMUSG00000020902', u'ENSMUSG00000046314', u'ENSMUSG00000000325', u'ENSMUSG00000049521', u'ENSMUSG00000061665', u'ENSMUSG00000041734', u'ENSMUSG00000022687', u'ENSMUSG00000024395', u'ENSMUSG00000006411', u'ENSMUSG00000032855', u'ENSMUSG00000028517', u'ENSMUSG00000040511', u'ENSMUSG00000020671', u'ENSMUSG00000027111', u'ENSMUSG00000027962', u'ENSMUSG00000028195', u'ENSMUSG00000016494', u'ENSMUSG00000023043', u'ENSMUSG00000000290', u'ENSMUSG00000028909', u'ENSMUSG00000025473', u'ENSMUSG00000030428', u'ENSMUSG00000024304', u'ENSMUSG00000070047']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016337'])),
    NtGoeaResults(GO='GO:0098641', NS='MF', enrichment='e', name='cadherin binding involved in cell-cell adhesion', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025372']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000023043', u'ENSMUSG00000055044', u'ENSMUSG00000032231', u'ENSMUSG00000053931', u'ENSMUSG00000040385', u'ENSMUSG00000046314', u'ENSMUSG00000030602', u'ENSMUSG00000049521', u'ENSMUSG00000025372', u'ENSMUSG00000028273', u'ENSMUSG00000058587', u'ENSMUSG00000020671']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098656', NS='BP', enrichment='e', name='anion transmembrane transport', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020651']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000007476', u'ENSMUSG00000008892', u'ENSMUSG00000029843', u'ENSMUSG00000070639', u'ENSMUSG00000005089', u'ENSMUSG00000002346', u'ENSMUSG00000020402', u'ENSMUSG00000020651', u'ENSMUSG00000046079', u'ENSMUSG00000021771', u'ENSMUSG00000054720']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098700', NS='BP', enrichment='e', name='neurotransmitter loading into synaptic vesicle', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000070570']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000037771', u'ENSMUSG00000030500']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098703', NS='BP', enrichment='e', name='calcium ion import across plasma membrane', ratio_in_study=(3, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.009205880062360922, depth=14, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000030376', u'ENSMUSG00000071719', u'ENSMUSG00000079157']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000079157', u'ENSMUSG00000079055', u'ENSMUSG00000009292', u'ENSMUSG00000030376', u'ENSMUSG00000071719']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1990035'])),
    NtGoeaResults(GO='GO:0098712', NS='BP', enrichment='e', name='L-glutamate import across plasma membrane', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024935']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027568', u'ENSMUSG00000005360', u'ENSMUSG00000005089', u'ENSMUSG00000024935', u'ENSMUSG00000005357']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1990123'])),
    NtGoeaResults(GO='GO:0098719', NS='BP', enrichment='e', name='sodium ion import across plasma membrane', ratio_in_study=(2, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.16578172137093575, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026062', u'ENSMUSG00000060681']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000060681', u'ENSMUSG00000038260', u'ENSMUSG00000037341', u'ENSMUSG00000031129', u'ENSMUSG00000014786', u'ENSMUSG00000028854', u'ENSMUSG00000026062', u'ENSMUSG00000020331', u'ENSMUSG00000026065']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1990118'])),
    NtGoeaResults(GO='GO:0098735', NS='BP', enrichment='e', name='positive regulation of the force of heart contraction', ratio_in_study=(3, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.0020890110006804717, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.12619233375649033, study_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000054640', u'ENSMUSG00000029361']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000054640', u'ENSMUSG00000029361', u'ENSMUSG00000028854']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098742', NS='BP', enrichment='e', name='cell-cell adhesion via plasma-membrane adhesion molecules', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027612']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020717', u'ENSMUSG00000036634', u'ENSMUSG00000008090', u'ENSMUSG00000027612', u'ENSMUSG00000037605', u'ENSMUSG00000051379', u'ENSMUSG00000063626']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098749', NS='BP', enrichment='e', name='cerebellar neuron development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000072437']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000072437']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098759', NS='BP', enrichment='e', name='cellular response to interleukin-8', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000038418']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038418']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098779', NS='BP', enrichment='e', name='positive regulation of mitophagy in response to mitochondrial depolarization', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000019471', u'ENSMUSG00000023826', u'ENSMUSG00000028756', u'ENSMUSG00000031161', u'ENSMUSG00000028998']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098780', NS='BP', enrichment='e', name='response to mitochondrial depolarisation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040506']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000029512', u'ENSMUSG00000037526', u'ENSMUSG00000040506', u'ENSMUSG00000015837', u'ENSMUSG00000027244']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098781', NS='BP', enrichment='e', name='ncRNA transcription', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028137']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028137']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098792', NS='BP', enrichment='e', name='xenophagy', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026289']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000057554', u'ENSMUSG00000026289', u'ENSMUSG00000029578']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098793', NS='CC', enrichment='e', name='presynapse', ratio_in_study=(9, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.00014501917599067806, depth=3, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.017386802886332747, study_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000027220', u'ENSMUSG00000032589', u'ENSMUSG00000022973', u'ENSMUSG00000025372', u'ENSMUSG00000037217', u'ENSMUSG00000030525', u'ENSMUSG00000034799', u'ENSMUSG00000035203']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000062151', u'ENSMUSG00000068923', u'ENSMUSG00000032589', u'ENSMUSG00000025372', u'ENSMUSG00000030525', u'ENSMUSG00000022159', u'ENSMUSG00000030806', u'ENSMUSG00000024462', u'ENSMUSG00000026797', u'ENSMUSG00000045532', u'ENSMUSG00000022973', u'ENSMUSG00000000838', u'ENSMUSG00000007659', u'ENSMUSG00000028542', u'ENSMUSG00000037217', u'ENSMUSG00000034799', u'ENSMUSG00000037373', u'ENSMUSG00000070866', u'ENSMUSG00000028456', u'ENSMUSG00000032382', u'ENSMUSG00000024261', u'ENSMUSG00000027220', u'ENSMUSG00000014602', u'ENSMUSG00000020149', u'ENSMUSG00000039959', u'ENSMUSG00000035203']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098794', NS='CC', enrichment='e', name='postsynapse', ratio_in_study=(6, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.005669962917154748, depth=2, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000025372', u'ENSMUSG00000027273', u'ENSMUSG00000020524', u'ENSMUSG00000020886', u'ENSMUSG00000035203']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000027566', u'ENSMUSG00000000560', u'ENSMUSG00000030209', u'ENSMUSG00000000838', u'ENSMUSG00000024261', u'ENSMUSG00000033569', u'ENSMUSG00000027895', u'ENSMUSG00000026797', u'ENSMUSG00000035203', u'ENSMUSG00000025372', u'ENSMUSG00000020708', u'ENSMUSG00000070866', u'ENSMUSG00000002997', u'ENSMUSG00000014602', u'ENSMUSG00000007617', u'ENSMUSG00000041488', u'ENSMUSG00000039959', u'ENSMUSG00000047454', u'ENSMUSG00000020524', u'ENSMUSG00000020886', u'ENSMUSG00000027273']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098797', NS='CC', enrichment='e', name='plasma membrane protein complex', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050248']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000050248', u'ENSMUSG00000029122', u'ENSMUSG00000032340', u'ENSMUSG00000073791', u'ENSMUSG00000030110', u'ENSMUSG00000036555', u'ENSMUSG00000025089']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098815', NS='BP', enrichment='e', name='modulation of excitatory postsynaptic potential', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000007207', u'ENSMUSG00000030525']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000007207', u'ENSMUSG00000030525', u'ENSMUSG00000039671', u'ENSMUSG00000042757', u'ENSMUSG00000022892']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098821', NS='MF', enrichment='e', name='BMP receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000052155', u'ENSMUSG00000036169', u'ENSMUSG00000000530', u'ENSMUSG00000067336']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098826', NS='CC', enrichment='e', name='endoplasmic reticulum tubular network membrane', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021066']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024759', u'ENSMUSG00000021066', u'ENSMUSG00000009207', u'ENSMUSG00000059811', u'ENSMUSG00000020458']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098828', NS='BP', enrichment='e', name='modulation of inhibitory postsynaptic potential', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034675']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034675']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098830', NS='CC', enrichment='e', name='presynaptic endosome', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020198']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000033419']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098831', NS='CC', enrichment='e', name='presynaptic active zone cytoplasmic component', ratio_in_study=(3, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.0020890110006804717, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.12619233375649033, study_items=set([u'ENSMUSG00000034799', u'ENSMUSG00000041670', u'ENSMUSG00000032589']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034799', u'ENSMUSG00000061601', u'ENSMUSG00000041670', u'ENSMUSG00000032589']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098839', NS='CC', enrichment='e', name='postsynaptic density membrane', ratio_in_study=(8, 1139), ratio_in_pop=(13, 13836), p_uncorrected=1.8208496598270678e-06, depth=6, study_count=8, p_sm_bonferroni=0.028598264757243926, p_fdr_bh=0.000408546639389199, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000050321', u'ENSMUSG00000020524', u'ENSMUSG00000049583', u'ENSMUSG00000033981', u'ENSMUSG00000019828', u'ENSMUSG00000059003', u'ENSMUSG00000020886']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000019828', u'ENSMUSG00000050321', u'ENSMUSG00000030209', u'ENSMUSG00000019146', u'ENSMUSG00000049583', u'ENSMUSG00000033981', u'ENSMUSG00000022494', u'ENSMUSG00000004951', u'ENSMUSG00000026959', u'ENSMUSG00000020524', u'ENSMUSG00000020886', u'ENSMUSG00000059003']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098840', NS='BP', enrichment='e', name='protein transport along microtubule', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044433']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000014602', u'ENSMUSG00000044433']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098846', NS='CC', enrichment='e', name='podocyte foot', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031012']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031012']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098855', NS='CC', enrichment='e', name='HCN channel complex', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021730']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020331', u'ENSMUSG00000021730']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:1990759', 'GO:1990746'])),
    NtGoeaResults(GO='GO:0098871', NS='CC', enrichment='e', name='postsynaptic actin cytoskeleton', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031078']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031078', u'ENSMUSG00000006021']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098875', NS='CC', enrichment='e', name='epididymosome', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000003863']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000003863']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098884', NS='BP', enrichment='e', name='postsynaptic neurotransmitter receptor internalization', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022973']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022973', u'ENSMUSG00000040265']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098885', NS='BP', enrichment='e', name='modification of postsynaptic actin cytoskeleton', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000061751']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000061751']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098886', NS='BP', enrichment='e', name='modification of dendritic spine', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043079']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000043079', u'ENSMUSG00000033389']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098888', NS='CC', enrichment='e', name='extrinsic component of presynaptic membrane', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035203']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000039959', u'ENSMUSG00000035203']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098890', NS='CC', enrichment='e', name='extrinsic component of postsynaptic membrane', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035203']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000039959', u'ENSMUSG00000035203']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098902', NS='BP', enrichment='e', name='regulation of membrane depolarization during action potential', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000038764']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038764']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098903', NS='BP', enrichment='e', name='regulation of membrane repolarization during action potential', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000040118', u'ENSMUSG00000003352']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040118', u'ENSMUSG00000003352', u'ENSMUSG00000007655']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098904', NS='BP', enrichment='e', name='regulation of AV node cell action potential', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000022865', u'ENSMUSG00000057123', u'ENSMUSG00000032826']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098907', NS='BP', enrichment='e', name='regulation of SA node cell action potential', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000032826']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098909', NS='BP', enrichment='e', name='regulation of cardiac muscle cell action potential involved in regulation of contraction', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031137']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029467', u'ENSMUSG00000031137', u'ENSMUSG00000032892']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098910', NS='BP', enrichment='e', name='regulation of atrial cardiac muscle cell action potential', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000057123', u'ENSMUSG00000032826']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098911', NS='BP', enrichment='e', name='regulation of ventricular cardiac muscle cell action potential', ratio_in_study=(4, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.006405914221557251, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000021313', u'ENSMUSG00000054889', u'ENSMUSG00000051331']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000044393', u'ENSMUSG00000060843', u'ENSMUSG00000038260', u'ENSMUSG00000054889', u'ENSMUSG00000001552', u'ENSMUSG00000021313', u'ENSMUSG00000051331', u'ENSMUSG00000022770', u'ENSMUSG00000007655']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098912', NS='BP', enrichment='e', name='membrane depolarization during atrial cardiac muscle cell action potential', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000051331']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000051331', u'ENSMUSG00000032511']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098921', NS='BP', enrichment='e', name='retrograde trans-synaptic signaling by endocannabinoid', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000035735']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000035735']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098924', NS='BP', enrichment='e', name='retrograde trans-synaptic signaling by nitric oxide', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029361']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098942', NS='BP', enrichment='e', name='retrograde trans-synaptic signaling by trans-synaptic protein complex', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000063887']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000063887']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098943', NS='BP', enrichment='e', name='neurotransmitter receptor transport, postsynaptic endosome to lysosome', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020198']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000019146']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098963', NS='BP', enrichment='e', name='dendritic transport of messenger ribonucleoprotein complex', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026764']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026764']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098964', NS='BP', enrichment='e', name='anterograde dendritic transport of messenger ribonucleoprotein complex', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=13, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000025920', u'ENSMUSG00000026764']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025920', u'ENSMUSG00000026764']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098967', NS='BP', enrichment='e', name='exocytic insertion of neurotransmitter receptor to postsynaptic membrane', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027273']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000030806', u'ENSMUSG00000009894', u'ENSMUSG00000041488', u'ENSMUSG00000027273', u'ENSMUSG00000020894', u'ENSMUSG00000027287']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098970', NS='BP', enrichment='e', name='postsynaptic neurotransmitter receptor diffusion trapping', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000020886', u'ENSMUSG00000024617']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000047454', u'ENSMUSG00000024617', u'ENSMUSG00000020886', u'ENSMUSG00000019146']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098971', NS='BP', enrichment='e', name='anterograde dendritic transport of neurotransmitter receptor complex', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074657']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000074657', u'ENSMUSG00000028758']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098989', NS='BP', enrichment='e', name='NMDA selective glutamate receptor signaling pathway', ratio_in_study=(4, 1139), ratio_in_pop=(4, 13836), p_uncorrected=4.57036533546513e-05, depth=8, study_count=4, p_sm_bonferroni=0.71782157958815329, p_fdr_bh=0.0064091212463227975, study_items=set([u'ENSMUSG00000002489', u'ENSMUSG00000030209', u'ENSMUSG00000061751', u'ENSMUSG00000024617']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002489', u'ENSMUSG00000030209', u'ENSMUSG00000061751', u'ENSMUSG00000024617']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098993', NS='CC', enrichment='e', name='anchored component of synaptic vesicle membrane', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037217']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024511', u'ENSMUSG00000037217', u'ENSMUSG00000017831', u'ENSMUSG00000019173', u'ENSMUSG00000029518', u'ENSMUSG00000000711', u'ENSMUSG00000077450', u'ENSMUSG00000031840', u'ENSMUSG00000003411']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098999', NS='CC', enrichment='e', name='extrinsic component of postsynaptic endosome membrane', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000037126']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000037126']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099004', NS='BP', enrichment='e', name='calmodulin dependent kinase signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024617']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000090223', u'ENSMUSG00000024617']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099055', NS='CC', enrichment='e', name='integral component of postsynaptic membrane', ratio_in_study=(4, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.0005986233042863176, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.051659217676488477, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000025370', u'ENSMUSG00000042604', u'ENSMUSG00000031302']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000042429', u'ENSMUSG00000025370', u'ENSMUSG00000042604', u'ENSMUSG00000051379', u'ENSMUSG00000031302']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099056', NS='CC', enrichment='e', name='integral component of presynaptic membrane', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000025370', u'ENSMUSG00000042604']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025370', u'ENSMUSG00000042604', u'ENSMUSG00000042429']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099061', NS='CC', enrichment='e', name='integral component of postsynaptic density membrane', ratio_in_study=(4, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.00021351721224842812, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.022658792807931163, study_items=set([u'ENSMUSG00000013236', u'ENSMUSG00000059003', u'ENSMUSG00000033981', u'ENSMUSG00000020524']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000013236', u'ENSMUSG00000033981', u'ENSMUSG00000020524', u'ENSMUSG00000046182']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099073', NS='CC', enrichment='e', name='mitochondrion-derived vesicle', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000023826', u'ENSMUSG00000031696']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099503', NS='CC', enrichment='e', name='secretory vesicle', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000055407']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000019066', u'ENSMUSG00000022789', u'ENSMUSG00000000579', u'ENSMUSG00000055407']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099509', NS='BP', enrichment='e', name='regulation of presynaptic cytosolic calcium ion concentration', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028222']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028222']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099512', NS='CC', enrichment='e', name='supramolecular fiber', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025889']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0043205'])),
    NtGoeaResults(GO='GO:0099524', NS='CC', enrichment='e', name='postsynaptic cytosol', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024617']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000005483', u'ENSMUSG00000024617', u'ENSMUSG00000015656']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099525', NS='BP', enrichment='e', name='presynaptic dense core vesicle exocytosis', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034799']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034799', u'ENSMUSG00000026797', u'ENSMUSG00000054423', u'ENSMUSG00000028456']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099526', NS='BP', enrichment='e', name='presynapse to nucleus signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032589']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000061601', u'ENSMUSG00000037373', u'ENSMUSG00000032589']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099527', NS='BP', enrichment='e', name='postsynapse to nucleus signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006476']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022905', u'ENSMUSG00000006476']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099529', NS='MF', enrichment='e', name='neurotransmitter receptor activity involved in regulation of postsynaptic membrane potential', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030209']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030209']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099530', NS='MF', enrichment='e', name='G-protein coupled receptor activity involved in regulation of postsynaptic membrane potential', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000019828', u'ENSMUSG00000049583']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000019828', u'ENSMUSG00000049583']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099553', NS='BP', enrichment='e', name='trans-synaptic signaling by endocannabinoid, modulating synaptic transmission', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049583']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000044288', u'ENSMUSG00000048376', u'ENSMUSG00000049583']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099555', NS='BP', enrichment='e', name='trans-synaptic signaling by nitric oxide, modulating synaptic transmission', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028005']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028005']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099557', NS='BP', enrichment='e', name='trans-synaptic signaling by trans-synaptic complex, modulating synaptic transmission', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028664']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028664']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099560', NS='BP', enrichment='e', name='synaptic membrane adhesion', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000025370', u'ENSMUSG00000063887']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025370', u'ENSMUSG00000024109', u'ENSMUSG00000063887']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099565', NS='BP', enrichment='e', name='chemical synaptic transmission, postsynaptic', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000019828', u'ENSMUSG00000020524']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000019828', u'ENSMUSG00000020524']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099566', NS='BP', enrichment='e', name='regulation of postsynaptic cytosolic calcium ion concentration', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000019828']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000019828', u'ENSMUSG00000030209']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099567', NS='MF', enrichment='e', name='calcium ion binding involved in regulation of postsynaptic cytosolic calcium ion concentration', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028222']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028222']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099569', NS='CC', enrichment='e', name='presynaptic cytoskeleton', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022456']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022456']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099573', NS='CC', enrichment='e', name='glutamatergic postsynaptic density', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024617']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024617']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099580', NS='MF', enrichment='e', name='ion antiporter activity involved in regulation of postsynaptic membrane potential', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054640']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000079055']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099583', NS='MF', enrichment='e', name='neurotransmitter receptor activity involved in regulation of postsynaptic cytosolic calcium ion concentration', ratio_in_study=(4, 1139), ratio_in_pop=(4, 13836), p_uncorrected=4.57036533546513e-05, depth=6, study_count=4, p_sm_bonferroni=0.71782157958815329, p_fdr_bh=0.0064091212463227975, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000020524', u'ENSMUSG00000019828', u'ENSMUSG00000049583']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000019828', u'ENSMUSG00000020524', u'ENSMUSG00000030209', u'ENSMUSG00000049583']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099590', NS='BP', enrichment='e', name='neurotransmitter receptor internalization', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000027273', u'ENSMUSG00000035152']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027273', u'ENSMUSG00000035152', u'ENSMUSG00000019146']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099612', NS='BP', enrichment='e', name='protein localization to axon', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000069601', u'ENSMUSG00000042766']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000069601', u'ENSMUSG00000042766']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099645', NS='BP', enrichment='e', name='neurotransmitter receptor localization to postsynaptic specialization membrane', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000061751']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000061751']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099738', NS='CC', enrichment='p', name='cell cortex region', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031865']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024048', u'ENSMUSG00000027883', u'ENSMUSG00000066306', u'ENSMUSG00000019978', u'ENSMUSG00000028906', u'ENSMUSG00000004267', u'ENSMUSG00000016256', u'ENSMUSG00000059040', u'ENSMUSG00000063524', u'ENSMUSG00000036777', u'ENSMUSG00000025228', u'ENSMUSG00000031865', u'ENSMUSG00000057614']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0101005', NS='MF', enrichment='e', name='ubiquitinyl hydrolase activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024767']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000022111', u'ENSMUSG00000024767', u'ENSMUSG00000031154', u'ENSMUSG00000029640']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0102077', NS='MF', enrichment='e', name='oleamide hydrolase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034171']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034171']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0102166', NS='MF', enrichment='e', name='[protein]-3-O-(N-acetyl-D-glucosaminyl)-L-threonine O-N-acetyl-alpha-D-glucosaminase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025220']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025220']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0102167', NS='MF', enrichment='e', name='[protein]-3-O-(N-acetyl-D-glucosaminyl)-L-serine O-N-acetyl-alpha-D-glucosaminase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025220']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025220']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0102571', NS='MF', enrichment='e', name='[protein]-3-O-(N-acetyl-D-glucosaminyl)-L-serine/L-threonine O-N-acetyl-alpha-D-glucosaminase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025220']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025220']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0103073', NS='MF', enrichment='e', name='anandamide amidohydrolase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034171']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034171']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0106003', NS='CC', enrichment='e', name='amyloid-beta complex', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033981']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000079037', u'ENSMUSG00000006373', u'ENSMUSG00000027995', u'ENSMUSG00000033981', u'ENSMUSG00000002985', u'ENSMUSG00000049791', u'ENSMUSG00000005534', u'ENSMUSG00000045005']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0106028', NS='BP', enrichment='e', name='neuron projection retraction', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028664']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028664']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0106030', NS='BP', enrichment='e', name='neuron projection fasciculation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026235']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026235']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0110024', NS='BP', enrichment='e', name='positive regulation of cardiac muscle myoblast proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027104']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027210', u'ENSMUSG00000027104']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0120072', NS='BP', enrichment='e', name='positive regulation of pyloric antrum smooth muscle contraction', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000005672']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0120103', NS='CC', enrichment='e', name='centriolar subdistal appendage', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021068', u'ENSMUSG00000031865']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000057110', u'ENSMUSG00000021693', u'ENSMUSG00000061533', u'ENSMUSG00000026790', u'ENSMUSG00000031150', u'ENSMUSG00000057335', u'ENSMUSG00000021068', u'ENSMUSG00000031865']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0140009', NS='BP', enrichment='e', name='L-aspartate import across plasma membrane', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024935']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000024935']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0140016', NS='BP', enrichment='e', name='D-aspartate import across plasma membrane', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024935']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000024935']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0140058', NS='BP', enrichment='e', name='neuron projection arborization', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063887']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027070', u'ENSMUSG00000063887']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0140059', NS='BP', enrichment='e', name='dendrite arborization', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037855', u'ENSMUSG00000030525']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900006', NS='BP', enrichment='e', name='positive regulation of dendrite development', ratio_in_study=(3, 1139), ratio_in_pop=(17, 13836), p_uncorrected=0.15970384927768969, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040276', u'ENSMUSG00000038084', u'ENSMUSG00000003575']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020173', u'ENSMUSG00000029571', u'ENSMUSG00000028613', u'ENSMUSG00000032179', u'ENSMUSG00000030536', u'ENSMUSG00000008999', u'ENSMUSG00000038084', u'ENSMUSG00000022514', u'ENSMUSG00000024924', u'ENSMUSG00000003575', u'ENSMUSG00000028546', u'ENSMUSG00000026883', u'ENSMUSG00000030447', u'ENSMUSG00000000632', u'ENSMUSG00000029687', u'ENSMUSG00000040276', u'ENSMUSG00000068748']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900015', NS='BP', enrichment='e', name='regulation of cytokine production involved in inflammatory response', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021901']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020893', u'ENSMUSG00000053436', u'ENSMUSG00000021901']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900025', NS='BP', enrichment='e', name='negative regulation of substrate adhesion-dependent cell spreading', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074238']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027750', u'ENSMUSG00000054808', u'ENSMUSG00000040945', u'ENSMUSG00000006369', u'ENSMUSG00000074238', u'ENSMUSG00000004530', u'ENSMUSG00000022099', u'ENSMUSG00000048915', u'ENSMUSG00000062352', u'ENSMUSG00000031955', u'ENSMUSG00000032702']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900026', NS='BP', enrichment='e', name='positive regulation of substrate adhesion-dependent cell spreading', ratio_in_study=(3, 1139), ratio_in_pop=(32, 13836), p_uncorrected=0.7444159838677044, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031511', u'ENSMUSG00000034675', u'ENSMUSG00000039087']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000006304', u'ENSMUSG00000026697', u'ENSMUSG00000026842', u'ENSMUSG00000022425', u'ENSMUSG00000018446', u'ENSMUSG00000018012', u'ENSMUSG00000058325', u'ENSMUSG00000001847', u'ENSMUSG00000033335', u'ENSMUSG00000033088', u'ENSMUSG00000039087', u'ENSMUSG00000031511', u'ENSMUSG00000022150', u'ENSMUSG00000006134', u'ENSMUSG00000034675', u'ENSMUSG00000057948', u'ENSMUSG00000003814', u'ENSMUSG00000025810', u'ENSMUSG00000019920', u'ENSMUSG00000021338', u'ENSMUSG00000039621', u'ENSMUSG00000021215', u'ENSMUSG00000022099', u'ENSMUSG00000030538', u'ENSMUSG00000044447', u'ENSMUSG00000020689', u'ENSMUSG00000031328', u'ENSMUSG00000041959', u'ENSMUSG00000017776', u'ENSMUSG00000068566', u'ENSMUSG00000002413', u'ENSMUSG00000022026']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900029', NS='BP', enrichment='e', name='positive regulation of ruffle assembly', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063887']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000020173', u'ENSMUSG00000002017', u'ENSMUSG00000063887', u'ENSMUSG00000018293', u'ENSMUSG00000034247', u'ENSMUSG00000018736', u'ENSMUSG00000050357', u'ENSMUSG00000025504', u'ENSMUSG00000030447', u'ENSMUSG00000025499', u'ENSMUSG00000006154', u'ENSMUSG00000001482']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900042', NS='BP', enrichment='e', name='positive regulation of interleukin-2 secretion', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026596']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000050357', u'ENSMUSG00000020315', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000035914']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900063', NS='BP', enrichment='e', name='regulation of peroxisome organization', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000037523']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900078', NS='BP', enrichment='e', name='positive regulation of cellular response to insulin stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038084']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034593', u'ENSMUSG00000017774', u'ENSMUSG00000038084', u'ENSMUSG00000024955']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900087', NS='BP', enrichment='e', name='positive regulation of G1/S transition of mitotic cell cycle', ratio_in_study=(2, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.6898037822527989, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044847', u'ENSMUSG00000055204']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000044847', u'ENSMUSG00000010051', u'ENSMUSG00000055204', u'ENSMUSG00000045983', u'ENSMUSG00000000028', u'ENSMUSG00000028333', u'ENSMUSG00000027998', u'ENSMUSG00000029726', u'ENSMUSG00000031446', u'ENSMUSG00000000787', u'ENSMUSG00000024397', u'ENSMUSG00000022521', u'ENSMUSG00000027968', u'ENSMUSG00000058317', u'ENSMUSG00000050188', u'ENSMUSG00000032050', u'ENSMUSG00000035960', u'ENSMUSG00000051177', u'ENSMUSG00000031095', u'ENSMUSG00000025583', u'ENSMUSG00000000184']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900112', NS='BP', enrichment='e', name='regulation of histone H3-K9 trimethylation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031229']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900121', NS='BP', enrichment='e', name='negative regulation of receptor binding', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042401']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028041', u'ENSMUSG00000060802', u'ENSMUSG00000033295', u'ENSMUSG00000070509', u'ENSMUSG00000006611', u'ENSMUSG00000042401']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900126', NS='BP', enrichment='e', name='negative regulation of hyaluronan biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060279']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000047126', u'ENSMUSG00000060279']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900153', NS='BP', enrichment='e', name='positive regulation of nuclear-transcribed mRNA catabolic process, deadenylation-dependent decay', ratio_in_study=(3, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.06982572163530375, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025571', u'ENSMUSG00000072437', u'ENSMUSG00000036550']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000047888', u'ENSMUSG00000045817', u'ENSMUSG00000021127', u'ENSMUSG00000037573', u'ENSMUSG00000072437', u'ENSMUSG00000039652', u'ENSMUSG00000025571', u'ENSMUSG00000044786', u'ENSMUSG00000031601', u'ENSMUSG00000036698', u'ENSMUSG00000036550', u'ENSMUSG00000022283']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900181', NS='BP', enrichment='e', name='negative regulation of protein localization to nucleus', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028078', u'ENSMUSG00000032500']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027797', u'ENSMUSG00000022184', u'ENSMUSG00000038495', u'ENSMUSG00000042557', u'ENSMUSG00000028078', u'ENSMUSG00000032633', u'ENSMUSG00000032500', u'ENSMUSG00000020063', u'ENSMUSG00000035342', u'ENSMUSG00000022812']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900182', NS='BP', enrichment='e', name='positive regulation of protein localization to nucleus', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000027646']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000059208', u'ENSMUSG00000026496', u'ENSMUSG00000034160', u'ENSMUSG00000034394', u'ENSMUSG00000025034', u'ENSMUSG00000002603', u'ENSMUSG00000019942', u'ENSMUSG00000027646', u'ENSMUSG00000001729', u'ENSMUSG00000019843', u'ENSMUSG00000061665', u'ENSMUSG00000022906', u'ENSMUSG00000039239', u'ENSMUSG00000014303', u'ENSMUSG00000003068', u'ENSMUSG00000031668', u'ENSMUSG00000028893', u'ENSMUSG00000049502', u'ENSMUSG00000028964', u'ENSMUSG00000038909', u'ENSMUSG00000018669', u'ENSMUSG00000000058']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900223', NS='BP', enrichment='e', name='positive regulation of amyloid-beta clearance', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000035722', u'ENSMUSG00000032193', u'ENSMUSG00000039361', u'ENSMUSG00000040249']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900242', NS='BP', enrichment='e', name='regulation of synaptic vesicle endocytosis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000062202']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000062202']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900244', NS='BP', enrichment='e', name='positive regulation of synaptic vesicle endocytosis', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000063887']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000026150', u'ENSMUSG00000026849', u'ENSMUSG00000063887', u'ENSMUSG00000007659']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900245', NS='BP', enrichment='e', name='positive regulation of MDA-5 signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055204']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000037921', u'ENSMUSG00000055204', u'ENSMUSG00000017830']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900246', NS='BP', enrichment='e', name='positive regulation of RIG-I signaling pathway', ratio_in_study=(3, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.009205880062360922, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000055204', u'ENSMUSG00000020594', u'ENSMUSG00000028580']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000055204', u'ENSMUSG00000017830', u'ENSMUSG00000029826', u'ENSMUSG00000028580', u'ENSMUSG00000037921', u'ENSMUSG00000020594']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900271', NS='BP', enrichment='e', name='regulation of long-term synaptic potentiation', ratio_in_study=(4, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.006405914221557251, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000022602', u'ENSMUSG00000031302', u'ENSMUSG00000022623', u'ENSMUSG00000028222']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000022602', u'ENSMUSG00000020716', u'ENSMUSG00000028222', u'ENSMUSG00000030774', u'ENSMUSG00000029126', u'ENSMUSG00000037058', u'ENSMUSG00000031840', u'ENSMUSG00000031302', u'ENSMUSG00000022623']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900272', NS='BP', enrichment='e', name='negative regulation of long-term synaptic potentiation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026235']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000032827', u'ENSMUSG00000026842', u'ENSMUSG00000002985', u'ENSMUSG00000052336', u'ENSMUSG00000022892', u'ENSMUSG00000079037']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900273', NS='BP', enrichment='e', name='positive regulation of long-term synaptic potentiation', ratio_in_study=(9, 1139), ratio_in_pop=(21, 13836), p_uncorrected=1.9899275233134146e-05, depth=8, study_count=9, p_sm_bonferroni=0.31253801681160487, p_fdr_bh=0.0031253801681160489, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000061751', u'ENSMUSG00000053310', u'ENSMUSG00000003575', u'ENSMUSG00000030525', u'ENSMUSG00000028664', u'ENSMUSG00000059003', u'ENSMUSG00000022623', u'ENSMUSG00000029361']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000030209', u'ENSMUSG00000053310', u'ENSMUSG00000005102', u'ENSMUSG00000032259', u'ENSMUSG00000030854', u'ENSMUSG00000030525', u'ENSMUSG00000035283', u'ENSMUSG00000025958', u'ENSMUSG00000021478', u'ENSMUSG00000039652', u'ENSMUSG00000039536', u'ENSMUSG00000042453', u'ENSMUSG00000003575', u'ENSMUSG00000022892', u'ENSMUSG00000028664', u'ENSMUSG00000015837', u'ENSMUSG00000059003', u'ENSMUSG00000061751', u'ENSMUSG00000022623', u'ENSMUSG00000029361']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900383', NS='BP', enrichment='e', name='regulation of synaptic plasticity by receptor localization to synapse', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000058589']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000058589']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900408', NS='BP', enrichment='e', name='negative regulation of cellular response to oxidative stress', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039697']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022307', u'ENSMUSG00000039697', u'ENSMUSG00000026307']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900425', NS='BP', enrichment='e', name='negative regulation of defense response to bacterium', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033902']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000015149', u'ENSMUSG00000020399', u'ENSMUSG00000033902']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900449', NS='BP', enrichment='e', name='regulation of glutamate receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000045589']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000045589']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900451', NS='BP', enrichment='e', name='positive regulation of glutamate receptor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000034799', u'ENSMUSG00000022623']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000034799', u'ENSMUSG00000031837', u'ENSMUSG00000022623']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900452', NS='BP', enrichment='e', name='regulation of long term synaptic depression', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000063434', u'ENSMUSG00000022623']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000063434', u'ENSMUSG00000038665', u'ENSMUSG00000022623', u'ENSMUSG00000007659']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900454', NS='BP', enrichment='e', name='positive regulation of long term synaptic depression', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025920']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000018411', u'ENSMUSG00000071424', u'ENSMUSG00000032827', u'ENSMUSG00000041115', u'ENSMUSG00000050556', u'ENSMUSG00000025920']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900625', NS='BP', enrichment='e', name='positive regulation of monocyte aggregation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005087', u'ENSMUSG00000028341']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900721', NS='BP', enrichment='e', name='positive regulation of uterine smooth muscle relaxation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000040136']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040136']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900748', NS='BP', enrichment='e', name='positive regulation of vascular endothelial growth factor signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000043635', u'ENSMUSG00000022883']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000046318', u'ENSMUSG00000043635', u'ENSMUSG00000033960', u'ENSMUSG00000017774', u'ENSMUSG00000022883']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900827', NS='BP', enrichment='e', name='positive regulation of membrane depolarization during cardiac muscle cell action potential', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000069601']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000069601']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901016', NS='BP', enrichment='e', name='regulation of potassium ion transmembrane transporter activity', ratio_in_study=(3, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.009205880062360922, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000027827', u'ENSMUSG00000015968']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027827', u'ENSMUSG00000031930', u'ENSMUSG00000024589', u'ENSMUSG00000015968', u'ENSMUSG00000023092', u'ENSMUSG00000020849']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901017', NS='BP', enrichment='e', name='negative regulation of potassium ion transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024589']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000036737', u'ENSMUSG00000027030', u'ENSMUSG00000013663', u'ENSMUSG00000052374']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901026', NS='BP', enrichment='e', name='ripoptosome assembly involved in necroptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021408', u'ENSMUSG00000015149', u'ENSMUSG00000036712']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901030', NS='BP', enrichment='e', name='positive regulation of mitochondrial outer membrane permeabilization involved in apoptotic signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057177']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000054428', u'ENSMUSG00000026278', u'ENSMUSG00000057177', u'ENSMUSG00000064326', u'ENSMUSG00000062012', u'ENSMUSG00000022812']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901142', NS='BP', enrichment='e', name='insulin metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051790']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000027168', u'ENSMUSG00000020715', u'ENSMUSG00000056999', u'ENSMUSG00000024985', u'ENSMUSG00000030659']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901164', NS='BP', enrichment='e', name='negative regulation of trophoblast cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026834']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000003814', u'ENSMUSG00000030220', u'ENSMUSG00000001131', u'ENSMUSG00000026834']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901206', NS='BP', enrichment='e', name='positive regulation of adrenergic receptor signaling pathway involved in heart process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029361']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901214', NS='BP', enrichment='e', name='regulation of neuron death', ratio_in_study=(5, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.012963395080976587, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.4387997481504704, study_items=set([u'ENSMUSG00000060534', u'ENSMUSG00000055723', u'ENSMUSG00000050132', u'ENSMUSG00000025889', u'ENSMUSG00000030525']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000060534', u'ENSMUSG00000025889', u'ENSMUSG00000026812', u'ENSMUSG00000030314', u'ENSMUSG00000036273', u'ENSMUSG00000043999', u'ENSMUSG00000016256', u'ENSMUSG00000019505', u'ENSMUSG00000055723', u'ENSMUSG00000032537', u'ENSMUSG00000029392', u'ENSMUSG00000026433', u'ENSMUSG00000014077', u'ENSMUSG00000030525', u'ENSMUSG00000022037', u'ENSMUSG00000031987', u'ENSMUSG00000050132', u'ENSMUSG00000056755']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901215', NS='BP', enrichment='e', name='negative regulation of neuron death', ratio_in_study=(6, 1139), ratio_in_pop=(49, 13836), p_uncorrected=0.2928668479524543, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000025889', u'ENSMUSG00000038473', u'ENSMUSG00000033676', u'ENSMUSG00000030102', u'ENSMUSG00000018634']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000020713', u'ENSMUSG00000013858', u'ENSMUSG00000022383', u'ENSMUSG00000028048', u'ENSMUSG00000025958', u'ENSMUSG00000038467', u'ENSMUSG00000023826', u'ENSMUSG00000042251', u'ENSMUSG00000034342', u'ENSMUSG00000022475', u'ENSMUSG00000027239', u'ENSMUSG00000001761', u'ENSMUSG00000022556', u'ENSMUSG00000036273', u'ENSMUSG00000006932', u'ENSMUSG00000002985', u'ENSMUSG00000038028', u'ENSMUSG00000028964', u'ENSMUSG00000048482', u'ENSMUSG00000020063', u'ENSMUSG00000018634', u'ENSMUSG00000022812', u'ENSMUSG00000020053', u'ENSMUSG00000049313', u'ENSMUSG00000055737', u'ENSMUSG00000029104', u'ENSMUSG00000020275', u'ENSMUSG00000023088', u'ENSMUSG00000038473', u'ENSMUSG00000021194', u'ENSMUSG00000030102', u'ENSMUSG00000016494', u'ENSMUSG00000000753', u'ENSMUSG00000029167', u'ENSMUSG00000023951', u'ENSMUSG00000025889', u'ENSMUSG00000003099', u'ENSMUSG00000033676', u'ENSMUSG00000004040', u'ENSMUSG00000057531', u'ENSMUSG00000032340', u'ENSMUSG00000021178', u'ENSMUSG00000019768', u'ENSMUSG00000029816', u'ENSMUSG00000038187', u'ENSMUSG00000031696', u'ENSMUSG00000007653', u'ENSMUSG00000028969']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901216', NS='BP', enrichment='e', name='positive regulation of neuron death', ratio_in_study=(6, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.11656296440925795, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000009406', u'ENSMUSG00000025889', u'ENSMUSG00000021285', u'ENSMUSG00000038418', u'ENSMUSG00000029361']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000026656', u'ENSMUSG00000009406', u'ENSMUSG00000026842', u'ENSMUSG00000029610', u'ENSMUSG00000024959', u'ENSMUSG00000029361', u'ENSMUSG00000018411', u'ENSMUSG00000026029', u'ENSMUSG00000071369', u'ENSMUSG00000026510', u'ENSMUSG00000042121', u'ENSMUSG00000025408', u'ENSMUSG00000022037', u'ENSMUSG00000028991', u'ENSMUSG00000022812', u'ENSMUSG00000030209', u'ENSMUSG00000079037', u'ENSMUSG00000039361', u'ENSMUSG00000031537', u'ENSMUSG00000030786', u'ENSMUSG00000021250', u'ENSMUSG00000021285', u'ENSMUSG00000031987', u'ENSMUSG00000038418', u'ENSMUSG00000068748', u'ENSMUSG00000025889', u'ENSMUSG00000019843', u'ENSMUSG00000001300', u'ENSMUSG00000002307', u'ENSMUSG00000057691', u'ENSMUSG00000034218', u'ENSMUSG00000020108', u'ENSMUSG00000021116', u'ENSMUSG00000030854', u'ENSMUSG00000028969']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901224', NS='BP', enrichment='e', name='positive regulation of NIK/NF-kappaB signaling', ratio_in_study=(4, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.16149407614906547, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027189', u'ENSMUSG00000031906', u'ENSMUSG00000075376', u'ENSMUSG00000041530']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000075376', u'ENSMUSG00000059895', u'ENSMUSG00000024079', u'ENSMUSG00000022521', u'ENSMUSG00000024975', u'ENSMUSG00000022892', u'ENSMUSG00000021591', u'ENSMUSG00000028842', u'ENSMUSG00000031906', u'ENSMUSG00000003814', u'ENSMUSG00000019920', u'ENSMUSG00000024927', u'ENSMUSG00000054808', u'ENSMUSG00000015305', u'ENSMUSG00000033430', u'ENSMUSG00000030744', u'ENSMUSG00000051439', u'ENSMUSG00000027189', u'ENSMUSG00000027995', u'ENSMUSG00000020399', u'ENSMUSG00000040423', u'ENSMUSG00000066551', u'ENSMUSG00000041530', u'ENSMUSG00000038058', u'ENSMUSG00000020122', u'ENSMUSG00000030890']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901249', NS='BP', enrichment='e', name='regulation of lung goblet cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000023991']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901250', NS='BP', enrichment='e', name='negative regulation of lung goblet cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000023991']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901300', NS='BP', enrichment='e', name='positive regulation of hydrogen peroxide-mediated programmed cell death', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031161']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000048756', u'ENSMUSG00000031161', u'ENSMUSG00000015337']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901303', NS='BP', enrichment='e', name='negative regulation of cargo loading into COPII-coated vesicle', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045294']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020088', u'ENSMUSG00000045294']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901379', NS='BP', enrichment='e', name='regulation of potassium ion transmembrane transport', ratio_in_study=(5, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.003993207652313756, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.21260108266860969, study_items=set([u'ENSMUSG00000061576', u'ENSMUSG00000025221', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000015968']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000079037', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000058975', u'ENSMUSG00000079056', u'ENSMUSG00000053519', u'ENSMUSG00000036815', u'ENSMUSG00000039672', u'ENSMUSG00000090122', u'ENSMUSG00000038319', u'ENSMUSG00000025221', u'ENSMUSG00000015968', u'ENSMUSG00000061576', u'ENSMUSG00000029088']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901380', NS='BP', enrichment='e', name='negative regulation of potassium ion transmembrane transport', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024589']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000038319', u'ENSMUSG00000027030', u'ENSMUSG00000040016', u'ENSMUSG00000090122', u'ENSMUSG00000024589', u'ENSMUSG00000036737', u'ENSMUSG00000007655']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901381', NS='BP', enrichment='e', name='positive regulation of potassium ion transmembrane transport', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061576', u'ENSMUSG00000061603']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000035681', u'ENSMUSG00000039166', u'ENSMUSG00000061576', u'ENSMUSG00000058975', u'ENSMUSG00000031328', u'ENSMUSG00000090122', u'ENSMUSG00000038319', u'ENSMUSG00000041695', u'ENSMUSG00000050947', u'ENSMUSG00000061603', u'ENSMUSG00000027524']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901383', NS='BP', enrichment='e', name='negative regulation of chorionic trophoblast cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026834']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026834']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901385', NS='BP', enrichment='e', name='regulation of voltage-gated calcium channel activity', ratio_in_study=(5, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.00035635521713183366, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.034336902087561835, study_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000003352', u'ENSMUSG00000028785', u'ENSMUSG00000020882', u'ENSMUSG00000034656']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000069833', u'ENSMUSG00000057914', u'ENSMUSG00000032502', u'ENSMUSG00000028785', u'ENSMUSG00000017412', u'ENSMUSG00000045103', u'ENSMUSG00000003352', u'ENSMUSG00000020882', u'ENSMUSG00000034656']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901386', NS='BP', enrichment='e', name='negative regulation of voltage-gated calcium channel activity', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000018634']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000000838', u'ENSMUSG00000032259', u'ENSMUSG00000035640', u'ENSMUSG00000032192', u'ENSMUSG00000018634']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901387', NS='BP', enrichment='e', name='positive regulation of voltage-gated calcium channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024065']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000044080', u'ENSMUSG00000024065', u'ENSMUSG00000039672']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901581', NS='BP', enrichment='e', name='negative regulation of telomeric RNA transcription from RNA pol II promoter', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031229']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901582', NS='BP', enrichment='e', name='positive regulation of telomeric RNA transcription from RNA pol II promoter', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031229']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901612', NS='MF', enrichment='e', name='cardiolipin binding', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038084']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028455', u'ENSMUSG00000022575', u'ENSMUSG00000039529', u'ENSMUSG00000038084', u'ENSMUSG00000071654']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901621', NS='BP', enrichment='e', name='negative regulation of smoothened signaling pathway involved in dorsal/ventral neural tube patterning', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000040836', u'ENSMUSG00000005469']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000040836', u'ENSMUSG00000034292', u'ENSMUSG00000025231', u'ENSMUSG00000005034', u'ENSMUSG00000005469', u'ENSMUSG00000001521']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901629', NS='BP', enrichment='e', name='regulation of presynaptic membrane organization', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000052581']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000052581']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901652', NS='BP', enrichment='e', name='response to peptide', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044067']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000049112', u'ENSMUSG00000032360', u'ENSMUSG00000029528', u'ENSMUSG00000017776', u'ENSMUSG00000044067']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901657', NS='BP', enrichment='e', name='glycosyl compound metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026354']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026354', u'ENSMUSG00000058488']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901660', NS='BP', enrichment='e', name='calcium ion export', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000019943']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000054640', u'ENSMUSG00000019943', u'ENSMUSG00000026463']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901673', NS='BP', enrichment='e', name='regulation of mitotic spindle assembly', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036006', u'ENSMUSG00000031971']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000030867', u'ENSMUSG00000022604', u'ENSMUSG00000025862', u'ENSMUSG00000039630', u'ENSMUSG00000037286', u'ENSMUSG00000006005', u'ENSMUSG00000009907', u'ENSMUSG00000024974', u'ENSMUSG00000004843', u'ENSMUSG00000028419', u'ENSMUSG00000038467', u'ENSMUSG00000031971', u'ENSMUSG00000036006', u'ENSMUSG00000000743', u'ENSMUSG00000041133']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901674', NS='BP', enrichment='e', name='regulation of histone H3-K27 acetylation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000002028']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002028']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901741', NS='BP', enrichment='e', name='positive regulation of myoblast fusion', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000036006', u'ENSMUSG00000034730', u'ENSMUSG00000024772']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000029417', u'ENSMUSG00000061353', u'ENSMUSG00000074364', u'ENSMUSG00000040747', u'ENSMUSG00000027544', u'ENSMUSG00000030748', u'ENSMUSG00000034730', u'ENSMUSG00000024772', u'ENSMUSG00000053436', u'ENSMUSG00000036006', u'ENSMUSG00000059714']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901796', NS='BP', enrichment='e', name='regulation of signal transduction by p53 class mediator', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022557']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000061024', u'ENSMUSG00000022557', u'ENSMUSG00000041560', u'ENSMUSG00000029833', u'ENSMUSG00000038279', u'ENSMUSG00000059291', u'ENSMUSG00000038510', u'ENSMUSG00000038683', u'ENSMUSG00000058558']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901799', NS='BP', enrichment='e', name='negative regulation of proteasomal protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000078816']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000069844', u'ENSMUSG00000032869', u'ENSMUSG00000078816', u'ENSMUSG00000031214', u'ENSMUSG00000031950', u'ENSMUSG00000006676', u'ENSMUSG00000028393']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901800', NS='BP', enrichment='e', name='positive regulation of proteasomal protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028086']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000030816', u'ENSMUSG00000039672', u'ENSMUSG00000038534', u'ENSMUSG00000028086', u'ENSMUSG00000068290', u'ENSMUSG00000020484', u'ENSMUSG00000026883', u'ENSMUSG00000023826', u'ENSMUSG00000036676']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901838', NS='BP', enrichment='e', name='positive regulation of transcription of nuclear large rRNA transcript from RNA polymerase I promoter', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021385']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000021385', u'ENSMUSG00000000902', u'ENSMUSG00000026234', u'ENSMUSG00000032187', u'ENSMUSG00000003423', u'ENSMUSG00000035842', u'ENSMUSG00000028991', u'ENSMUSG00000018433', u'ENSMUSG00000040354']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901841', NS='BP', enrichment='e', name='regulation of high voltage-gated calcium channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038473']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000028525', u'ENSMUSG00000038473']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901842', NS='BP', enrichment='e', name='negative regulation of high voltage-gated calcium channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022176']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022176', u'ENSMUSG00000028214']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901843', NS='BP', enrichment='e', name='positive regulation of high voltage-gated calcium channel activity', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000040118', u'ENSMUSG00000057914']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025551', u'ENSMUSG00000029432', u'ENSMUSG00000040118', u'ENSMUSG00000057914']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901888', NS='BP', enrichment='e', name='regulation of cell junction assembly', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062232']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000039844', u'ENSMUSG00000068798', u'ENSMUSG00000052681', u'ENSMUSG00000062232']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901896', NS='BP', enrichment='e', name='positive regulation of calcium-transporting ATPase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021313']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000059970', u'ENSMUSG00000026021']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901897', NS='BP', enrichment='e', name='regulation of relaxation of cardiac muscle', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061603']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000053819', u'ENSMUSG00000051747', u'ENSMUSG00000021820', u'ENSMUSG00000061603']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901978', NS='BP', enrichment='e', name='positive regulation of cell cycle checkpoint', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000010175']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:2001052'])),
    NtGoeaResults(GO='GO:1901981', NS='MF', enrichment='e', name='phosphatidylinositol phosphate binding', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000047261']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024013', u'ENSMUSG00000029474', u'ENSMUSG00000010660', u'ENSMUSG00000035392', u'ENSMUSG00000047261', u'ENSMUSG00000020876', u'ENSMUSG00000020790']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901998', NS='BP', enrichment='e', name='toxin transport', ratio_in_study=(3, 1139), ratio_in_pop=(33, 13836), p_uncorrected=0.7503366715383631, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039458', u'ENSMUSG00000019302', u'ENSMUSG00000026825']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000034987', u'ENSMUSG00000060992', u'ENSMUSG00000078566', u'ENSMUSG00000027936', u'ENSMUSG00000007739', u'ENSMUSG00000026696', u'ENSMUSG00000026864', u'ENSMUSG00000028410', u'ENSMUSG00000029128', u'ENSMUSG00000007880', u'ENSMUSG00000025613', u'ENSMUSG00000033128', u'ENSMUSG00000020952', u'ENSMUSG00000039458', u'ENSMUSG00000025810', u'ENSMUSG00000001416', u'ENSMUSG00000034024', u'ENSMUSG00000029447', u'ENSMUSG00000030055', u'ENSMUSG00000016496', u'ENSMUSG00000068039', u'ENSMUSG00000029338', u'ENSMUSG00000019302', u'ENSMUSG00000030007', u'ENSMUSG00000025888', u'ENSMUSG00000022234', u'ENSMUSG00000032386', u'ENSMUSG00000002083', u'ENSMUSG00000034278', u'ENSMUSG00000032127', u'ENSMUSG00000032458', u'ENSMUSG00000021745']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902003', NS='BP', enrichment='e', name='regulation of amyloid-beta formation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026833']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026833', u'ENSMUSG00000021248']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902004', NS='BP', enrichment='e', name='positive regulation of amyloid-beta formation', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000057177', u'ENSMUSG00000030525']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000039361', u'ENSMUSG00000057177', u'ENSMUSG00000022892', u'ENSMUSG00000027954', u'ENSMUSG00000026235', u'ENSMUSG00000022433', u'ENSMUSG00000039934', u'ENSMUSG00000030525', u'ENSMUSG00000022037', u'ENSMUSG00000042846']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902017', NS='BP', enrichment='p', name='regulation of cilium assembly', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000024253', u'ENSMUSG00000008892', u'ENSMUSG00000036712', u'ENSMUSG00000063450', u'ENSMUSG00000035910', u'ENSMUSG00000024169', u'ENSMUSG00000039632', u'ENSMUSG00000040040', u'ENSMUSG00000026790', u'ENSMUSG00000022663', u'ENSMUSG00000011832', u'ENSMUSG00000014075', u'ENSMUSG00000002031', u'ENSMUSG00000038160', u'ENSMUSG00000001105', u'ENSMUSG00000049538']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902036', NS='BP', enrichment='e', name='regulation of hematopoietic stem cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002957']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000040274', u'ENSMUSG00000042308', u'ENSMUSG00000024079', u'ENSMUSG00000002957']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902041', NS='BP', enrichment='e', name='regulation of extrinsic apoptotic signaling pathway via death domain receptors', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000032244', u'ENSMUSG00000040687']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032244', u'ENSMUSG00000050335', u'ENSMUSG00000030805', u'ENSMUSG00000040687']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902042', NS='BP', enrichment='e', name='negative regulation of extrinsic apoptotic signaling pathway via death domain receptors', ratio_in_study=(2, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.6780571560649583, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021559', u'ENSMUSG00000023011']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000037405', u'ENSMUSG00000006301', u'ENSMUSG00000000441', u'ENSMUSG00000010609', u'ENSMUSG00000005413', u'ENSMUSG00000029474', u'ENSMUSG00000021559', u'ENSMUSG00000032463', u'ENSMUSG00000028864', u'ENSMUSG00000023011', u'ENSMUSG00000020696', u'ENSMUSG00000026031', u'ENSMUSG00000013698', u'ENSMUSG00000017146', u'ENSMUSG00000007659', u'ENSMUSG00000063856', u'ENSMUSG00000054717', u'ENSMUSG00000019850', u'ENSMUSG00000037411', u'ENSMUSG00000014776']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902043', NS='BP', enrichment='p', name='positive regulation of extrinsic apoptotic signaling pathway via death domain receptors', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027660']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000013698', u'ENSMUSG00000010609', u'ENSMUSG00000040152', u'ENSMUSG00000020716', u'ENSMUSG00000031548', u'ENSMUSG00000025507', u'ENSMUSG00000010517', u'ENSMUSG00000018209', u'ENSMUSG00000052430', u'ENSMUSG00000027375', u'ENSMUSG00000038679', u'ENSMUSG00000022329']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902083', NS='BP', enrichment='e', name='negative regulation of peptidyl-cysteine S-nitrosylation', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000039697', u'ENSMUSG00000036473']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027488', u'ENSMUSG00000026463', u'ENSMUSG00000022307', u'ENSMUSG00000045103', u'ENSMUSG00000039697', u'ENSMUSG00000036473']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902108', NS='BP', enrichment='e', name='regulation of mitochondrial membrane permeability involved in apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024617']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028145', u'ENSMUSG00000039164', u'ENSMUSG00000003873', u'ENSMUSG00000024617', u'ENSMUSG00000059552', u'ENSMUSG00000004446', u'ENSMUSG00000027282']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902110', NS='BP', enrichment='e', name='positive regulation of mitochondrial membrane permeability involved in apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027104']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027381', u'ENSMUSG00000027104', u'ENSMUSG00000003873']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902173', NS='BP', enrichment='e', name='negative regulation of keratinocyte apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000051675']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000051675']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902176', NS='BP', enrichment='e', name='negative regulation of oxidative stress-induced intrinsic apoptotic signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001034']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000006818', u'ENSMUSG00000063856', u'ENSMUSG00000035984', u'ENSMUSG00000015839', u'ENSMUSG00000004951', u'ENSMUSG00000020063', u'ENSMUSG00000049792', u'ENSMUSG00000014776']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902187', NS='BP', enrichment='p', name='negative regulation of viral release from host cell', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051675']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000051675', u'ENSMUSG00000000266', u'ENSMUSG00000053119', u'ENSMUSG00000000275', u'ENSMUSG00000043279', u'ENSMUSG00000036986', u'ENSMUSG00000030966', u'ENSMUSG00000021326', u'ENSMUSG00000005566', u'ENSMUSG00000025034', u'ENSMUSG00000022043', u'ENSMUSG00000024457', u'ENSMUSG00000020455', u'ENSMUSG00000035235']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902230', NS='BP', enrichment='e', name='negative regulation of intrinsic apoptotic signaling pathway in response to DNA damage', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051675']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000030641', u'ENSMUSG00000059263', u'ENSMUSG00000033712', u'ENSMUSG00000030990', u'ENSMUSG00000061353', u'ENSMUSG00000002342', u'ENSMUSG00000022037', u'ENSMUSG00000051675', u'ENSMUSG00000007659', u'ENSMUSG00000004446', u'ENSMUSG00000060126', u'ENSMUSG00000044337']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902231', NS='BP', enrichment='e', name='positive regulation of intrinsic apoptotic signaling pathway in response to DNA damage', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027660']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000027660', u'ENSMUSG00000032369', u'ENSMUSG00000058594', u'ENSMUSG00000024824', u'ENSMUSG00000027282', u'ENSMUSG00000004934', u'ENSMUSG00000030744']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902236', NS='BP', enrichment='e', name='negative regulation of endoplasmic reticulum stress-induced intrinsic apoptotic signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.3840209300947133, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038084', u'ENSMUSG00000039474']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000004221', u'ENSMUSG00000036273', u'ENSMUSG00000027540', u'ENSMUSG00000027230', u'ENSMUSG00000038084', u'ENSMUSG00000023010', u'ENSMUSG00000020484', u'ENSMUSG00000075701', u'ENSMUSG00000024807', u'ENSMUSG00000031770', u'ENSMUSG00000023826', u'ENSMUSG00000028466', u'ENSMUSG00000022564', u'ENSMUSG00000028964', u'ENSMUSG00000028567', u'ENSMUSG00000039474']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902237', NS='BP', enrichment='e', name='positive regulation of endoplasmic reticulum stress-induced intrinsic apoptotic signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000066877']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026278', u'ENSMUSG00000032475', u'ENSMUSG00000057522', u'ENSMUSG00000066877', u'ENSMUSG00000024539', u'ENSMUSG00000017707', u'ENSMUSG00000031668', u'ENSMUSG00000020063']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902256', NS='BP', enrichment='e', name='regulation of apoptotic process involved in outflow tract morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039239']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902259', NS='BP', enrichment='e', name='regulation of delayed rectifier potassium channel activity', ratio_in_study=(2, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.08127746138552687, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000074575', u'ENSMUSG00000027827']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027827', u'ENSMUSG00000040164', u'ENSMUSG00000039672', u'ENSMUSG00000074575', u'ENSMUSG00000050963', u'ENSMUSG00000020894']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902260', NS='BP', enrichment='e', name='negative regulation of delayed rectifier potassium channel activity', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000069601', u'ENSMUSG00000027827']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000069601', u'ENSMUSG00000027827', u'ENSMUSG00000026021', u'ENSMUSG00000039672']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902261', NS='BP', enrichment='e', name='positive regulation of delayed rectifier potassium channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061603']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000039166', u'ENSMUSG00000058498', u'ENSMUSG00000061603']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902277', NS='BP', enrichment='e', name='negative regulation of pancreatic amylase secretion', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000040687']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040687']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902287', NS='BP', enrichment='e', name='semaphorin-plexin signaling pathway involved in axon guidance', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029765']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000034684', u'ENSMUSG00000031398', u'ENSMUSG00000028883', u'ENSMUSG00000025810', u'ENSMUSG00000029765']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902306', NS='BP', enrichment='e', name='negative regulation of sodium ion transmembrane transport', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024589']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000053819', u'ENSMUSG00000051355']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902307', NS='BP', enrichment='e', name='positive regulation of sodium ion transmembrane transport', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029361']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000048076', u'ENSMUSG00000029361']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902367', NS='BP', enrichment='e', name='negative regulation of Notch signaling pathway involved in somitogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000078202']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000078202', u'ENSMUSG00000029570']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902414', NS='BP', enrichment='e', name='protein localization to cell junction', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032012']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022656', u'ENSMUSG00000032012', u'ENSMUSG00000068036']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902430', NS='BP', enrichment='e', name='negative regulation of amyloid-beta formation', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026833', u'ENSMUSG00000030525']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000079037', u'ENSMUSG00000049313', u'ENSMUSG00000026833', u'ENSMUSG00000035722', u'ENSMUSG00000006930', u'ENSMUSG00000002985', u'ENSMUSG00000030525', u'ENSMUSG00000022037']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902474', NS='BP', enrichment='e', name='positive regulation of protein localization to synapse', ratio_in_study=(3, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.004902251683340443, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000031302', u'ENSMUSG00000063887']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031302', u'ENSMUSG00000018411', u'ENSMUSG00000008153', u'ENSMUSG00000063887', u'ENSMUSG00000051790']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902476', NS='BP', enrichment='e', name='chloride transmembrane transport', ratio_in_study=(3, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.7292586148816426, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020651', u'ENSMUSG00000033676', u'ENSMUSG00000024935']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000064210', u'ENSMUSG00000028020', u'ENSMUSG00000020436', u'ENSMUSG00000039908', u'ENSMUSG00000036196', u'ENSMUSG00000037242', u'ENSMUSG00000034320', u'ENSMUSG00000005360', u'ENSMUSG00000020651', u'ENSMUSG00000017740', u'ENSMUSG00000007041', u'ENSMUSG00000033676', u'ENSMUSG00000031075', u'ENSMUSG00000023959', u'ENSMUSG00000038257', u'ENSMUSG00000029212', u'ENSMUSG00000000560', u'ENSMUSG00000024935', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000036636', u'ENSMUSG00000029016', u'ENSMUSG00000017756', u'ENSMUSG00000022949', u'ENSMUSG00000040441', u'ENSMUSG00000000605', u'ENSMUSG00000007653', u'ENSMUSG00000018589']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902514', NS='BP', enrichment='e', name='regulation of calcium ion transmembrane transport via high voltage-gated calcium channel', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000040118', u'ENSMUSG00000020882']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000053819']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902533', NS='BP', enrichment='e', name='positive regulation of intracellular signal transduction', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646', u'ENSMUSG00000063887']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000041187', u'ENSMUSG00000015133', u'ENSMUSG00000027646', u'ENSMUSG00000036585', u'ENSMUSG00000006386', u'ENSMUSG00000063887', u'ENSMUSG00000028854']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010740'])),
    NtGoeaResults(GO='GO:1902600', NS='BP', enrichment='e', name='hydrogen ion transmembrane transport', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035885']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000035885', u'ENSMUSG00000006057', u'ENSMUSG00000040018', u'ENSMUSG00000015575', u'ENSMUSG00000020829', u'ENSMUSG00000026904', u'ENSMUSG00000033379', u'ENSMUSG00000018770', u'ENSMUSG00000028854', u'ENSMUSG00000062683', u'ENSMUSG00000039347']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902630', NS='BP', enrichment='e', name='regulation of membrane hyperpolarization', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000041710', u'ENSMUSG00000021730']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000041710', u'ENSMUSG00000021730']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902631', NS='BP', enrichment='e', name='negative regulation of membrane hyperpolarization', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000003575']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000003575']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902667', NS='BP', enrichment='e', name='regulation of axon guidance', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035033']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000041936', u'ENSMUSG00000035033', u'ENSMUSG00000021743']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902683', NS='BP', enrichment='e', name='regulation of receptor localization to synapse', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032336']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032336']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902684', NS='BP', enrichment='e', name='negative regulation of receptor localization to synapse', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024873']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024873']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902710', NS='CC', enrichment='e', name='GABA receptor complex', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000039809']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000024462', u'ENSMUSG00000039809', u'ENSMUSG00000007653', u'ENSMUSG00000020436']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902711', NS='CC', enrichment='e', name='GABA-A receptor complex', ratio_in_study=(3, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.05567387314929276, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000033676', u'ENSMUSG00000055078', u'ENSMUSG00000029211']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000000560', u'ENSMUSG00000031343', u'ENSMUSG00000023267', u'ENSMUSG00000020436', u'ENSMUSG00000033676', u'ENSMUSG00000055078', u'ENSMUSG00000029054', u'ENSMUSG00000029212', u'ENSMUSG00000007653', u'ENSMUSG00000029211']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902715', NS='BP', enrichment='e', name='positive regulation of interferon-gamma secretion', ratio_in_study=(3, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.009205880062360922, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000027347', u'ENSMUSG00000026596']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000050357', u'ENSMUSG00000027347', u'ENSMUSG00000037447']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902731', NS='BP', enrichment='e', name='negative regulation of chondrocyte proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000037362']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902737', NS='CC', enrichment='e', name='dendritic filopodium', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034675']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000034675']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902741', NS='BP', enrichment='e', name='positive regulation of interferon-alpha secretion', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042817']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000042817', u'ENSMUSG00000027770', u'ENSMUSG00000040296', u'ENSMUSG00000042699', u'ENSMUSG00000037523', u'ENSMUSG00000026896']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902748', NS='BP', enrichment='e', name='positive regulation of lens fiber cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026872']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026872']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902775', NS='BP', enrichment='e', name='mitochondrial large ribosomal subunit assembly', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032480']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000045538', u'ENSMUSG00000025962', u'ENSMUSG00000032480']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902807', NS='BP', enrichment='e', name='negative regulation of cell cycle G1/S phase transition', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024947']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000006342', u'ENSMUSG00000024947']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902857', NS='BP', enrichment='e', name='positive regulation of non-motile cilium assembly', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000029104']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000049488', u'ENSMUSG00000047388', u'ENSMUSG00000009013', u'ENSMUSG00000090100', u'ENSMUSG00000029029', u'ENSMUSG00000006930', u'ENSMUSG00000064128', u'ENSMUSG00000031157', u'ENSMUSG00000036403', u'ENSMUSG00000059248', u'ENSMUSG00000001833']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902866', NS='BP', enrichment='e', name='regulation of retina development in camera-type eye', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024268']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024268']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902883', NS='BP', enrichment='e', name='negative regulation of response to oxidative stress', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021596']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000015937', u'ENSMUSG00000027603', u'ENSMUSG00000021596']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902894', NS='BP', enrichment='e', name='negative regulation of pri-miRNA transcription from RNA polymerase II promoter', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008575']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000022383', u'ENSMUSG00000000567', u'ENSMUSG00000026313', u'ENSMUSG00000000489', u'ENSMUSG00000031902', u'ENSMUSG00000008575', u'ENSMUSG00000007613', u'ENSMUSG00000021264', u'ENSMUSG00000019777', u'ENSMUSG00000015605']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902897', NS='BP', enrichment='e', name='regulation of postsynaptic density protein 95 clustering', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034675']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024304', u'ENSMUSG00000039671', u'ENSMUSG00000034675', u'ENSMUSG00000024146']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902902', NS='BP', enrichment='e', name='negative regulation of autophagosome assembly', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027879', u'ENSMUSG00000049323', u'ENSMUSG00000032118', u'ENSMUSG00000013787', u'ENSMUSG00000036273', u'ENSMUSG00000056121', u'ENSMUSG00000020952', u'ENSMUSG00000038467', u'ENSMUSG00000018572', u'ENSMUSG00000028756', u'ENSMUSG00000031337']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902936', NS='MF', enrichment='e', name='phosphatidylinositol bisphosphate binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058248']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022257', u'ENSMUSG00000058248', u'ENSMUSG00000056201']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902937', NS='CC', enrichment='e', name='inward rectifier potassium channel complex', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038473']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038319', u'ENSMUSG00000033998', u'ENSMUSG00000038473']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902938', NS='BP', enrichment='e', name='regulation of intracellular calcium activated chloride channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049583']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000079037', u'ENSMUSG00000049583']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902949', NS='BP', enrichment='e', name='positive regulation of tau-protein kinase activity', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000025402', u'ENSMUSG00000038418']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000025402', u'ENSMUSG00000038418']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902951', NS='BP', enrichment='e', name='negative regulation of dendritic spine maintenance', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030209']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000079037', u'ENSMUSG00000030209', u'ENSMUSG00000019843', u'ENSMUSG00000056201']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902961', NS='BP', enrichment='e', name='positive regulation of aspartic-type endopeptidase activity involved in amyloid precursor protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026235']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000042228', u'ENSMUSG00000028039', u'ENSMUSG00000039361', u'ENSMUSG00000027954']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902991', NS='BP', enrichment='e', name='regulation of amyloid precursor protein catabolic process', ratio_in_study=(3, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.000556530490207999, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.048831664129647109, study_items=set([u'ENSMUSG00000034799', u'ENSMUSG00000032966', u'ENSMUSG00000030525']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000034799', u'ENSMUSG00000032966', u'ENSMUSG00000030525']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903025', NS='BP', enrichment='e', name='regulation of RNA polymerase II regulatory region sequence-specific DNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021488']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000034394', u'ENSMUSG00000021488']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903026', NS='BP', enrichment='e', name='negative regulation of RNA polymerase II regulatory region sequence-specific DNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028086']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028840', u'ENSMUSG00000028086', u'ENSMUSG00000042745', u'ENSMUSG00000025408', u'ENSMUSG00000022528', u'ENSMUSG00000031314']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903033', NS='BP', enrichment='e', name='positive regulation of microtubule plus-end binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029166']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029166', u'ENSMUSG00000027479']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903051', NS='BP', enrichment='e', name='negative regulation of proteolysis involved in cellular protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026235']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000027954']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903053', NS='BP', enrichment='e', name='regulation of extracellular matrix organization', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000026596']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000048661', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000020689']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903056', NS='BP', enrichment='e', name='regulation of melanosome organization', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026872']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026872']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903070', NS='BP', enrichment='e', name='negative regulation of ER-associated ubiquitin-dependent protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000047879']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004937', u'ENSMUSG00000074093', u'ENSMUSG00000047879']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903076', NS='BP', enrichment='e', name='regulation of protein localization to plasma membrane', ratio_in_study=(5, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.012963395080976587, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.4387997481504704, study_items=set([u'ENSMUSG00000061751', u'ENSMUSG00000046532', u'ENSMUSG00000057897', u'ENSMUSG00000024617', u'ENSMUSG00000031834']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000074698', u'ENSMUSG00000021124', u'ENSMUSG00000041417', u'ENSMUSG00000061751', u'ENSMUSG00000053819', u'ENSMUSG00000020903', u'ENSMUSG00000040760', u'ENSMUSG00000037295', u'ENSMUSG00000024617', u'ENSMUSG00000031913', u'ENSMUSG00000020372', u'ENSMUSG00000021820', u'ENSMUSG00000019998', u'ENSMUSG00000031834', u'ENSMUSG00000020315', u'ENSMUSG00000057897', u'ENSMUSG00000046532', u'ENSMUSG00000050732']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1905963', 'GO:0090003'])),
    NtGoeaResults(GO='GO:1903077', NS='BP', enrichment='e', name='negative regulation of protein localization to plasma membrane', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026344', u'ENSMUSG00000022841']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000006301', u'ENSMUSG00000039361', u'ENSMUSG00000037519', u'ENSMUSG00000002603', u'ENSMUSG00000047126', u'ENSMUSG00000022150', u'ENSMUSG00000028618', u'ENSMUSG00000026344', u'ENSMUSG00000035247', u'ENSMUSG00000022841', u'ENSMUSG00000045658', u'ENSMUSG00000007659', u'ENSMUSG00000024143', u'ENSMUSG00000021224', u'ENSMUSG00000026626']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0090005', 'GO:1905964'])),
    NtGoeaResults(GO='GO:1903078', NS='BP', enrichment='e', name='positive regulation of protein localization to plasma membrane', ratio_in_study=(6, 1139), ratio_in_pop=(41, 13836), p_uncorrected=0.14650903201418622, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061576', u'ENSMUSG00000026341', u'ENSMUSG00000024122', u'ENSMUSG00000025885', u'ENSMUSG00000040022', u'ENSMUSG00000028664']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000020315', u'ENSMUSG00000061576', u'ENSMUSG00000038976', u'ENSMUSG00000041245', u'ENSMUSG00000034593', u'ENSMUSG00000028664', u'ENSMUSG00000015837', u'ENSMUSG00000032892', u'ENSMUSG00000036815', u'ENSMUSG00000049493', u'ENSMUSG00000030805', u'ENSMUSG00000029048', u'ENSMUSG00000006445', u'ENSMUSG00000079037', u'ENSMUSG00000040022', u'ENSMUSG00000022770', u'ENSMUSG00000004771', u'ENSMUSG00000001507', u'ENSMUSG00000036968', u'ENSMUSG00000013921', u'ENSMUSG00000052397', u'ENSMUSG00000006373', u'ENSMUSG00000053647', u'ENSMUSG00000025809', u'ENSMUSG00000024109', u'ENSMUSG00000024122', u'ENSMUSG00000021567', u'ENSMUSG00000044147', u'ENSMUSG00000001729', u'ENSMUSG00000020122', u'ENSMUSG00000030538', u'ENSMUSG00000025006', u'ENSMUSG00000073982', u'ENSMUSG00000037643', u'ENSMUSG00000026341', u'ENSMUSG00000025885', u'ENSMUSG00000041488', u'ENSMUSG00000023992', u'ENSMUSG00000006740', u'ENSMUSG00000052504']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0090004', 'GO:1905965'])),
    NtGoeaResults(GO='GO:1903136', NS='MF', enrichment='e', name='cuprous ion binding', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000079037', u'ENSMUSG00000028964', u'ENSMUSG00000034891', u'ENSMUSG00000046516', u'ENSMUSG00000033792']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903140', NS='BP', enrichment='e', name='regulation of establishment of endothelial barrier', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020580']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031537', u'ENSMUSG00000030341', u'ENSMUSG00000020580', u'ENSMUSG00000024290']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903146', NS='BP', enrichment='e', name='regulation of autophagy of mitochondrion', ratio_in_study=(6, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.007262504770530425, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.28303945391054802, study_items=set([u'ENSMUSG00000022463', u'ENSMUSG00000057177', u'ENSMUSG00000028086', u'ENSMUSG00000060166', u'ENSMUSG00000022789', u'ENSMUSG00000031078']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000030216', u'ENSMUSG00000033918', u'ENSMUSG00000020538', u'ENSMUSG00000060166', u'ENSMUSG00000022789', u'ENSMUSG00000045005', u'ENSMUSG00000020918', u'ENSMUSG00000025995', u'ENSMUSG00000030435', u'ENSMUSG00000022051', u'ENSMUSG00000057177', u'ENSMUSG00000033909', u'ENSMUSG00000046707', u'ENSMUSG00000030432', u'ENSMUSG00000020402', u'ENSMUSG00000025280', u'ENSMUSG00000027671', u'ENSMUSG00000031078', u'ENSMUSG00000030079', u'ENSMUSG00000022463', u'ENSMUSG00000028086', u'ENSMUSG00000006215']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903169', NS='BP', enrichment='e', name='regulation of calcium ion transmembrane transport', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020577']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020577', u'ENSMUSG00000026576', u'ENSMUSG00000026021', u'ENSMUSG00000020573']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903204', NS='BP', enrichment='e', name='negative regulation of oxidative stress-induced neuron death', ratio_in_study=(3, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.10231920038633571, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039697', u'ENSMUSG00000036473', u'ENSMUSG00000028341']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000042406', u'ENSMUSG00000026812', u'ENSMUSG00000030314', u'ENSMUSG00000040888', u'ENSMUSG00000022307', u'ENSMUSG00000044674', u'ENSMUSG00000006932', u'ENSMUSG00000028964', u'ENSMUSG00000028341', u'ENSMUSG00000034105', u'ENSMUSG00000023826', u'ENSMUSG00000039697', u'ENSMUSG00000036473']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903208', NS='BP', enrichment='e', name='negative regulation of hydrogen peroxide-induced neuron death', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000028964', u'ENSMUSG00000020372', u'ENSMUSG00000028341']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903215', NS='BP', enrichment='e', name='negative regulation of protein targeting to mitochondrion', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037316']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000037316', u'ENSMUSG00000036273', u'ENSMUSG00000014776']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903244', NS='BP', enrichment='e', name='positive regulation of cardiac muscle hypertrophy in response to stress', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028161']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027716', u'ENSMUSG00000028161']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903265', NS='BP', enrichment='e', name='positive regulation of tumor necrosis factor-mediated signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051675']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025888', u'ENSMUSG00000033538', u'ENSMUSG00000026942', u'ENSMUSG00000051675', u'ENSMUSG00000074643', u'ENSMUSG00000023826']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903284', NS='BP', enrichment='e', name='positive regulation of glutathione peroxidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025889']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903285', NS='BP', enrichment='e', name='positive regulation of hydrogen peroxide catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025889']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903298', NS='BP', enrichment='e', name='negative regulation of hypoxia-induced intrinsic apoptotic signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000028756', u'ENSMUSG00000032115', u'ENSMUSG00000023010', u'ENSMUSG00000014776']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903347', NS='BP', enrichment='e', name='negative regulation of bicellular tight junction assembly', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020580']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031537', u'ENSMUSG00000020580', u'ENSMUSG00000024290']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903348', NS='BP', enrichment='e', name='positive regulation of bicellular tight junction assembly', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039577']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000039577', u'ENSMUSG00000022512', u'ENSMUSG00000027378']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903351', NS='BP', enrichment='e', name='cellular response to dopamine', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000008976', u'ENSMUSG00000042406', u'ENSMUSG00000033335', u'ENSMUSG00000036273', u'ENSMUSG00000063065', u'ENSMUSG00000021478', u'ENSMUSG00000063358']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903358', NS='BP', enrichment='e', name='regulation of Golgi organization', ratio_in_study=(4, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.006405914221557251, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000041570', u'ENSMUSG00000024065', u'ENSMUSG00000044433', u'ENSMUSG00000038170']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000039046', u'ENSMUSG00000033335', u'ENSMUSG00000014550', u'ENSMUSG00000041570', u'ENSMUSG00000044433', u'ENSMUSG00000029125', u'ENSMUSG00000010110', u'ENSMUSG00000024065', u'ENSMUSG00000038170', u'ENSMUSG00000027739']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903363', NS='BP', enrichment='e', name='negative regulation of cellular protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038658']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028468', u'ENSMUSG00000055409', u'ENSMUSG00000013622', u'ENSMUSG00000026883', u'ENSMUSG00000018669', u'ENSMUSG00000038658']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:2000599'])),
    NtGoeaResults(GO='GO:1903378', NS='BP', enrichment='e', name='positive regulation of oxidative stress-induced neuron intrinsic apoptotic signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028086']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038612', u'ENSMUSG00000024096', u'ENSMUSG00000028086']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903423', NS='BP', enrichment='e', name='positive regulation of synaptic vesicle recycling', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000022973', u'ENSMUSG00000026825']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022973', u'ENSMUSG00000028577', u'ENSMUSG00000026825']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903428', NS='BP', enrichment='e', name='positive regulation of reactive oxygen species biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034730']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000048756', u'ENSMUSG00000026313', u'ENSMUSG00000032202', u'ENSMUSG00000034160', u'ENSMUSG00000004319', u'ENSMUSG00000028964', u'ENSMUSG00000034730', u'ENSMUSG00000026959', u'ENSMUSG00000039005', u'ENSMUSG00000006519']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903441', NS='BP', enrichment='e', name='protein localization to ciliary membrane', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031028']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022722', u'ENSMUSG00000026433', u'ENSMUSG00000031028', u'ENSMUSG00000031755']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903543', NS='BP', enrichment='e', name='positive regulation of exosomal secretion', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031906', u'ENSMUSG00000025885']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000025793', u'ENSMUSG00000014402', u'ENSMUSG00000028249', u'ENSMUSG00000032504', u'ENSMUSG00000006058', u'ENSMUSG00000025885', u'ENSMUSG00000009907', u'ENSMUSG00000036622', u'ENSMUSG00000026718', u'ENSMUSG00000079477', u'ENSMUSG00000031913', u'ENSMUSG00000020592', u'ENSMUSG00000031906', u'ENSMUSG00000033916', u'ENSMUSG00000017009']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903546', NS='BP', enrichment='e', name='protein localization to photoreceptor outer segment', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031028']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021007', u'ENSMUSG00000025235', u'ENSMUSG00000001521', u'ENSMUSG00000031028']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903561', NS='CC', enrichment='p', name='extracellular vesicle', ratio_in_study=(3, 1139), ratio_in_pop=(47, 13836), p_uncorrected=1.0, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057738', u'ENSMUSG00000058672', u'ENSMUSG00000031376']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000048126', u'ENSMUSG00000020241', u'ENSMUSG00000020346', u'ENSMUSG00000038564', u'ENSMUSG00000029570', u'ENSMUSG00000036752', u'ENSMUSG00000083282', u'ENSMUSG00000023030', u'ENSMUSG00000026576', u'ENSMUSG00000026249', u'ENSMUSG00000025892', u'ENSMUSG00000040907', u'ENSMUSG00000030605', u'ENSMUSG00000026579', u'ENSMUSG00000000792', u'ENSMUSG00000027848', u'ENSMUSG00000031376', u'ENSMUSG00000031517', u'ENSMUSG00000022136', u'ENSMUSG00000034488', u'ENSMUSG00000036646', u'ENSMUSG00000021823', u'ENSMUSG00000032332', u'ENSMUSG00000036949', u'ENSMUSG00000024597', u'ENSMUSG00000051483', u'ENSMUSG00000064080', u'ENSMUSG00000031840', u'ENSMUSG00000030342', u'ENSMUSG00000026972', u'ENSMUSG00000047126', u'ENSMUSG00000024909', u'ENSMUSG00000022797', u'ENSMUSG00000033161', u'ENSMUSG00000029064', u'ENSMUSG00000007097', u'ENSMUSG00000042659', u'ENSMUSG00000032562', u'ENSMUSG00000000290', u'ENSMUSG00000057738', u'ENSMUSG00000028249', u'ENSMUSG00000058672', u'ENSMUSG00000041577', u'ENSMUSG00000002985', u'ENSMUSG00000021390', u'ENSMUSG00000032504', u'ENSMUSG00000032294']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903578', NS='BP', enrichment='e', name='regulation of ATP metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000054428']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903599', NS='BP', enrichment='e', name='positive regulation of autophagy of mitochondrion', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000023826', u'ENSMUSG00000029104', u'ENSMUSG00000078566', u'ENSMUSG00000021109']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903691', NS='BP', enrichment='e', name='positive regulation of wound healing, spreading of epidermal cells', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039087']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028991', u'ENSMUSG00000039087']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903699', NS='BP', enrichment='e', name='tarsal gland development', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028053']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028053', u'ENSMUSG00000037071']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903701', NS='BP', enrichment='e', name='substantia propria of cornea development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039239']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903709', NS='BP', enrichment='e', name='uterine gland development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028053']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028053']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903743', NS='BP', enrichment='e', name='negative regulation of anterograde synaptic vesicle transport', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024873']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024873']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903748', NS='BP', enrichment='e', name='negative regulation of establishment of protein localization to mitochondrion', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029657']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000028410', u'ENSMUSG00000029657']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903751', NS='BP', enrichment='e', name='negative regulation of intrinsic apoptotic signaling pathway in response to hydrogen peroxide', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029657']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029657', u'ENSMUSG00000028756', u'ENSMUSG00000005981']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903753', NS='BP', enrichment='e', name='negative regulation of p38MAPK cascade', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029657']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022770', u'ENSMUSG00000029657', u'ENSMUSG00000052397', u'ENSMUSG00000039384']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903779', NS='BP', enrichment='e', name='regulation of cardiac conduction', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024065']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000062373', u'ENSMUSG00000024065', u'ENSMUSG00000031980']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903799', NS='BP', enrichment='e', name='negative regulation of production of miRNAs involved in gene silencing by miRNA', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028161']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000029478', u'ENSMUSG00000002603', u'ENSMUSG00000028161', u'ENSMUSG00000039810', u'ENSMUSG00000019768', u'ENSMUSG00000018501']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903800', NS='BP', enrichment='e', name='positive regulation of production of miRNAs involved in gene silencing by miRNA', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000035027', u'ENSMUSG00000021835', u'ENSMUSG00000020719', u'ENSMUSG00000004936', u'ENSMUSG00000020122', u'ENSMUSG00000069171']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903817', NS='BP', enrichment='e', name='negative regulation of voltage-gated potassium channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027827']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027827', u'ENSMUSG00000039672']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903818', NS='BP', enrichment='e', name='positive regulation of voltage-gated potassium channel activity', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040136']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000040136', u'ENSMUSG00000035681', u'ENSMUSG00000075224', u'ENSMUSG00000058975', u'ENSMUSG00000047976']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903829', NS='BP', enrichment='e', name='positive regulation of cellular protein localization', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000038976', u'ENSMUSG00000036712', u'ENSMUSG00000030536']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903860', NS='BP', enrichment='e', name='negative regulation of dendrite extension', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000861']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000000861', u'ENSMUSG00000031393']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903861', NS='BP', enrichment='e', name='positive regulation of dendrite extension', ratio_in_study=(6, 1139), ratio_in_pop=(20, 13836), p_uncorrected=0.004348196592179503, depth=10, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.2246472884104318, study_items=set([u'ENSMUSG00000058420', u'ENSMUSG00000024589', u'ENSMUSG00000041670', u'ENSMUSG00000022212', u'ENSMUSG00000034799', u'ENSMUSG00000029602']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000031393', u'ENSMUSG00000026452', u'ENSMUSG00000024261', u'ENSMUSG00000022212', u'ENSMUSG00000041241', u'ENSMUSG00000030270', u'ENSMUSG00000024589', u'ENSMUSG00000035864', u'ENSMUSG00000020640', u'ENSMUSG00000028577', u'ENSMUSG00000024008', u'ENSMUSG00000030731', u'ENSMUSG00000038780', u'ENSMUSG00000058420', u'ENSMUSG00000034799', u'ENSMUSG00000023826', u'ENSMUSG00000029602', u'ENSMUSG00000041670', u'ENSMUSG00000037386']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903883', NS='BP', enrichment='e', name='positive regulation of interleukin-17-mediated signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000051675']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000051675']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903886', NS='BP', enrichment='e', name='positive regulation of chemokine (C-C motif) ligand 20 production', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000051675']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000051675']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903892', NS='BP', enrichment='e', name='negative regulation of ATF6-mediated unfolded protein response', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000039474']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039474']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903898', NS='BP', enrichment='e', name='negative regulation of PERK-mediated unfolded protein response', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000066877']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027540', u'ENSMUSG00000066877', u'ENSMUSG00000032475']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903904', NS='BP', enrichment='e', name='negative regulation of establishment of T cell polarity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000036006']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000036006']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903912', NS='BP', enrichment='e', name='negative regulation of endoplasmic reticulum stress-induced eIF2 alpha phosphorylation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000066877']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022136', u'ENSMUSG00000066877', u'ENSMUSG00000046062', u'ENSMUSG00000040435', u'ENSMUSG00000032475']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903955', NS='BP', enrichment='e', name='positive regulation of protein targeting to mitochondrion', ratio_in_study=(8, 1139), ratio_in_pop=(67, 13836), p_uncorrected=0.2618275212442937, depth=10, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022463', u'ENSMUSG00000029403', u'ENSMUSG00000057177', u'ENSMUSG00000041986', u'ENSMUSG00000028086', u'ENSMUSG00000060166', u'ENSMUSG00000021901', u'ENSMUSG00000032735']), pop_n=13836, pop_count=67, pop_items=set([u'ENSMUSG00000033557', u'ENSMUSG00000030216', u'ENSMUSG00000048965', u'ENSMUSG00000035212', u'ENSMUSG00000064145', u'ENSMUSG00000050213', u'ENSMUSG00000037062', u'ENSMUSG00000052833', u'ENSMUSG00000057177', u'ENSMUSG00000060166', u'ENSMUSG00000042328', u'ENSMUSG00000022528', u'ENSMUSG00000057147', u'ENSMUSG00000045005', u'ENSMUSG00000039960', u'ENSMUSG00000023286', u'ENSMUSG00000020918', u'ENSMUSG00000030591', u'ENSMUSG00000024530', u'ENSMUSG00000030435', u'ENSMUSG00000026456', u'ENSMUSG00000040125', u'ENSMUSG00000047098', u'ENSMUSG00000000794', u'ENSMUSG00000044005', u'ENSMUSG00000068329', u'ENSMUSG00000028998', u'ENSMUSG00000024312', u'ENSMUSG00000021901', u'ENSMUSG00000001441', u'ENSMUSG00000022978', u'ENSMUSG00000020061', u'ENSMUSG00000025261', u'ENSMUSG00000030789', u'ENSMUSG00000029403', u'ENSMUSG00000046707', u'ENSMUSG00000033909', u'ENSMUSG00000030432', u'ENSMUSG00000025280', u'ENSMUSG00000027671', u'ENSMUSG00000075703', u'ENSMUSG00000038965', u'ENSMUSG00000025995', u'ENSMUSG00000028756', u'ENSMUSG00000037375', u'ENSMUSG00000026750', u'ENSMUSG00000084786', u'ENSMUSG00000016409', u'ENSMUSG00000030079', u'ENSMUSG00000028381', u'ENSMUSG00000022463', u'ENSMUSG00000024505', u'ENSMUSG00000026986', u'ENSMUSG00000033220', u'ENSMUSG00000032735', u'ENSMUSG00000030854', u'ENSMUSG00000032127', u'ENSMUSG00000028086', u'ENSMUSG00000036718', u'ENSMUSG00000051413', u'ENSMUSG00000042616', u'ENSMUSG00000041995', u'ENSMUSG00000078578', u'ENSMUSG00000027244', u'ENSMUSG00000006215', u'ENSMUSG00000041986', u'ENSMUSG00000027367']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903979', NS='BP', enrichment='e', name='negative regulation of microglial cell activation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032193']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904009', NS='BP', enrichment='e', name='cellular response to monosodium glutamate', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028785']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028785']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904034', NS='BP', enrichment='e', name='positive regulation of t-SNARE clustering', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000051790']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000051790']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904058', NS='BP', enrichment='e', name='positive regulation of sensory perception of pain', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027584']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000028991', u'ENSMUSG00000056529']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904059', NS='BP', enrichment='e', name='regulation of locomotor rhythm', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027584']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000038872']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904113', NS='BP', enrichment='e', name='negative regulation of muscle filament sliding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034675']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034675']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904115', NS='CC', enrichment='e', name='axon cytoplasm', ratio_in_study=(6, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.00031773577761303894, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.031584545083483483, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000029757', u'ENSMUSG00000032589', u'ENSMUSG00000018395', u'ENSMUSG00000062444', u'ENSMUSG00000031539']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024480', u'ENSMUSG00000022340', u'ENSMUSG00000032536', u'ENSMUSG00000022391', u'ENSMUSG00000063801', u'ENSMUSG00000009013', u'ENSMUSG00000029757', u'ENSMUSG00000031539', u'ENSMUSG00000021824', u'ENSMUSG00000018395', u'ENSMUSG00000062444', u'ENSMUSG00000005732', u'ENSMUSG00000032589']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904171', NS='BP', enrichment='e', name='negative regulation of bleb assembly', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026341']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026341']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904219', NS='BP', enrichment='e', name='positive regulation of CDP-diacylglycerol-serine O-phosphatidyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019877']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000019877', u'ENSMUSG00000021703', u'ENSMUSG00000023232']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904222', NS='BP', enrichment='e', name='positive regulation of serine C-palmitoyltransferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019877']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000019877', u'ENSMUSG00000021703', u'ENSMUSG00000023232']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904227', NS='BP', enrichment='e', name='negative regulation of glycogen synthase activity, transferring glucose-1-phosphate', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000057177']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000057177']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904251', NS='BP', enrichment='e', name='regulation of bile acid metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037514', u'ENSMUSG00000005672']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904262', NS='BP', enrichment='p', name='negative regulation of TORC1 signaling', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000038332', u'ENSMUSG00000028893', u'ENSMUSG00000006021', u'ENSMUSG00000001518', u'ENSMUSG00000047496', u'ENSMUSG00000053684', u'ENSMUSG00000015944', u'ENSMUSG00000003068', u'ENSMUSG00000034218', u'ENSMUSG00000037426', u'ENSMUSG00000032009', u'ENSMUSG00000033253']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904263', NS='BP', enrichment='e', name='positive regulation of TORC1 signaling', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041658']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024493', u'ENSMUSG00000041658', u'ENSMUSG00000068663', u'ENSMUSG00000003423', u'ENSMUSG00000079614', u'ENSMUSG00000024170', u'ENSMUSG00000070934', u'ENSMUSG00000028278']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904264', NS='MF', enrichment='e', name='ubiquitin protein ligase activity involved in ERAD pathway', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064061']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000039100', u'ENSMUSG00000064061', u'ENSMUSG00000000275', u'ENSMUSG00000031751', u'ENSMUSG00000020448', u'ENSMUSG00000055401', u'ENSMUSG00000024807', u'ENSMUSG00000039615', u'ENSMUSG00000019295', u'ENSMUSG00000015478']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904268', NS='BP', enrichment='e', name='positive regulation of Schwann cell chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000002489']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002489']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904294', NS='BP', enrichment='e', name='positive regulation of ERAD pathway', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000056900', u'ENSMUSG00000049488', u'ENSMUSG00000024392', u'ENSMUSG00000013858']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904315', NS='MF', enrichment='e', name='transmitter-gated ion channel activity involved in regulation of postsynaptic membrane potential', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020524']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000026959', u'ENSMUSG00000020524']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904322', NS='BP', enrichment='e', name='cellular response to forskolin', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021536']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000021536', u'ENSMUSG00000040016', u'ENSMUSG00000022840', u'ENSMUSG00000029245', u'ENSMUSG00000020654', u'ENSMUSG00000032051', u'ENSMUSG00000057614', u'ENSMUSG00000022994', u'ENSMUSG00000048915']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904338', NS='BP', enrichment='e', name='regulation of dopaminergic neuron differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000002489']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002489']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904343', NS='BP', enrichment='e', name='positive regulation of colon smooth muscle contraction', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000040016', u'ENSMUSG00000005672']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904348', NS='BP', enrichment='e', name='negative regulation of small intestine smooth muscle contraction', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000063142']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000063142']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904349', NS='BP', enrichment='e', name='positive regulation of small intestine smooth muscle contraction', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000005672']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904355', NS='BP', enrichment='p', name='positive regulation of telomere capping', ratio_in_study=(1, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999846971, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063358']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000026622', u'ENSMUSG00000000568', u'ENSMUSG00000031529', u'ENSMUSG00000063358', u'ENSMUSG00000029454', u'ENSMUSG00000020897', u'ENSMUSG00000019876', u'ENSMUSG00000026778', u'ENSMUSG00000025374', u'ENSMUSG00000026393', u'ENSMUSG00000002963', u'ENSMUSG00000002948', u'ENSMUSG00000024811', u'ENSMUSG00000038685', u'ENSMUSG00000014426']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904378', NS='BP', enrichment='e', name='maintenance of unfolded protein involved in ERAD pathway', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025858', u'ENSMUSG00000056900', u'ENSMUSG00000024392']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904424', NS='BP', enrichment='e', name='regulation of GTP binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031511']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031511', u'ENSMUSG00000024576']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904426', NS='BP', enrichment='e', name='positive regulation of GTP binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022125', u'ENSMUSG00000022469', u'ENSMUSG00000039239']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904428', NS='BP', enrichment='e', name='negative regulation of tubulin deacetylation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056602']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000047844', u'ENSMUSG00000056602']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904504', NS='BP', enrichment='e', name='positive regulation of lipophagy', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021036', u'ENSMUSG00000029104', u'ENSMUSG00000028893', u'ENSMUSG00000021468', u'ENSMUSG00000045730']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904530', NS='BP', enrichment='e', name='negative regulation of actin filament binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029121']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029121']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904579', NS='BP', enrichment='e', name='cellular response to thapsigargin', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000019054']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904580', NS='BP', enrichment='e', name='regulation of intracellular mRNA localization', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029104']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904622', NS='BP', enrichment='e', name='negative regulation of actin-dependent ATPase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034675']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034675']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904637', NS='BP', enrichment='e', name='cellular response to ionomycin', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000006728', u'ENSMUSG00000051177']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904645', NS='BP', enrichment='e', name='response to amyloid-beta', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000034656', u'ENSMUSG00000030525']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000079037', u'ENSMUSG00000019843', u'ENSMUSG00000034656', u'ENSMUSG00000030525']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904646', NS='BP', enrichment='e', name='cellular response to amyloid-beta', ratio_in_study=(5, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.016425923805761595, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.50884725698874089, study_items=set([u'ENSMUSG00000040118', u'ENSMUSG00000026235', u'ENSMUSG00000020882', u'ENSMUSG00000049583', u'ENSMUSG00000034656']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000040249', u'ENSMUSG00000026496', u'ENSMUSG00000079037', u'ENSMUSG00000040907', u'ENSMUSG00000026656', u'ENSMUSG00000034656', u'ENSMUSG00000049583', u'ENSMUSG00000045730', u'ENSMUSG00000026235', u'ENSMUSG00000033538', u'ENSMUSG00000028969', u'ENSMUSG00000022892', u'ENSMUSG00000040118', u'ENSMUSG00000019969', u'ENSMUSG00000039005', u'ENSMUSG00000020882', u'ENSMUSG00000005533', u'ENSMUSG00000022812']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904692', NS='BP', enrichment='e', name='positive regulation of type B pancreatic cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026204']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026204']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904694', NS='BP', enrichment='e', name='negative regulation of vascular smooth muscle contraction', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035954']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000035954', u'ENSMUSG00000044447', u'ENSMUSG00000050730']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904715', NS='BP', enrichment='e', name='negative regulation of chaperone-mediated autophagy', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000017760']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904717', NS='BP', enrichment='e', name='regulation of AMPA glutamate receptor clustering', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022623']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022623']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904754', NS='BP', enrichment='p', name='positive regulation of vascular associated smooth muscle cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999987805, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035954']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000031980', u'ENSMUSG00000034593', u'ENSMUSG00000001761', u'ENSMUSG00000030774', u'ENSMUSG00000020184', u'ENSMUSG00000024713', u'ENSMUSG00000042121', u'ENSMUSG00000028556', u'ENSMUSG00000030536', u'ENSMUSG00000035954', u'ENSMUSG00000000489', u'ENSMUSG00000044447', u'ENSMUSG00000033792']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904782', NS='BP', enrichment='e', name='negative regulation of NMDA glutamate receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028664']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028664']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904783', NS='BP', enrichment='e', name='positive regulation of NMDA glutamate receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028664']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000056201']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904800', NS='BP', enrichment='e', name='negative regulation of neuron remodeling', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000000861']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000861']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904861', NS='BP', enrichment='e', name='excitatory synapse assembly', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000032336', u'ENSMUSG00000063887']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000071424', u'ENSMUSG00000032336', u'ENSMUSG00000063887']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904862', NS='BP', enrichment='e', name='inhibitory synapse assembly', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000045903']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000045903']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904879', NS='BP', enrichment='e', name='positive regulation of calcium ion transmembrane transport via high voltage-gated calcium channel', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057914']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000031400']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904888', NS='BP', enrichment='e', name='cranial skeletal system development', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000040711', u'ENSMUSG00000024989', u'ENSMUSG00000006932']), study_n=1139, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904908', NS='BP', enrichment='e', name='negative regulation of maintenance of mitotic sister chromatid cohesion, telomeric', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031529', u'ENSMUSG00000031229']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904938', NS='BP', enrichment='e', name='planar cell polarity pathway involved in axon guidance', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023473']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026556', u'ENSMUSG00000032547', u'ENSMUSG00000022382', u'ENSMUSG00000007989', u'ENSMUSG00000021994', u'ENSMUSG00000023473']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904980', NS='BP', enrichment='e', name='positive regulation of endosome organization', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022973']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022973']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905006', NS='BP', enrichment='e', name='negative regulation of epithelial to mesenchymal transition involved in endocardial cushion formation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000048616', u'ENSMUSG00000039239']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905007', NS='BP', enrichment='e', name='positive regulation of epithelial to mesenchymal transition involved in endocardial cushion formation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000032440', u'ENSMUSG00000039239', u'ENSMUSG00000026814', u'ENSMUSG00000026836']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905030', NS='MF', enrichment='e', name='voltage-gated ion channel activity involved in regulation of postsynaptic membrane potential', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000051331', u'ENSMUSG00000060882']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000051331', u'ENSMUSG00000060882']), study_n=1139, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905065', NS='BP', enrichment='e', name='positive regulation of vascular smooth muscle cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005672']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005672', u'ENSMUSG00000026814']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905075', NS='BP', enrichment='e', name='positive regulation of occluding junction disassembly', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040136']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040136', u'ENSMUSG00000007613', u'ENSMUSG00000021253']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905090', NS='BP', enrichment='e', name='negative regulation of parkin-mediated stimulation of mitophagy in response to mitochondrial depolarization', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000035284']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000035284']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905128', NS='BP', enrichment='e', name='positive regulation of axo-dendritic protein transport', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000018395']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018395']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905144', NS='BP', enrichment='e', name='response to acetylcholine', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027950', u'ENSMUSG00000030525']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905167', NS='BP', enrichment='e', name='positive regulation of lysosomal protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000032193']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905205', NS='BP', enrichment='e', name='positive regulation of connective tissue replacement', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028161']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028161']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905206', NS='BP', enrichment='e', name='positive regulation of hydrogen peroxide-induced cell death', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000021408']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905244', NS='BP', enrichment='e', name='regulation of modification of synaptic structure', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026235']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000000838', u'ENSMUSG00000026842', u'ENSMUSG00000007815', u'ENSMUSG00000031153']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905274', NS='BP', enrichment='e', name='regulation of modification of postsynaptic actin cytoskeleton', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000002489']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002489']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905314', NS='BP', enrichment='e', name='semi-lunar valve development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000067336']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905323', NS='BP', enrichment='e', name='telomerase holoenzyme complex assembly', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021270']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000014907', u'ENSMUSG00000023944', u'ENSMUSG00000021270', u'ENSMUSG00000071072']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905337', NS='BP', enrichment='e', name='positive regulation of aggrephagy', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029104']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905355', NS='BP', enrichment='e', name='spine apparatus assembly', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000043079']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000043079']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905445', NS='BP', enrichment='e', name='positive regulation of clathrin coat assembly', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035203']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000033419', u'ENSMUSG00000035203']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905505', NS='BP', enrichment='e', name='positive regulation of motile cilium assembly', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029104']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905515', NS='BP', enrichment='e', name='non-motile cilium assembly', ratio_in_study=(4, 1139), ratio_in_pop=(47, 13836), p_uncorrected=0.7933328339424793, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061244', u'ENSMUSG00000018395', u'ENSMUSG00000019986', u'ENSMUSG00000031865']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000022911', u'ENSMUSG00000064128', u'ENSMUSG00000033282', u'ENSMUSG00000018395', u'ENSMUSG00000037325', u'ENSMUSG00000038564', u'ENSMUSG00000031755', u'ENSMUSG00000052613', u'ENSMUSG00000028718', u'ENSMUSG00000025162', u'ENSMUSG00000023072', u'ENSMUSG00000035759', u'ENSMUSG00000040124', u'ENSMUSG00000060798', u'ENSMUSG00000043051', u'ENSMUSG00000023345', u'ENSMUSG00000027274', u'ENSMUSG00000020895', u'ENSMUSG00000034121', u'ENSMUSG00000079235', u'ENSMUSG00000011658', u'ENSMUSG00000006464', u'ENSMUSG00000061244', u'ENSMUSG00000047193', u'ENSMUSG00000021013', u'ENSMUSG00000038122', u'ENSMUSG00000030323', u'ENSMUSG00000024169', u'ENSMUSG00000026556', u'ENSMUSG00000038241', u'ENSMUSG00000031592', u'ENSMUSG00000032965', u'ENSMUSG00000039765', u'ENSMUSG00000049904', u'ENSMUSG00000019986', u'ENSMUSG00000027778', u'ENSMUSG00000047248', u'ENSMUSG00000022064', u'ENSMUSG00000025235', u'ENSMUSG00000028576', u'ENSMUSG00000040040', u'ENSMUSG00000019971', u'ENSMUSG00000031865', u'ENSMUSG00000032558', u'ENSMUSG00000017858', u'ENSMUSG00000040729', u'ENSMUSG00000039781']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035058'])),
    NtGoeaResults(GO='GO:1905520', NS='BP', enrichment='e', name='positive regulation of presynaptic active zone assembly', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000063887']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000063887']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905563', NS='BP', enrichment='e', name='negative regulation of vascular endothelial cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002496']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000040856']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905573', NS='MF', enrichment='e', name='ganglioside GM1 binding', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043811']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000004207']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905576', NS='MF', enrichment='e', name='ganglioside GT1b binding', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043811']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036634', u'ENSMUSG00000043811', u'ENSMUSG00000004207']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905604', NS='BP', enrichment='e', name='negative regulation of maintenance of permeability of blood-brain barrier', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000040136']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040136']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905606', NS='BP', enrichment='e', name='regulation of presynapse assembly', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000045983']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905872', NS='BP', enrichment='e', name='negative regulation of protein localization to cell leading edge', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000036006']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000036006']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905906', NS='BP', enrichment='e', name='regulation of amyloid fibril formation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000030525']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905907', NS='BP', enrichment='e', name='negative regulation of amyloid fibril formation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000032193', u'ENSMUSG00000032060']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905920', NS='BP', enrichment='e', name='positive regulation of CoA-transferase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030525']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905923', NS='BP', enrichment='e', name='positive regulation of acetylcholine biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000030525']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030525']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990000', NS='BP', enrichment='e', name='amyloid fibril formation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032966']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000021408', u'ENSMUSG00000020184', u'ENSMUSG00000032966', u'ENSMUSG00000022892', u'ENSMUSG00000026879']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990023', NS='CC', enrichment='e', name='mitotic spindle midzone', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031078']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000058070', u'ENSMUSG00000033900', u'ENSMUSG00000040945', u'ENSMUSG00000050930', u'ENSMUSG00000039630', u'ENSMUSG00000045328', u'ENSMUSG00000033209', u'ENSMUSG00000024795', u'ENSMUSG00000020897', u'ENSMUSG00000027115', u'ENSMUSG00000066306', u'ENSMUSG00000031078']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990031', NS='CC', enrichment='e', name='pinceau fiber', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028931']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028931']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990034', NS='BP', enrichment='e', name='calcium ion export across plasma membrane', ratio_in_study=(3, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.004902251683340443, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000030376', u'ENSMUSG00000019943', u'ENSMUSG00000031376']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030376', u'ENSMUSG00000019943', u'ENSMUSG00000079055', u'ENSMUSG00000044026', u'ENSMUSG00000031376']), study_n=1139, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990075', NS='CC', enrichment='e', name='periciliary membrane compartment', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026585']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026585', u'ENSMUSG00000060090', u'ENSMUSG00000028758', u'ENSMUSG00000039137', u'ENSMUSG00000069170']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990090', NS='BP', enrichment='e', name='cellular response to nerve growth factor stimulus', ratio_in_study=(4, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.08882516361581129, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.95457643268068926, study_items=set([u'ENSMUSG00000036333', u'ENSMUSG00000032435', u'ENSMUSG00000024772', u'ENSMUSG00000062232']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000036333', u'ENSMUSG00000032435', u'ENSMUSG00000068798', u'ENSMUSG00000062232', u'ENSMUSG00000029518', u'ENSMUSG00000023932', u'ENSMUSG00000040003', u'ENSMUSG00000027490', u'ENSMUSG00000030538', u'ENSMUSG00000035770', u'ENSMUSG00000049076', u'ENSMUSG00000061762', u'ENSMUSG00000024772', u'ENSMUSG00000030744', u'ENSMUSG00000022528', u'ENSMUSG00000033039', u'ENSMUSG00000001729', u'ENSMUSG00000039844', u'ENSMUSG00000027363', u'ENSMUSG00000027500', u'ENSMUSG00000017776']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990108', NS='BP', enrichment='e', name='protein linear deubiquitination', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036712', u'ENSMUSG00000046034']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990124', NS='CC', enrichment='e', name='messenger ribonucleoprotein complex', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020300', u'ENSMUSG00000025920']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020300', u'ENSMUSG00000028639', u'ENSMUSG00000059005', u'ENSMUSG00000037296', u'ENSMUSG00000000838', u'ENSMUSG00000015656', u'ENSMUSG00000025586', u'ENSMUSG00000039782', u'ENSMUSG00000025920', u'ENSMUSG00000039652', u'ENSMUSG00000022283']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990126', NS='BP', enrichment='e', name='retrograde transport, endosome to plasma membrane', ratio_in_study=(1, 1139), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026927']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000044864', u'ENSMUSG00000024101', u'ENSMUSG00000026927', u'ENSMUSG00000034867', u'ENSMUSG00000029462', u'ENSMUSG00000020078', u'ENSMUSG00000077450', u'ENSMUSG00000027291', u'ENSMUSG00000033039', u'ENSMUSG00000028136', u'ENSMUSG00000029146', u'ENSMUSG00000031696']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990131', NS='CC', enrichment='e', name='Gtr1-Gtr2 GTPase complex', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041658']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000041658', u'ENSMUSG00000028646', u'ENSMUSG00000070934', u'ENSMUSG00000028278']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990138', NS='BP', enrichment='e', name='neuron projection extension', ratio_in_study=(4, 1139), ratio_in_pop=(23, 13836), p_uncorrected=0.11564843054498748, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000002489', u'ENSMUSG00000039114', u'ENSMUSG00000030084']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000033726', u'ENSMUSG00000051379', u'ENSMUSG00000029053', u'ENSMUSG00000002489', u'ENSMUSG00000020387', u'ENSMUSG00000006932', u'ENSMUSG00000018736', u'ENSMUSG00000036940', u'ENSMUSG00000024423', u'ENSMUSG00000048482', u'ENSMUSG00000031010', u'ENSMUSG00000030084', u'ENSMUSG00000031398', u'ENSMUSG00000074643', u'ENSMUSG00000030536', u'ENSMUSG00000022231', u'ENSMUSG00000027750', u'ENSMUSG00000047787', u'ENSMUSG00000005102', u'ENSMUSG00000027496', u'ENSMUSG00000039114', u'ENSMUSG00000052133', u'ENSMUSG00000003534']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990147', NS='MF', enrichment='e', name='talin binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034902']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034902']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990172', NS='BP', enrichment='e', name='G-protein coupled receptor catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000043384']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000043384']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990246', NS='CC', enrichment='e', name='uniplex complex', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009647']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021973', u'ENSMUSG00000020111', u'ENSMUSG00000009647', u'ENSMUSG00000027994', u'ENSMUSG00000022452']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990253', NS='BP', enrichment='e', name='cellular response to leucine starvation', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041658']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000041638', u'ENSMUSG00000028893', u'ENSMUSG00000005102', u'ENSMUSG00000041658', u'ENSMUSG00000024423', u'ENSMUSG00000024493', u'ENSMUSG00000028991', u'ENSMUSG00000028278']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990256', NS='BP', enrichment='e', name='signal clustering', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022231']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022231']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990257', NS='CC', enrichment='e', name='piccolo-bassoon transport vesicle', ratio_in_study=(2, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.006771365700332036, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000029757', u'ENSMUSG00000032589']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029757', u'ENSMUSG00000032589']), study_n=1139, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990380', NS='MF', enrichment='e', name='Lys48-specific deubiquitinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026767', u'ENSMUSG00000036712', u'ENSMUSG00000031154', u'ENSMUSG00000046269', u'ENSMUSG00000042444', u'ENSMUSG00000046404', u'ENSMUSG00000038495', u'ENSMUSG00000006676', u'ENSMUSG00000038712']), study_n=1139, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990381', NS='MF', enrichment='e', name='ubiquitin-specific protease binding', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024392', u'ENSMUSG00000064061']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000018974', u'ENSMUSG00000013663', u'ENSMUSG00000039100', u'ENSMUSG00000024392', u'ENSMUSG00000028452', u'ENSMUSG00000031751', u'ENSMUSG00000022365', u'ENSMUSG00000024807', u'ENSMUSG00000075701', u'ENSMUSG00000053119', u'ENSMUSG00000023826', u'ENSMUSG00000064061', u'ENSMUSG00000028964', u'ENSMUSG00000047126', u'ENSMUSG00000003813']), study_n=1139, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990391', NS='CC', enrichment='e', name='DNA repair complex', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043909']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000058318', u'ENSMUSG00000037896', u'ENSMUSG00000036940', u'ENSMUSG00000014074', u'ENSMUSG00000043909', u'ENSMUSG00000034218']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990416', NS='BP', enrichment='e', name='cellular response to brain-derived neurotrophic factor stimulus', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000019831', u'ENSMUSG00000028488']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000019831', u'ENSMUSG00000028488', u'ENSMUSG00000042757', u'ENSMUSG00000028163']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990430', NS='MF', enrichment='e', name='extracellular matrix protein binding', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024462']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000045930', u'ENSMUSG00000027087', u'ENSMUSG00000025321']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990440', NS='BP', enrichment='e', name='positive regulation of transcription from RNA polymerase II promoter in response to endoplasmic reticulum stress', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026663']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000042406', u'ENSMUSG00000026663', u'ENSMUSG00000046873', u'ENSMUSG00000027230', u'ENSMUSG00000015461', u'ENSMUSG00000026628', u'ENSMUSG00000056501', u'ENSMUSG00000031668', u'ENSMUSG00000025408', u'ENSMUSG00000059552']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990441', NS='BP', enrichment='e', name='negative regulation of transcription from RNA polymerase II promoter in response to endoplasmic reticulum stress', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000066877']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000052684', u'ENSMUSG00000066877', u'ENSMUSG00000040435', u'ENSMUSG00000023010', u'ENSMUSG00000032475']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990452', NS='CC', enrichment='e', name='Parkin-FBXW7-Cul1 ubiquitin ligase complex', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028086']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000023826', u'ENSMUSG00000028086', u'ENSMUSG00000029686']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990454', NS='CC', enrichment='e', name='L-type voltage-gated calcium channel complex', ratio_in_study=(6, 1139), ratio_in_pop=(6, 13836), p_uncorrected=3.0748311464368264e-07, depth=8, study_count=6, p_sm_bonferroni=0.0048293297985936793, p_fdr_bh=8.062874806142025e-05, study_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000038473', u'ENSMUSG00000051331', u'ENSMUSG00000015968', u'ENSMUSG00000040118', u'ENSMUSG00000003352']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000038473', u'ENSMUSG00000051331', u'ENSMUSG00000015968', u'ENSMUSG00000040118', u'ENSMUSG00000003352']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990502', NS='BP', enrichment='e', name='dense core granule maturation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026204']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026204', u'ENSMUSG00000031993']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990504', NS='BP', enrichment='e', name='dense core granule exocytosis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017978']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000017978', u'ENSMUSG00000054423']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990573', NS='BP', enrichment='e', name='potassium ion import across plasma membrane', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026824']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000030247', u'ENSMUSG00000033161', u'ENSMUSG00000020331', u'ENSMUSG00000040896']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990635', NS='CC', enrichment='e', name='proximal dendrite', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027827']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000027827', u'ENSMUSG00000003099', u'ENSMUSG00000048000', u'ENSMUSG00000030854', u'ENSMUSG00000024713', u'ENSMUSG00000064181']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990666', NS='CC', enrichment='e', name='PCSK9-LDLR complex', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000032193']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032193']), study_n=1139, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990707', NS='CC', enrichment='e', name='nuclear subtelomeric heterochromatin', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031229']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031229']), study_n=1139, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990743', NS='BP', enrichment='e', name='protein sialylation', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056812']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031749', u'ENSMUSG00000056812', u'ENSMUSG00000032038', u'ENSMUSG00000022885']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990752', NS='CC', enrichment='e', name='microtubule end', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041570']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020181', u'ENSMUSG00000041570', u'ENSMUSG00000051378']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990755', NS='BP', enrichment='e', name='mitotic spindle microtubule depolymerization', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000031971']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031971']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990769', NS='CC', enrichment='e', name='proximal neuron projection', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042766']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004961', u'ENSMUSG00000040016', u'ENSMUSG00000043448', u'ENSMUSG00000042766']), study_n=1139, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990782', NS='MF', enrichment='e', name='protein tyrosine kinase binding', ratio_in_study=(4, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.013218327689099004, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.44118284452214845, study_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000049583', u'ENSMUSG00000021270', u'ENSMUSG00000021549']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000034342', u'ENSMUSG00000026235', u'ENSMUSG00000074272', u'ENSMUSG00000013663', u'ENSMUSG00000049583', u'ENSMUSG00000021270', u'ENSMUSG00000050953', u'ENSMUSG00000021549', u'ENSMUSG00000022514', u'ENSMUSG00000033392', u'ENSMUSG00000043733', u'ENSMUSG00000017776']), study_n=1139, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990809', NS='BP', enrichment='e', name='endoplasmic reticulum tubular network membrane organization', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021066']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030654', u'ENSMUSG00000021066', u'ENSMUSG00000059811', u'ENSMUSG00000020458']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990830', NS='BP', enrichment='p', name='cellular response to leukemia inhibitory factor', ratio_in_study=(5, 1139), ratio_in_pop=(106, 13836), p_uncorrected=0.21673921782263436, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014226', u'ENSMUSG00000027993', u'ENSMUSG00000021767', u'ENSMUSG00000020248', u'ENSMUSG00000058297']), pop_n=13836, pop_count=106, pop_items=set([u'ENSMUSG00000015354', u'ENSMUSG00000001288', u'ENSMUSG00000006442', u'ENSMUSG00000037405', u'ENSMUSG00000022474', u'ENSMUSG00000066643', u'ENSMUSG00000032131', u'ENSMUSG00000053113', u'ENSMUSG00000028581', u'ENSMUSG00000017861', u'ENSMUSG00000032333', u'ENSMUSG00000020063', u'ENSMUSG00000016319', u'ENSMUSG00000021196', u'ENSMUSG00000022415', u'ENSMUSG00000022797', u'ENSMUSG00000014226', u'ENSMUSG00000029603', u'ENSMUSG00000038518', u'ENSMUSG00000030619', u'ENSMUSG00000024206', u'ENSMUSG00000028927', u'ENSMUSG00000034336', u'ENSMUSG00000035431', u'ENSMUSG00000037722', u'ENSMUSG00000033943', u'ENSMUSG00000021767', u'ENSMUSG00000020634', u'ENSMUSG00000020363', u'ENSMUSG00000000275', u'ENSMUSG00000029304', u'ENSMUSG00000031715', u'ENSMUSG00000020534', u'ENSMUSG00000022995', u'ENSMUSG00000033318', u'ENSMUSG00000001707', u'ENSMUSG00000006599', u'ENSMUSG00000071172', u'ENSMUSG00000033845', u'ENSMUSG00000024827', u'ENSMUSG00000032470', u'ENSMUSG00000028124', u'ENSMUSG00000028080', u'ENSMUSG00000000628', u'ENSMUSG00000020484', u'ENSMUSG00000026234', u'ENSMUSG00000035105', u'ENSMUSG00000005148', u'ENSMUSG00000053470', u'ENSMUSG00000031381', u'ENSMUSG00000029415', u'ENSMUSG00000059895', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000027835', u'ENSMUSG00000029718', u'ENSMUSG00000037563', u'ENSMUSG00000029922', u'ENSMUSG00000024427', u'ENSMUSG00000034203', u'ENSMUSG00000015766', u'ENSMUSG00000049791', u'ENSMUSG00000025969', u'ENSMUSG00000037730', u'ENSMUSG00000058297', u'ENSMUSG00000031139', u'ENSMUSG00000025964', u'ENSMUSG00000020396', u'ENSMUSG00000022884', u'ENSMUSG00000026999', u'ENSMUSG00000025001', u'ENSMUSG00000026187', u'ENSMUSG00000036986', u'ENSMUSG00000035673', u'ENSMUSG00000025880', u'ENSMUSG00000053907', u'ENSMUSG00000021392', u'ENSMUSG00000037608', u'ENSMUSG00000021240', u'ENSMUSG00000020248', u'ENSMUSG00000023861', u'ENSMUSG00000017412', u'ENSMUSG00000029267', u'ENSMUSG00000028179', u'ENSMUSG00000026575', u'ENSMUSG00000024097', u'ENSMUSG00000030826', u'ENSMUSG00000019947', u'ENSMUSG00000039630', u'ENSMUSG00000008489', u'ENSMUSG00000024642', u'ENSMUSG00000024317', u'ENSMUSG00000021848', u'ENSMUSG00000022114', u'ENSMUSG00000009535', u'ENSMUSG00000020561', u'ENSMUSG00000042207', u'ENSMUSG00000027168', u'ENSMUSG00000040669', u'ENSMUSG00000027993', u'ENSMUSG00000029913', u'ENSMUSG00000036202', u'ENSMUSG00000020923', u'ENSMUSG00000030970', u'ENSMUSG00000025902', u'ENSMUSG00000038301']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990841', NS='MF', enrichment='p', name='promoter-specific chromatin binding', ratio_in_study=(2, 1139), ratio_in_pop=(29, 13836), p_uncorrected=0.9999999999963872, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013787', u'ENSMUSG00000038418']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000050295', u'ENSMUSG00000020719', u'ENSMUSG00000031166', u'ENSMUSG00000003032', u'ENSMUSG00000042699', u'ENSMUSG00000063550', u'ENSMUSG00000048402', u'ENSMUSG00000014859', u'ENSMUSG00000022556', u'ENSMUSG00000013787', u'ENSMUSG00000041235', u'ENSMUSG00000017548', u'ENSMUSG00000039630', u'ENSMUSG00000042903', u'ENSMUSG00000022952', u'ENSMUSG00000026104', u'ENSMUSG00000028800', u'ENSMUSG00000022394', u'ENSMUSG00000029687', u'ENSMUSG00000039238', u'ENSMUSG00000033006', u'ENSMUSG00000005566', u'ENSMUSG00000031666', u'ENSMUSG00000029167', u'ENSMUSG00000038418', u'ENSMUSG00000015697', u'ENSMUSG00000004099', u'ENSMUSG00000027641']), study_n=1139, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990869', NS='BP', enrichment='e', name='cellular response to chemokine', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036006']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000052085', u'ENSMUSG00000038604', u'ENSMUSG00000036006', u'ENSMUSG00000007815', u'ENSMUSG00000068015']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990904', NS='CC', enrichment='e', name='ribonucleoprotein complex', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040028']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000022556', u'ENSMUSG00000009575', u'ENSMUSG00000039630', u'ENSMUSG00000060938', u'ENSMUSG00000044786', u'ENSMUSG00000040028']), study_n=1139, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990926', NS='BP', enrichment='e', name='short-term synaptic potentiation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027273']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024743', u'ENSMUSG00000027273']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990967', NS='BP', enrichment='e', name='multi-organism toxin transport', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025170']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026433', u'ENSMUSG00000025170']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000001', NS='BP', enrichment='e', name='regulation of DNA damage checkpoint', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032244']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000022184', u'ENSMUSG00000028884', u'ENSMUSG00000032244', u'ENSMUSG00000020038', u'ENSMUSG00000021932', u'ENSMUSG00000016984', u'ENSMUSG00000033596', u'ENSMUSG00000031644', u'ENSMUSG00000031446', u'ENSMUSG00000027242']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000008', NS='BP', enrichment='e', name='regulation of protein localization to cell surface', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028931']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000077450', u'ENSMUSG00000051343', u'ENSMUSG00000028931', u'ENSMUSG00000026849', u'ENSMUSG00000006932', u'ENSMUSG00000025224', u'ENSMUSG00000006611']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000009', NS='BP', enrichment='e', name='negative regulation of protein localization to cell surface', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024589']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000035212', u'ENSMUSG00000051355', u'ENSMUSG00000039361', u'ENSMUSG00000031342', u'ENSMUSG00000031513', u'ENSMUSG00000028373', u'ENSMUSG00000052374', u'ENSMUSG00000024589', u'ENSMUSG00000019861', u'ENSMUSG00000032733']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000036', NS='BP', enrichment='e', name='regulation of stem cell population maintenance', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040028', u'ENSMUSG00000036550']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020166', u'ENSMUSG00000001761', u'ENSMUSG00000027678', u'ENSMUSG00000053470', u'ENSMUSG00000021067', u'ENSMUSG00000035632', u'ENSMUSG00000040028', u'ENSMUSG00000028397', u'ENSMUSG00000036550', u'ENSMUSG00000023994']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000042', NS='BP', enrichment='e', name='negative regulation of double-strand break repair via homologous recombination', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043909']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000035365', u'ENSMUSG00000047757', u'ENSMUSG00000043929', u'ENSMUSG00000036202', u'ENSMUSG00000034206', u'ENSMUSG00000020228', u'ENSMUSG00000058594', u'ENSMUSG00000020752', u'ENSMUSG00000043909']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000050', NS='BP', enrichment='e', name='regulation of non-canonical Wnt signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000002489']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002489']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000058', NS='BP', enrichment='e', name='regulation of protein ubiquitination involved in ubiquitin-dependent protein catabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025326', u'ENSMUSG00000040021', u'ENSMUSG00000059456']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000060', NS='BP', enrichment='e', name='positive regulation of protein ubiquitination involved in ubiquitin-dependent protein catabolic process', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000028086']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000022607', u'ENSMUSG00000043051', u'ENSMUSG00000059456', u'ENSMUSG00000020265', u'ENSMUSG00000028086', u'ENSMUSG00000024182', u'ENSMUSG00000032309', u'ENSMUSG00000031143', u'ENSMUSG00000038780', u'ENSMUSG00000022037', u'ENSMUSG00000037075', u'ENSMUSG00000036913']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000074', NS='BP', enrichment='e', name='regulation of type B pancreatic cell development', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028945', u'ENSMUSG00000029238', u'ENSMUSG00000055116']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000096', NS='BP', enrichment='e', name='positive regulation of Wnt signaling pathway, planar cell polarity pathway', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040183', u'ENSMUSG00000026596']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022150', u'ENSMUSG00000055653', u'ENSMUSG00000040183', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000028496', u'ENSMUSG00000031661']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000108', NS='BP', enrichment='e', name='positive regulation of leukocyte apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028341']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000114', NS='BP', enrichment='e', name='regulation of establishment of cell polarity', ratio_in_study=(2, 1139), ratio_in_pop=(15, 13836), p_uncorrected=0.35346761014420053, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000036006']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000050310', u'ENSMUSG00000024290', u'ENSMUSG00000041362', u'ENSMUSG00000059456', u'ENSMUSG00000032702', u'ENSMUSG00000059439', u'ENSMUSG00000024795', u'ENSMUSG00000025373', u'ENSMUSG00000020319', u'ENSMUSG00000029291', u'ENSMUSG00000036006', u'ENSMUSG00000052681', u'ENSMUSG00000067851', u'ENSMUSG00000000600', u'ENSMUSG00000031871']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000117', NS='BP', enrichment='e', name='negative regulation of cysteine-type endopeptidase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029104']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000038542', u'ENSMUSG00000027447', u'ENSMUSG00000068129']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000143', NS='BP', enrichment='e', name='negative regulation of DNA-templated transcription, initiation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000058756']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000058756']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000144', NS='BP', enrichment='e', name='positive regulation of DNA-templated transcription, initiation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043535']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000035158', u'ENSMUSG00000006932', u'ENSMUSG00000037608', u'ENSMUSG00000024912', u'ENSMUSG00000043535', u'ENSMUSG00000052684']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000145', NS='BP', enrichment='e', name='regulation of cell motility', ratio_in_study=(2, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.13606638580746538, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038034', u'ENSMUSG00000036825']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000039031', u'ENSMUSG00000053158', u'ENSMUSG00000042105', u'ENSMUSG00000004591', u'ENSMUSG00000038034', u'ENSMUSG00000036825', u'ENSMUSG00000037706', u'ENSMUSG00000057672']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000146', NS='BP', enrichment='e', name='negative regulation of cell motility', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074238']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000056201', u'ENSMUSG00000027238', u'ENSMUSG00000031165', u'ENSMUSG00000074227', u'ENSMUSG00000037815', u'ENSMUSG00000006369', u'ENSMUSG00000074238', u'ENSMUSG00000017776', u'ENSMUSG00000020733', u'ENSMUSG00000032171']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000147', NS='BP', enrichment='e', name='positive regulation of cell motility', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051675']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000032554', u'ENSMUSG00000056201', u'ENSMUSG00000020902', u'ENSMUSG00000024621', u'ENSMUSG00000004044', u'ENSMUSG00000004056', u'ENSMUSG00000031796', u'ENSMUSG00000036504', u'ENSMUSG00000035027', u'ENSMUSG00000051675']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000170', NS='BP', enrichment='e', name='positive regulation of peptidyl-cysteine S-nitrosylation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038473']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038473', u'ENSMUSG00000020681']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000171', NS='BP', enrichment='e', name='negative regulation of dendrite development', ratio_in_study=(3, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.043058481521589316, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.90411298232363879, study_items=set([u'ENSMUSG00000006711', u'ENSMUSG00000057177', u'ENSMUSG00000000861']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000006711', u'ENSMUSG00000068748', u'ENSMUSG00000057177', u'ENSMUSG00000044147', u'ENSMUSG00000000861', u'ENSMUSG00000003269', u'ENSMUSG00000032185', u'ENSMUSG00000000632', u'ENSMUSG00000074505', u'ENSMUSG00000022812']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000173', NS='BP', enrichment='e', name='negative regulation of branching morphogenesis of a nerve', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000861']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000000861', u'ENSMUSG00000037852']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000177', NS='BP', enrichment='e', name='regulation of neural precursor cell proliferation', ratio_in_study=(2, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.2277488998244399, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031099', u'ENSMUSG00000028134']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000035529', u'ENSMUSG00000048756', u'ENSMUSG00000031665', u'ENSMUSG00000079259', u'ENSMUSG00000044167', u'ENSMUSG00000031099', u'ENSMUSG00000022322', u'ENSMUSG00000020950', u'ENSMUSG00000028134', u'ENSMUSG00000009073', u'ENSMUSG00000007815']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000179', NS='BP', enrichment='p', name='positive regulation of neural precursor cell proliferation', ratio_in_study=(1, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999915815, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000020052', u'ENSMUSG00000010175', u'ENSMUSG00000001761', u'ENSMUSG00000038119', u'ENSMUSG00000026672', u'ENSMUSG00000026727', u'ENSMUSG00000016256', u'ENSMUSG00000031328', u'ENSMUSG00000027314', u'ENSMUSG00000019803', u'ENSMUSG00000031785', u'ENSMUSG00000041544', u'ENSMUSG00000033031', u'ENSMUSG00000042308', u'ENSMUSG00000068154', u'ENSMUSG00000062234', u'ENSMUSG00000036940', u'ENSMUSG00000068523']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000182', NS='BP', enrichment='e', name='regulation of progesterone biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038418']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000004815', u'ENSMUSG00000038418']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000188', NS='BP', enrichment='e', name='regulation of cholesterol homeostasis', ratio_in_study=(2, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.10773601761968676, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032193', u'ENSMUSG00000022463']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022463', u'ENSMUSG00000027593', u'ENSMUSG00000032238', u'ENSMUSG00000002108', u'ENSMUSG00000020889', u'ENSMUSG00000032193', u'ENSMUSG00000060601']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000249', NS='BP', enrichment='e', name='regulation of actin cytoskeleton reorganization', ratio_in_study=(2, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.29095555820625574, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063531', u'ENSMUSG00000059456']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000030220', u'ENSMUSG00000063531', u'ENSMUSG00000002603', u'ENSMUSG00000024621', u'ENSMUSG00000009292', u'ENSMUSG00000059456', u'ENSMUSG00000034974', u'ENSMUSG00000036504', u'ENSMUSG00000022469', u'ENSMUSG00000025132', u'ENSMUSG00000061665', u'ENSMUSG00000038235']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000251', NS='BP', enrichment='e', name='positive regulation of actin cytoskeleton reorganization', ratio_in_study=(3, 1139), ratio_in_pop=(16, 13836), p_uncorrected=0.1395943703764519, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059146', u'ENSMUSG00000025372', u'ENSMUSG00000026341']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000027944', u'ENSMUSG00000059439', u'ENSMUSG00000026842', u'ENSMUSG00000006304', u'ENSMUSG00000073888', u'ENSMUSG00000022469', u'ENSMUSG00000059146', u'ENSMUSG00000026341', u'ENSMUSG00000006386', u'ENSMUSG00000053158', u'ENSMUSG00000003283', u'ENSMUSG00000025372', u'ENSMUSG00000025499', u'ENSMUSG00000049107', u'ENSMUSG00000018126', u'ENSMUSG00000025810']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000252', NS='BP', enrichment='e', name='negative regulation of feeding behavior', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000018634', u'ENSMUSG00000028004']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028004', u'ENSMUSG00000018634', u'ENSMUSG00000047259']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000253', NS='BP', enrichment='e', name='positive regulation of feeding behavior', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031796', u'ENSMUSG00000028524', u'ENSMUSG00000028341', u'ENSMUSG00000021478']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000272', NS='BP', enrichment='e', name='negative regulation of receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025314']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029167', u'ENSMUSG00000025314', u'ENSMUSG00000006611', u'ENSMUSG00000013663']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000279', NS='BP', enrichment='e', name='negative regulation of DNA biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067336']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000055639', u'ENSMUSG00000026796', u'ENSMUSG00000067336', u'ENSMUSG00000032113', u'ENSMUSG00000029014', u'ENSMUSG00000024190', u'ENSMUSG00000050953', u'ENSMUSG00000000530', u'ENSMUSG00000059552', u'ENSMUSG00000037624']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000297', NS='BP', enrichment='e', name='negative regulation of synapse maturation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038255']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000052921', u'ENSMUSG00000038255']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000300', NS='BP', enrichment='e', name='regulation of synaptic vesicle exocytosis', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041670']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000017831', u'ENSMUSG00000036273', u'ENSMUSG00000024127', u'ENSMUSG00000027805', u'ENSMUSG00000035226', u'ENSMUSG00000037386', u'ENSMUSG00000041670', u'ENSMUSG00000032890']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000302', NS='BP', enrichment='e', name='positive regulation of synaptic vesicle exocytosis', ratio_in_study=(2, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.019201036121023664, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.52912641709811337, study_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000063887']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000063887', u'ENSMUSG00000007659']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000304', NS='BP', enrichment='e', name='positive regulation of ceramide biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031906']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000042632', u'ENSMUSG00000031906', u'ENSMUSG00000028195']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000310', NS='BP', enrichment='e', name='regulation of NMDA receptor activity', ratio_in_study=(8, 1139), ratio_in_pop=(15, 13836), p_uncorrected=7.834939945665469e-06, depth=9, study_count=8, p_sm_bonferroni=0.12305556678662186, p_fdr_bh=0.0013983587134843393, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000021559', u'ENSMUSG00000022619', u'ENSMUSG00000020886', u'ENSMUSG00000032356', u'ENSMUSG00000063887', u'ENSMUSG00000031302', u'ENSMUSG00000024873']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000021708', u'ENSMUSG00000029167', u'ENSMUSG00000000766', u'ENSMUSG00000031302', u'ENSMUSG00000021680', u'ENSMUSG00000021559', u'ENSMUSG00000022619', u'ENSMUSG00000024109', u'ENSMUSG00000024873', u'ENSMUSG00000063887', u'ENSMUSG00000059456', u'ENSMUSG00000042453', u'ENSMUSG00000005583', u'ENSMUSG00000020886', u'ENSMUSG00000032356']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000311', NS='BP', enrichment='e', name='regulation of AMPA receptor activity', ratio_in_study=(7, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.00035577417772678983, depth=9, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.034336902087561835, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000022619', u'ENSMUSG00000038738', u'ENSMUSG00000063887', u'ENSMUSG00000020827', u'ENSMUSG00000031302', u'ENSMUSG00000024873']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000031302', u'ENSMUSG00000069806', u'ENSMUSG00000019146', u'ENSMUSG00000053395', u'ENSMUSG00000024109', u'ENSMUSG00000022494', u'ENSMUSG00000022619', u'ENSMUSG00000038738', u'ENSMUSG00000066189', u'ENSMUSG00000026514', u'ENSMUSG00000024873', u'ENSMUSG00000063887', u'ENSMUSG00000046182', u'ENSMUSG00000020827', u'ENSMUSG00000005583', u'ENSMUSG00000020723', u'ENSMUSG00000040373']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000312', NS='BP', enrichment='e', name='regulation of kainate selective glutamate receptor activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050321']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000062901', u'ENSMUSG00000050321', u'ENSMUSG00000036902']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000323', NS='BP', enrichment='e', name='negative regulation of glucocorticoid receptor signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029238']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000029238', u'ENSMUSG00000020038', u'ENSMUSG00000038845', u'ENSMUSG00000068742', u'ENSMUSG00000055116', u'ENSMUSG00000020893']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000331', NS='BP', enrichment='e', name='regulation of terminal button organization', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031302']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031302', u'ENSMUSG00000031696']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000344', NS='BP', enrichment='e', name='positive regulation of acrosome reaction', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024112']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029134', u'ENSMUSG00000024112', u'ENSMUSG00000051177']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000352', NS='BP', enrichment='e', name='negative regulation of endothelial cell apoptotic process', ratio_in_study=(3, 1139), ratio_in_pop=(19, 13836), p_uncorrected=0.2022183379849918, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000001034', u'ENSMUSG00000026596']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000022231', u'ENSMUSG00000022309', u'ENSMUSG00000050711', u'ENSMUSG00000037405', u'ENSMUSG00000000600', u'ENSMUSG00000037411', u'ENSMUSG00000026842', u'ENSMUSG00000006386', u'ENSMUSG00000026596', u'ENSMUSG00000002289', u'ENSMUSG00000049001', u'ENSMUSG00000015839', u'ENSMUSG00000031451', u'ENSMUSG00000059866', u'ENSMUSG00000019850', u'ENSMUSG00000002413', u'ENSMUSG00000062960', u'ENSMUSG00000001240']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000369', NS='BP', enrichment='e', name='regulation of clathrin-dependent endocytosis', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000022791', u'ENSMUSG00000057230', u'ENSMUSG00000028528']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000057230', u'ENSMUSG00000028528', u'ENSMUSG00000022791', u'ENSMUSG00000034663', u'ENSMUSG00000026155', u'ENSMUSG00000033419']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000377', NS='BP', enrichment='p', name='regulation of reactive oxygen species metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025889']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000033918', u'ENSMUSG00000025373', u'ENSMUSG00000023826', u'ENSMUSG00000030652', u'ENSMUSG00000010054', u'ENSMUSG00000061119', u'ENSMUSG00000003541', u'ENSMUSG00000032066', u'ENSMUSG00000028284', u'ENSMUSG00000035232', u'ENSMUSG00000048756', u'ENSMUSG00000001517', u'ENSMUSG00000044167', u'ENSMUSG00000021408', u'ENSMUSG00000045658', u'ENSMUSG00000028756', u'ENSMUSG00000025889', u'ENSMUSG00000024087', u'ENSMUSG00000057367', u'ENSMUSG00000021877', u'ENSMUSG00000027613', u'ENSMUSG00000038160']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000378', NS='BP', enrichment='p', name='negative regulation of reactive oxygen species metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(24, 13836), p_uncorrected=0.7171807829900919, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009681']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000059552', u'ENSMUSG00000023826', u'ENSMUSG00000028284', u'ENSMUSG00000025486', u'ENSMUSG00000038028', u'ENSMUSG00000015149', u'ENSMUSG00000017146', u'ENSMUSG00000021109', u'ENSMUSG00000035086', u'ENSMUSG00000009681', u'ENSMUSG00000020402', u'ENSMUSG00000018697', u'ENSMUSG00000028756', u'ENSMUSG00000031400', u'ENSMUSG00000054021', u'ENSMUSG00000057329', u'ENSMUSG00000078566', u'ENSMUSG00000005161', u'ENSMUSG00000000628', u'ENSMUSG00000032000', u'ENSMUSG00000032060', u'ENSMUSG00000037169', u'ENSMUSG00000030921', u'ENSMUSG00000038160']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000379', NS='BP', enrichment='p', name='positive regulation of reactive oxygen species metabolic process', ratio_in_study=(1, 1139), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000059923', u'ENSMUSG00000024087', u'ENSMUSG00000040152', u'ENSMUSG00000059456', u'ENSMUSG00000024620', u'ENSMUSG00000032440', u'ENSMUSG00000023067', u'ENSMUSG00000000489', u'ENSMUSG00000046949', u'ENSMUSG00000025373', u'ENSMUSG00000036390', u'ENSMUSG00000015839', u'ENSMUSG00000041736', u'ENSMUSG00000021822', u'ENSMUSG00000059552', u'ENSMUSG00000045658', u'ENSMUSG00000078812', u'ENSMUSG00000067847', u'ENSMUSG00000053436']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000386', NS='BP', enrichment='e', name='positive regulation of ovarian follicle development', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027646']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000391', NS='BP', enrichment='e', name='positive regulation of neutrophil extravasation', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036006']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000025473', u'ENSMUSG00000040016', u'ENSMUSG00000027399', u'ENSMUSG00000036006', u'ENSMUSG00000026072']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000394', NS='BP', enrichment='e', name='positive regulation of lamellipodium morphogenesis', ratio_in_study=(3, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.009205880062360922, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000031511', u'ENSMUSG00000039087', u'ENSMUSG00000027646']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000039087', u'ENSMUSG00000031511', u'ENSMUSG00000027646', u'ENSMUSG00000022425', u'ENSMUSG00000004530', u'ENSMUSG00000024835']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000405', NS='BP', enrichment='e', name='negative regulation of T cell migration', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036006']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036006', u'ENSMUSG00000068015', u'ENSMUSG00000022548']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000463', NS='BP', enrichment='e', name='positive regulation of excitatory postsynaptic potential', ratio_in_study=(15, 1139), ratio_in_pop=(27, 13836), p_uncorrected=3.3362399923359815e-10, depth=7, study_count=15, p_sm_bonferroni=5.2398985319628929e-06, p_fdr_bh=2.2782167530273444e-07, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000050321', u'ENSMUSG00000041670', u'ENSMUSG00000031302', u'ENSMUSG00000059456', u'ENSMUSG00000038738', u'ENSMUSG00000036473', u'ENSMUSG00000007207', u'ENSMUSG00000025372', u'ENSMUSG00000034675', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000059003', u'ENSMUSG00000022623', u'ENSMUSG00000020886']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000030093', u'ENSMUSG00000013663', u'ENSMUSG00000007207', u'ENSMUSG00000025372', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000029071', u'ENSMUSG00000036473', u'ENSMUSG00000029053', u'ENSMUSG00000051790', u'ENSMUSG00000031302', u'ENSMUSG00000030806', u'ENSMUSG00000022623', u'ENSMUSG00000042121', u'ENSMUSG00000034675', u'ENSMUSG00000042453', u'ENSMUSG00000022812', u'ENSMUSG00000042589', u'ENSMUSG00000024109', u'ENSMUSG00000038738', u'ENSMUSG00000026959', u'ENSMUSG00000050321', u'ENSMUSG00000059456', u'ENSMUSG00000037386', u'ENSMUSG00000041670', u'ENSMUSG00000020886']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000467', NS='BP', enrichment='e', name='positive regulation of glycogen (starch) synthase activity', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057177']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000057177', u'ENSMUSG00000050423', u'ENSMUSG00000046785']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000480', NS='BP', enrichment='e', name='negative regulation of cAMP-dependent protein kinase activity', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020612']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000032601', u'ENSMUSG00000027499', u'ENSMUSG00000025855', u'ENSMUSG00000035268', u'ENSMUSG00000002997', u'ENSMUSG00000019876', u'ENSMUSG00000020063', u'ENSMUSG00000020612']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000481', NS='BP', enrichment='e', name='positive regulation of cAMP-dependent protein kinase activity', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000061603', u'ENSMUSG00000062232']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020063', u'ENSMUSG00000062232', u'ENSMUSG00000061603', u'ENSMUSG00000026463']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000483', NS='BP', enrichment='e', name='negative regulation of interleukin-8 secretion', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033902']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029994', u'ENSMUSG00000035279', u'ENSMUSG00000033902']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000505', NS='BP', enrichment='e', name='regulation of energy homeostasis', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028341']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000028518', u'ENSMUSG00000026274', u'ENSMUSG00000005373', u'ENSMUSG00000050697', u'ENSMUSG00000028341', u'ENSMUSG00000020063', u'ENSMUSG00000014773', u'ENSMUSG00000021775', u'ENSMUSG00000057722']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000525', NS='BP', enrichment='e', name='positive regulation of T cell costimulation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029869']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029869', u'ENSMUSG00000029710']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000538', NS='BP', enrichment='e', name='positive regulation of B cell chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000059456']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000059456']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000543', NS='BP', enrichment='e', name='positive regulation of gastrulation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048078']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000048078', u'ENSMUSG00000021848']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000573', NS='BP', enrichment='e', name='positive regulation of DNA biosynthetic process', ratio_in_study=(3, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.10231920038633571, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059456', u'ENSMUSG00000031284', u'ENSMUSG00000027646']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000040888', u'ENSMUSG00000022346', u'ENSMUSG00000031284', u'ENSMUSG00000024620', u'ENSMUSG00000027646', u'ENSMUSG00000028864', u'ENSMUSG00000000489', u'ENSMUSG00000041187', u'ENSMUSG00000060216', u'ENSMUSG00000059456', u'ENSMUSG00000040552', u'ENSMUSG00000022812', u'ENSMUSG00000019432']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000582', NS='BP', enrichment='e', name='positive regulation of ATP-dependent microtubule motor activity, plus-end-directed', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000029757']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027012', u'ENSMUSG00000009013', u'ENSMUSG00000022420', u'ENSMUSG00000029757', u'ENSMUSG00000020483']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000601', NS='BP', enrichment='e', name='positive regulation of Arp2/3 complex-mediated actin nucleation', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=13, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000019831', u'ENSMUSG00000027002', u'ENSMUSG00000026782']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000027002', u'ENSMUSG00000029684', u'ENSMUSG00000019831', u'ENSMUSG00000026782', u'ENSMUSG00000031165', u'ENSMUSG00000030447', u'ENSMUSG00000033940']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000615', NS='BP', enrichment='e', name='regulation of histone H3-K9 acetylation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002028']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002028', u'ENSMUSG00000032113']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000620', NS='BP', enrichment='e', name='positive regulation of histone H4-K16 acetylation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029673']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029673', u'ENSMUSG00000017146']), study_n=1139, level=11, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000637', NS='BP', enrichment='e', name='positive regulation of gene silencing by miRNA', ratio_in_study=(2, 1139), ratio_in_pop=(12, 13836), p_uncorrected=0.25933353545862714, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020594', u'ENSMUSG00000028580']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000022178', u'ENSMUSG00000000838', u'ENSMUSG00000025239', u'ENSMUSG00000079259', u'ENSMUSG00000036459', u'ENSMUSG00000004040', u'ENSMUSG00000028163', u'ENSMUSG00000027680', u'ENSMUSG00000044786', u'ENSMUSG00000042699', u'ENSMUSG00000028580', u'ENSMUSG00000020594']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000641', NS='BP', enrichment='e', name='regulation of early endosome to late endosome transport', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000027646', u'ENSMUSG00000063358']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000032560', u'ENSMUSG00000027646', u'ENSMUSG00000063358', u'ENSMUSG00000035027', u'ENSMUSG00000004936', u'ENSMUSG00000053119']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000649', NS='BP', enrichment='e', name='regulation of sodium ion transmembrane transporter activity', ratio_in_study=(3, 1139), ratio_in_pop=(13, 13836), p_uncorrected=0.08541241031524816, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.92644151685862397, study_items=set([u'ENSMUSG00000038764', u'ENSMUSG00000018965', u'ENSMUSG00000049281']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000009687', u'ENSMUSG00000019194', u'ENSMUSG00000018965', u'ENSMUSG00000036570', u'ENSMUSG00000046480', u'ENSMUSG00000070304', u'ENSMUSG00000036578', u'ENSMUSG00000038764', u'ENSMUSG00000022523', u'ENSMUSG00000050627', u'ENSMUSG00000049281', u'ENSMUSG00000066705', u'ENSMUSG00000032892']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000650', NS='BP', enrichment='e', name='negative regulation of sodium ion transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024589']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000053819', u'ENSMUSG00000027030']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000651', NS='BP', enrichment='e', name='positive regulation of sodium ion transmembrane transporter activity', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069601']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021591', u'ENSMUSG00000037989', u'ENSMUSG00000069601', u'ENSMUSG00000041245', u'ENSMUSG00000045103', u'ENSMUSG00000015202']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000663', NS='BP', enrichment='e', name='negative regulation of interleukin-5 secretion', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000023915']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023915']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000666', NS='BP', enrichment='e', name='negative regulation of interleukin-13 secretion', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000023915']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023915']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000670', NS='BP', enrichment='e', name='positive regulation of dendritic cell apoptotic process', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062232']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000062232', u'ENSMUSG00000042228', u'ENSMUSG00000031805']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000672', NS='BP', enrichment='e', name='negative regulation of motor neuron apoptotic process', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000023050', u'ENSMUSG00000007888']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000023050', u'ENSMUSG00000033352', u'ENSMUSG00000028416', u'ENSMUSG00000032078', u'ENSMUSG00000007888']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000675', NS='BP', enrichment='e', name='negative regulation of type B pancreatic cell apoptotic process', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000039474']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027859', u'ENSMUSG00000016921', u'ENSMUSG00000039474', u'ENSMUSG00000034701', u'ENSMUSG00000021585']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000677', NS='BP', enrichment='e', name='regulation of transcription regulatory region DNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000061589']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000061589']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000679', NS='BP', enrichment='e', name='positive regulation of transcription regulatory region DNA binding', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034701']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020918', u'ENSMUSG00000026496', u'ENSMUSG00000002603', u'ENSMUSG00000034701', u'ENSMUSG00000027164', u'ENSMUSG00000028964', u'ENSMUSG00000001123', u'ENSMUSG00000022105']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000707', NS='BP', enrichment='e', name='positive regulation of dense core granule biogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050965']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021194', u'ENSMUSG00000050965']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000721', NS='BP', enrichment='e', name='positive regulation of transcription from RNA polymerase II promoter involved in smooth muscle cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026768']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000040998', u'ENSMUSG00000026768']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000727', NS='BP', enrichment='e', name='positive regulation of cardiac muscle cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030067']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000060216', u'ENSMUSG00000030067', u'ENSMUSG00000002603', u'ENSMUSG00000001300', u'ENSMUSG00000062991', u'ENSMUSG00000005583', u'ENSMUSG00000022812']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000766', NS='BP', enrichment='e', name='negative regulation of cytoplasmic translation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020300']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020300', u'ENSMUSG00000025586', u'ENSMUSG00000020770', u'ENSMUSG00000000838', u'ENSMUSG00000039782']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000771', NS='BP', enrichment='e', name='positive regulation of establishment or maintenance of cell polarity regulating cell shape', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000018395']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018395']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000786', NS='BP', enrichment='e', name='positive regulation of autophagosome assembly', ratio_in_study=(1, 1139), ratio_in_pop=(11, 13836), p_uncorrected=0.6114550401548235, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018547']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000029512', u'ENSMUSG00000040412', u'ENSMUSG00000026792', u'ENSMUSG00000026737', u'ENSMUSG00000037062', u'ENSMUSG00000036104', u'ENSMUSG00000018547', u'ENSMUSG00000039318', u'ENSMUSG00000004451', u'ENSMUSG00000025417']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000791', NS='BP', enrichment='e', name='negative regulation of mesenchymal cell proliferation involved in lung development', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008575']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029629', u'ENSMUSG00000008575']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000795', NS='BP', enrichment='e', name='negative regulation of epithelial cell proliferation involved in lung morphogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000008575']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000008575']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000806', NS='BP', enrichment='e', name='positive regulation of termination of RNA polymerase II transcription, poly(A)-coupled', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000043535']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000043535']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000809', NS='BP', enrichment='e', name='positive regulation of synaptic vesicle clustering', ratio_in_study=(3, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.009205880062360922, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33325206610469849, study_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000031302', u'ENSMUSG00000063887']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000040003', u'ENSMUSG00000024304', u'ENSMUSG00000063887', u'ENSMUSG00000007659', u'ENSMUSG00000031302']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000810', NS='BP', enrichment='e', name='regulation of bicellular tight junction assembly', ratio_in_study=(3, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.015131070804618415, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.47529719611467369, study_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000041957', u'ENSMUSG00000005469']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000005469', u'ENSMUSG00000045005', u'ENSMUSG00000024589', u'ENSMUSG00000050953', u'ENSMUSG00000021108', u'ENSMUSG00000017774']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000811', NS='BP', enrichment='p', name='negative regulation of anoikis', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000000555', u'ENSMUSG00000026923', u'ENSMUSG00000027665', u'ENSMUSG00000022607', u'ENSMUSG00000025809', u'ENSMUSG00000008305', u'ENSMUSG00000027646', u'ENSMUSG00000072582', u'ENSMUSG00000038612', u'ENSMUSG00000057329', u'ENSMUSG00000007659', u'ENSMUSG00000007655', u'ENSMUSG00000055254', u'ENSMUSG00000019577']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000812', NS='BP', enrichment='e', name='regulation of barbed-end actin filament capping', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029840']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029840']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000821', NS='BP', enrichment='e', name='regulation of grooming behavior', ratio_in_study=(2, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.05725360094542317, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000022623', u'ENSMUSG00000020886']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031772', u'ENSMUSG00000024109', u'ENSMUSG00000022623', u'ENSMUSG00000020886', u'ENSMUSG00000047259']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000822', NS='BP', enrichment='e', name='regulation of behavioral fear response', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022623']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000022623']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000852', NS='BP', enrichment='e', name='regulation of corticosterone secretion', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000018634']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018634']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000969', NS='BP', enrichment='e', name='positive regulation of AMPA receptor activity', ratio_in_study=(3, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.004902251683340443, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.23837388525865325, study_items=set([u'ENSMUSG00000022602', u'ENSMUSG00000031302', u'ENSMUSG00000022623']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022602', u'ENSMUSG00000031302', u'ENSMUSG00000042453', u'ENSMUSG00000022623', u'ENSMUSG00000045730']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000979', NS='BP', enrichment='e', name='positive regulation of forebrain neuron differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000010175']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000010175']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001014', NS='BP', enrichment='e', name='regulation of skeletal muscle cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(5, 13836), p_uncorrected=0.34923428088518677, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008658']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020719', u'ENSMUSG00000055065', u'ENSMUSG00000021775', u'ENSMUSG00000024208', u'ENSMUSG00000008658']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001016', NS='BP', enrichment='e', name='positive regulation of skeletal muscle cell differentiation', ratio_in_study=(1, 1139), ratio_in_pop=(3, 13836), p_uncorrected=0.22720687398425246, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034220']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000055116', u'ENSMUSG00000005583', u'ENSMUSG00000034220']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001023', NS='BP', enrichment='e', name='regulation of response to drug', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000029211']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029211']), study_n=1139, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001028', NS='BP', enrichment='e', name='positive regulation of endothelial cell chemotaxis', ratio_in_study=(1, 1139), ratio_in_pop=(6, 13836), p_uncorrected=0.4028256447827237, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022231']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000009376', u'ENSMUSG00000041187', u'ENSMUSG00000029470', u'ENSMUSG00000004951', u'ENSMUSG00000002688']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001031', NS='BP', enrichment='e', name='positive regulation of cellular glucuronidation', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000045038']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000045038']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001040', NS='BP', enrichment='e', name='positive regulation of cellular response to drug', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000002028']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002028']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001107', NS='BP', enrichment='e', name='negative regulation of Rho guanyl-nucleotide exchange factor activity', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036006']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036006', u'ENSMUSG00000038604']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001108', NS='BP', enrichment='e', name='positive regulation of Rho guanyl-nucleotide exchange factor activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000026235']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026235']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001137', NS='BP', enrichment='e', name='positive regulation of endocytic recycling', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024772']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000074364', u'ENSMUSG00000024772', u'ENSMUSG00000049313', u'ENSMUSG00000052374']), study_n=1139, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001145', NS='BP', enrichment='e', name='negative regulation of phosphatidylinositol-3,4,5-trisphosphate 5-phosphatase activity', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000037316']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000037316']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001171', NS='BP', enrichment='e', name='positive regulation of ATP biosynthetic process', ratio_in_study=(1, 1139), ratio_in_pop=(9, 13836), p_uncorrected=0.5385616505003771, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004936']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000028452', u'ENSMUSG00000022346', u'ENSMUSG00000004040', u'ENSMUSG00000009995', u'ENSMUSG00000045658', u'ENSMUSG00000007659', u'ENSMUSG00000004936', u'ENSMUSG00000023826', u'ENSMUSG00000029167']), study_n=1139, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001180', NS='BP', enrichment='e', name='negative regulation of interleukin-10 secretion', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023915']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038147', u'ENSMUSG00000023915']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001184', NS='BP', enrichment='e', name='positive regulation of interleukin-12 secretion', ratio_in_study=(2, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.036313061239912105, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.79544343073090584, study_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000053137']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000053137', u'ENSMUSG00000053436', u'ENSMUSG00000036908']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001214', NS='BP', enrichment='e', name='positive regulation of vasculogenesis', ratio_in_study=(1, 1139), ratio_in_pop=(7, 13836), p_uncorrected=0.4520072493009866, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062232']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000074272', u'ENSMUSG00000069763', u'ENSMUSG00000062232', u'ENSMUSG00000068798', u'ENSMUSG00000016494', u'ENSMUSG00000062960', u'ENSMUSG00000001240']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001222', NS='BP', enrichment='p', name='regulation of neuron migration', ratio_in_study=(1, 1139), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006476']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000040936', u'ENSMUSG00000000303', u'ENSMUSG00000052593', u'ENSMUSG00000036334', u'ENSMUSG00000041362', u'ENSMUSG00000032846', u'ENSMUSG00000032340', u'ENSMUSG00000032913', u'ENSMUSG00000036606', u'ENSMUSG00000048385', u'ENSMUSG00000024795', u'ENSMUSG00000006476', u'ENSMUSG00000047414', u'ENSMUSG00000060257', u'ENSMUSG00000063626']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001223', NS='BP', enrichment='e', name='negative regulation of neuron migration', ratio_in_study=(2, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.19646253133321204, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026833', u'ENSMUSG00000041014']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000041014', u'ENSMUSG00000026833', u'ENSMUSG00000004040', u'ENSMUSG00000062991', u'ENSMUSG00000031785', u'ENSMUSG00000056679', u'ENSMUSG00000026425', u'ENSMUSG00000022812', u'ENSMUSG00000026043']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001224', NS='BP', enrichment='e', name='positive regulation of neuron migration', ratio_in_study=(3, 1139), ratio_in_pop=(18, 13836), p_uncorrected=0.18062106400496342, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006476', u'ENSMUSG00000036473', u'ENSMUSG00000062232']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000028883', u'ENSMUSG00000040524', u'ENSMUSG00000041362', u'ENSMUSG00000062232', u'ENSMUSG00000028577', u'ENSMUSG00000031328', u'ENSMUSG00000028059', u'ENSMUSG00000036473', u'ENSMUSG00000024795', u'ENSMUSG00000022141', u'ENSMUSG00000006476', u'ENSMUSG00000026883', u'ENSMUSG00000052934', u'ENSMUSG00000021936', u'ENSMUSG00000019647', u'ENSMUSG00000026072', u'ENSMUSG00000068748']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001234', NS='BP', enrichment='e', name='negative regulation of apoptotic signaling pathway', ratio_in_study=(4, 1139), ratio_in_pop=(25, 13836), p_uncorrected=0.14553584429186017, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042292', u'ENSMUSG00000029657', u'ENSMUSG00000023011', u'ENSMUSG00000040687']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000026826', u'ENSMUSG00000042292', u'ENSMUSG00000003873', u'ENSMUSG00000031221', u'ENSMUSG00000023010', u'ENSMUSG00000028284', u'ENSMUSG00000018537', u'ENSMUSG00000028179', u'ENSMUSG00000000282', u'ENSMUSG00000010609', u'ENSMUSG00000006932', u'ENSMUSG00000023011', u'ENSMUSG00000004951', u'ENSMUSG00000019969', u'ENSMUSG00000040093', u'ENSMUSG00000014301', u'ENSMUSG00000029062', u'ENSMUSG00000029657', u'ENSMUSG00000040687', u'ENSMUSG00000057329', u'ENSMUSG00000041420', u'ENSMUSG00000048616', u'ENSMUSG00000036856', u'ENSMUSG00000063049']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001235', NS='BP', enrichment='p', name='positive regulation of apoptotic signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000296', u'ENSMUSG00000057897']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000020366', u'ENSMUSG00000013663', u'ENSMUSG00000036986', u'ENSMUSG00000057897', u'ENSMUSG00000004446', u'ENSMUSG00000026883', u'ENSMUSG00000025151', u'ENSMUSG00000030560', u'ENSMUSG00000045867', u'ENSMUSG00000021948', u'ENSMUSG00000029026', u'ENSMUSG00000022346', u'ENSMUSG00000001707', u'ENSMUSG00000025507', u'ENSMUSG00000052752', u'ENSMUSG00000032359', u'ENSMUSG00000028211', u'ENSMUSG00000040093', u'ENSMUSG00000029863', u'ENSMUSG00000024789', u'ENSMUSG00000026283', u'ENSMUSG00000045409', u'ENSMUSG00000037035', u'ENSMUSG00000030744', u'ENSMUSG00000000296', u'ENSMUSG00000019979', u'ENSMUSG00000041837', u'ENSMUSG00000002307', u'ENSMUSG00000007613', u'ENSMUSG00000021936', u'ENSMUSG00000024778']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001236', NS='BP', enrichment='e', name='regulation of extrinsic apoptotic signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(4, 13836), p_uncorrected=0.2908381448924242, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040687']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022419', u'ENSMUSG00000040687', u'ENSMUSG00000024981', u'ENSMUSG00000026395']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001237', NS='BP', enrichment='e', name='negative regulation of extrinsic apoptotic signaling pathway', ratio_in_study=(7, 1139), ratio_in_pop=(36, 13836), p_uncorrected=0.02539481120067458, depth=9, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.64330791083515326, study_items=set([u'ENSMUSG00000031642', u'ENSMUSG00000029104', u'ENSMUSG00000024073', u'ENSMUSG00000027646', u'ENSMUSG00000021156', u'ENSMUSG00000046532', u'ENSMUSG00000031078']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000028063', u'ENSMUSG00000024073', u'ENSMUSG00000020516', u'ENSMUSG00000046532', u'ENSMUSG00000024927', u'ENSMUSG00000029104', u'ENSMUSG00000050335', u'ENSMUSG00000022150', u'ENSMUSG00000027646', u'ENSMUSG00000053110', u'ENSMUSG00000028964', u'ENSMUSG00000040451', u'ENSMUSG00000078652', u'ENSMUSG00000025810', u'ENSMUSG00000027111', u'ENSMUSG00000020053', u'ENSMUSG00000031642', u'ENSMUSG00000021408', u'ENSMUSG00000026836', u'ENSMUSG00000039913', u'ENSMUSG00000024901', u'ENSMUSG00000032350', u'ENSMUSG00000023951', u'ENSMUSG00000031078', u'ENSMUSG00000036432', u'ENSMUSG00000050711', u'ENSMUSG00000028124', u'ENSMUSG00000032253', u'ENSMUSG00000005161', u'ENSMUSG00000007613', u'ENSMUSG00000026031', u'ENSMUSG00000021835', u'ENSMUSG00000027087', u'ENSMUSG00000021156', u'ENSMUSG00000025907', u'ENSMUSG00000014776']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001238', NS='BP', enrichment='p', name='positive regulation of extrinsic apoptotic signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(26, 13836), p_uncorrected=0.7195450108024463, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000030339', u'ENSMUSG00000027466', u'ENSMUSG00000023905', u'ENSMUSG00000030793', u'ENSMUSG00000022781', u'ENSMUSG00000026942', u'ENSMUSG00000004446', u'ENSMUSG00000026029', u'ENSMUSG00000053647', u'ENSMUSG00000025507', u'ENSMUSG00000026223', u'ENSMUSG00000026395', u'ENSMUSG00000054499', u'ENSMUSG00000028191', u'ENSMUSG00000021408', u'ENSMUSG00000004637', u'ENSMUSG00000031980', u'ENSMUSG00000010047', u'ENSMUSG00000036986', u'ENSMUSG00000036712', u'ENSMUSG00000031548', u'ENSMUSG00000027322', u'ENSMUSG00000039304', u'ENSMUSG00000027248', u'ENSMUSG00000007655', u'ENSMUSG00000024778']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001240', NS='BP', enrichment='e', name='negative regulation of extrinsic apoptotic signaling pathway in absence of ligand', ratio_in_study=(3, 1139), ratio_in_pop=(21, 13836), p_uncorrected=0.24696301064770063, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000026027', u'ENSMUSG00000025422']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000025932', u'ENSMUSG00000038612', u'ENSMUSG00000026027', u'ENSMUSG00000028886', u'ENSMUSG00000021732', u'ENSMUSG00000010461', u'ENSMUSG00000022483', u'ENSMUSG00000037815', u'ENSMUSG00000021408', u'ENSMUSG00000058444', u'ENSMUSG00000005161', u'ENSMUSG00000031778', u'ENSMUSG00000052957', u'ENSMUSG00000052336', u'ENSMUSG00000025422', u'ENSMUSG00000039130', u'ENSMUSG00000019843', u'ENSMUSG00000025915', u'ENSMUSG00000057329', u'ENSMUSG00000020099']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001241', NS='BP', enrichment='p', name='positive regulation of extrinsic apoptotic signaling pathway in absence of ligand', ratio_in_study=(1, 1139), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999960286, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039239']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000020716', u'ENSMUSG00000040385', u'ENSMUSG00000039239', u'ENSMUSG00000037815', u'ENSMUSG00000007564', u'ENSMUSG00000031805', u'ENSMUSG00000032058', u'ENSMUSG00000068329', u'ENSMUSG00000024778', u'ENSMUSG00000030110', u'ENSMUSG00000034974', u'ENSMUSG00000004637', u'ENSMUSG00000020099']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001242', NS='BP', enrichment='e', name='regulation of intrinsic apoptotic signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(2, 13836), p_uncorrected=0.1578715946931154, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036712']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036712', u'ENSMUSG00000030793']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001243', NS='BP', enrichment='e', name='negative regulation of intrinsic apoptotic signaling pathway', ratio_in_study=(2, 1139), ratio_in_pop=(22, 13836), p_uncorrected=0.7018014789126935, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027646', u'ENSMUSG00000038084']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000038084', u'ENSMUSG00000033918', u'ENSMUSG00000031770', u'ENSMUSG00000021868', u'ENSMUSG00000035293', u'ENSMUSG00000027646', u'ENSMUSG00000023150', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000038612', u'ENSMUSG00000027223', u'ENSMUSG00000021771', u'ENSMUSG00000025001', u'ENSMUSG00000057329', u'ENSMUSG00000030421', u'ENSMUSG00000005510', u'ENSMUSG00000000787', u'ENSMUSG00000035455', u'ENSMUSG00000007659', u'ENSMUSG00000036199', u'ENSMUSG00000089682', u'ENSMUSG00000014776']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001244', NS='BP', enrichment='p', name='positive regulation of intrinsic apoptotic signaling pathway', ratio_in_study=(1, 1139), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022789']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000002015', u'ENSMUSG00000062762', u'ENSMUSG00000027381', u'ENSMUSG00000022789', u'ENSMUSG00000059552', u'ENSMUSG00000029821', u'ENSMUSG00000027379', u'ENSMUSG00000022037', u'ENSMUSG00000074170', u'ENSMUSG00000036840', u'ENSMUSG00000020733', u'ENSMUSG00000020372', u'ENSMUSG00000032633', u'ENSMUSG00000019054', u'ENSMUSG00000026278', u'ENSMUSG00000002083', u'ENSMUSG00000051413', u'ENSMUSG00000002731', u'ENSMUSG00000020486', u'ENSMUSG00000007655', u'ENSMUSG00000037608']), study_n=1139, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001256', NS='BP', enrichment='e', name='regulation of store-operated calcium entry', ratio_in_study=(1, 1139), ratio_in_pop=(8, 13836), p_uncorrected=0.4971416583854949, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022208']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000031532', u'ENSMUSG00000030987', u'ENSMUSG00000032754', u'ENSMUSG00000022208', u'ENSMUSG00000031902', u'ENSMUSG00000007617', u'ENSMUSG00000038147']), study_n=1139, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001259', NS='BP', enrichment='e', name='positive regulation of cation channel activity', ratio_in_study=(4, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.006405914221557251, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.26455489972491281, study_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000020704', u'ENSMUSG00000069601', u'ENSMUSG00000021730']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031537', u'ENSMUSG00000020704', u'ENSMUSG00000069601', u'ENSMUSG00000021730', u'ENSMUSG00000032826', u'ENSMUSG00000035283', u'ENSMUSG00000027568', u'ENSMUSG00000052374', u'ENSMUSG00000024589', u'ENSMUSG00000038642']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001275', NS='BP', enrichment='e', name='positive regulation of glucose import in response to insulin stimulus', ratio_in_study=(1, 1139), ratio_in_pop=(10, 13836), p_uncorrected=0.5765726637476208, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038084']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020189', u'ENSMUSG00000030279', u'ENSMUSG00000030774', u'ENSMUSG00000038084', u'ENSMUSG00000066800', u'ENSMUSG00000004056', u'ENSMUSG00000009281', u'ENSMUSG00000055980', u'ENSMUSG00000031980', u'ENSMUSG00000043733']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001286', NS='BP', enrichment='e', name='regulation of caveolin-mediated endocytosis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000027646']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027646']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001288', NS='BP', enrichment='e', name='positive regulation of caveolin-mediated endocytosis', ratio_in_study=(1, 1139), ratio_in_pop=(1, 13836), p_uncorrected=0.08232148019844922, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.90732713543638133, study_items=set([u'ENSMUSG00000024589']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024589']), study_n=1139, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
]
